Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
3199 lines (3189 sloc) 212 KB

+++ title = "19.04-U1 Available" menutitle = "19.04-U1 Available" description = "Release notes about version 19.04-U1" date = "2019-05-16" draft = false pre = " " +++

Update 1 of Project Trident version 19.04 is now available!

{{% notice info %}} Updating to version 19.04-U1 requires the update be performed twice. The first attempt will fail immediately after bootstrapping the new version of the sysup updater utility. Start the update again and the new version of the updater will pick up where the previous version left off. This fail/restart process is being improved for sysup and won't be used in future updates. {{% /notice %}}

Important Changes between 19.04 and 19.04-U1

  1. New OS "flavor" packages
    • Base Packages have now been "flavorized", with all the base packages getting renamed to "os--*"
    • WARNING Do NOT try to "pkg install" an alternate flavor of the base system. This will destroy your system and force you to roll back to a boot environment from the console. We will inform you of the proper procedure for switching the base system "flavor" at a later date once it has been finalized within TrueOS.
  2. Package versions syncronized with TrueOS ports on May 13.
  3. sysup updated to a new major version: 0.6.5 -> 0.7.3
  4. Browser Updates
    • firefox (www/firefox) : 66.0.3_1 -> 66.0.5
    • firefox-esr (www/firefox-esr) : 60.6.1_2 -> 60.6.3
  5. VirtualBox Update : 5.2.26_4 -> 5.2.28
  6. Everything related to the "esound" subsystem has been depricated and removed by FreeBSD.
  7. Many of the Haskell libraries (hs-*) are getting removed from the ports tree by FreeBSD.
    • It appears that FreeBSD is recommending using a haskell utility for managing HS libraries now.
    • Look at using the new "hs-stack" package (devel/stack) if you need to fetch/build/use Haskell libraries.

{{% notice info %}} The 19.04-U1 update does not includes fixes for any of the Intel vulnerabilities announced yesterday (May 15th, 2019). The FreeBSD patches for those vulnerabilities are still going through the approval procedures for TrueOS and we will pull those into our next build as soon as they become available. {{% /notice %}}

Package Changes From 19.04

For a full list of available packages, please visit the download page!

Package Summary

  • New Packages: 236
  • Deleted Packages: 547
  • Updated Packages: 2368

New Packages (236)

  • FFaudioConverter (multimedia/ffaudioconverter) : 0.26
  • R-cran-mitools (math/R-cran-mitools) : 2.4
  • amqp-cpp (devel/amqp-cpp) : 4.1.4
  • apbs (science/apbs) : 1.5.102
  • bareos-traymonitor (sysutils/bareos-traymonitor) : 18.2.6
  • bareos17-client (sysutils/bareos17-client) : 17.2.7_3
  • bareos17-client-static (sysutils/bareos17-client-static) : 17.2.7_3
  • bareos17-webui (www/bareos17-webui) : 17.2.5_1
  • cage (x11-wm/cage) : 0.1_2
  • cjdns (net/cjdns) : 20.3
  • clamfs (security/clamfs) : 1.0.1_13
  • clipp (devel/clipp) : 1.2.3
  • coyim (net-im/coyim) : 0.3.11_1
  • cvs2darcs (devel/cvs2darcs) : 0.8_9
  • cx88 (multimedia/cx88) : 1.5.3
  • dhcdrop (net-mgmt/dhcdrop) : 0.5_3
  • edumips64 (emulators/edumips64) : 1.2.5
  • emscripten (devel/emscripten) : 1.38.31
  • espressivo-lv2 (audio/espressivo-lv2) : g20190421
  • etc_os-release (sysutils/etc_os-release) : 0.1_2
  • f18 (devel/f18) : g20190422
  • fastp (biology/fastp) : 0.20.0
  • fb303 (devel/fb303) : 0.11.0_1
  • ffsend (www/ffsend) : 0.2.45
  • fl_moxgen (comms/fl_moxgen) : 1.00_2
  • freeswitch (net/freeswitch) : 1.8.1_2
  • fs2open (games/fs2open) : 3.8.0
  • ftwin (sysutils/ftwin) : 0.8.8_4
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190505
  • ghostbsd-grub2-settings (sysutils/ghostbsd-grub2-settings) : 2.0
  • gnome3 (x11/gnome3) : 3.28_2
  • golint (devel/golint) : g20190409
  • gost-engine (security/gost-engine) : g20190421
  • gstreamer1-plugins-svt-av1 (multimedia/gstreamer1-plugins-svt-av1) : s20180509
  • gstreamer1-plugins-svt-hevc (multimedia/gstreamer1-plugins-svt-hevc) : 1.3.0.32
  • gstreamer1-plugins-svt-vp9 (multimedia/gstreamer1-plugins-svt-vp9) : s20180426
  • hmat-oss (math/hmat-oss) : 1.5.0.340_1
  • hs-DAV (www/hs-DAV) : 1.3.3
  • hs-darcs (devel/hs-darcs) : 2.14.2
  • hs-git-annex (devel/hs-git-annex) : 7.20190129
  • hs-haddock (devel/hs-haddock) : 2.21.0_2
  • hs-hedgewars-server (games/hedgewars-server) : 0.9.25
  • hs-pandoc-citeproc (textproc/hs-pandoc-citeproc) : 0.16.1
  • hs-scroll (games/hs-scroll) : 1.20180421_3
  • hs-stack (devel/stack) : 1.9.3_1
  • hs-threadscope (devel/hs-threadscope) : 0.2.11.1_2
  • htmldoc (textproc/htmldoc) : 1.9.3
  • jspice3 (cad/jspice3) : 2.5.110615
  • keepass (security/keepass) : 2.41
  • keepass-plugin-keepassrpc (security/keepass-plugin-keepassrpc) : 1.8.0
  • libgdiplus (x11-toolkits/libgdiplus) : 5.6_1
  • libharu (print/libharu) : 2.3.0_1
  • libopenshot-audio (audio/libopenshot-audio) : 0.1.8.39
  • librasterlite2 (graphics/librasterlite2) : 1.0.0_4
  • linux-c7-ltp (devel/linux-ltp) : 20190115
  • linux-c7-strace (devel/linux-c7-strace) : 4.12
  • lua53-luasocket (net/luasocket-53) : 3.0.r1_4
  • lv2lint (audio/lv2lint) : g20190403
  • mate-user-guide (misc/mate-user-guide) : 1.22.1
  • mathgl (math/mathgl) : 2.4.2.1_4
  • medit (science/medit) : 2012.02.05_3
  • memtest86 (sysutils/memtest86) : 4.3.7
  • minimap2 (biology/minimap2) : 2.17
  • miniserve (www/miniserve) : 0.4.1
  • mlton (lang/mlton) : 20100608_7
  • mod_amd (net/mod_amd) : g20150926
  • modsecurity3-apache (security/modsecurity3-apache) : 0.0.9.b1.19
  • nest (science/nest) : 2.16.0
  • nomad (sysutils/nomad) : 0.9.0
  • noson-app (audio/noson-app) : 3.11.4
  • nplot (graphics/nplot) : 0.9.11_1
  • ogg2mp3 (audio/ogg2mp3) : 0.6.1_3
  • ogre3d19 (graphics/ogre3d19) : 1.9.0_18
  • openjk (games/openjk) : g20190428
  • openra (games/openra) : 20190314
  • optpp (math/optpp) : 2.4
  • orthorobot (games/orthorobot) : 1.1.1.1_1
  • os-generic-buildkernel (os/buildkernel) : 20190411130031_1
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 20190411130031
  • os-generic-buildworld (os/buildworld) : 20190411130031_1
  • os-generic-kernel (os/kernel) : 20190411130031_1
  • os-generic-kernel-debug (os/kernel-debug) : 20190411130031
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031
  • os-generic-kernel-symbols (os/kernel-symbols) : 20190411130031_1
  • os-generic-userland (os/userland) : 20190411130031
  • os-generic-userland-base (os/userland-base) : 20190411130031_7
  • os-generic-userland-debug (os/userland-debug) : 20190411130031
  • os-generic-userland-docs (os/userland-docs) : 20190411130031
  • os-generic-userland-lib32 (os/userland-lib32) : 20190411130031
  • os-generic-userland-tests (os/userland-tests) : 20190411130031
  • os-minimal-buildkernel (os/buildkernel) : 20190411130031_1
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 20190411130031
  • os-minimal-buildworld (os/buildworld) : 20190411130031_1
  • os-minimal-kernel (os/kernel) : 20190411130031_1
  • os-minimal-kernel-debug (os/kernel-debug) : 20190411130031
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031
  • os-minimal-kernel-symbols (os/kernel-symbols) : 20190411130031_1
  • os-minimal-userland (os/userland) : 20190411130031
  • os-minimal-userland-base (os/userland-base) : 20190411130031_7
  • os-minimal-userland-debug (os/userland-debug) : 20190411130031
  • os-minimal-userland-docs (os/userland-docs) : 20190411130031
  • os-minimal-userland-lib32 (os/userland-lib32) : 20190411130031
  • os-minimal-userland-tests (os/userland-tests) : 20190411130031
  • os-zol-buildkernel (os/buildkernel) : 20190411130031_1
  • os-zol-buildkernel-debug (os/buildkernel-debug) : 20190411130031
  • os-zol-buildworld (os/buildworld) : 20190411130031_1
  • os-zol-kernel (os/kernel) : 20190411130031_1
  • os-zol-kernel-debug (os/kernel-debug) : 20190411130031
  • os-zol-kernel-debug-symbols (os/kernel-debug-symbols) : 20190411130031
  • os-zol-kernel-symbols (os/kernel-symbols) : 20190411130031_1
  • os-zol-userland (os/userland) : 20190411130031
  • os-zol-userland-base (os/userland-base) : 20190411130031_7
  • os-zol-userland-debug (os/userland-debug) : 20190411130031
  • os-zol-userland-docs (os/userland-docs) : 20190411130031
  • os-zol-userland-lib32 (os/userland-lib32) : 20190411130031
  • os-zol-userland-tests (os/userland-tests) : 20190411130031
  • oyranos (graphics/oyranos) : 0.9.6_9
  • p5-HTML-HTMLDoc (textproc/p5-HTML-HTMLDoc) : 0.10_2
  • p5-HTTP-Simple (www/p5-HTTP-Simple) : 0.004
  • p5-Thrift (devel/p5-Thrift) : 0.11.0
  • pagmo2 (science/pagmo2) : 2.10.161
  • pcem (emulators/pcem) : 14
  • peek (multimedia/peek) : 1.3.1.103
  • photoflare (graphics/photoflare) : 1.5.8.1
  • php71-dddbl (www/dddbl) : 2.0.1
  • php72-dddbl (www/dddbl) : 2.0.1
  • php73-dddbl (www/dddbl) : 2.0.1
  • picojson (devel/picojson) : 1.3.0
  • postal (benchmarks/postal) : 0.73_3
  • primesieve (math/primesieve) : 7.4.26
  • protobuf-java (devel/protobuf-java) : 3.7.1
  • py27-DTLSSocket (net/py-DTLSSocket) : 0.1.9
  • py27-beautifulsoup460 (www/py-beautifulsoup460) : 4.6.0
  • py27-django-prometheus (www/py-django-prometheus) : 1.0.15
  • py27-easygui (x11-toolkits/py-easygui) : 0.98.1
  • py27-ffmpeg-python (multimedia/py-ffmpeg-python) : 0.1.17
  • py27-fs2 (devel/py-fs2) : 2.4.5
  • py27-google-cloud-logging (www/py-google-cloud-logging) : 1.10.0
  • py27-pdf-redact-tools (print/pdf-redact-tools) : 0.1.2_2
  • py27-pip-api (devel/py-pip-api) : 0.0.8
  • py27-progress (devel/py-progress) : 1.5
  • py27-purl (devel/py-purl) : 1.5
  • py27-rpy (math/py-rpy) : 1.0.3_39
  • py27-sexpdata (devel/py-sexpdata) : 0.0.3
  • py27-tiledb (databases/py-tiledb) : 0.4.1
  • py27-webrtcvad (audio/py-webrtcvad) : 2.0.10
  • py27-zopfli (archivers/py-zopfli) : 0.1.6
  • py36-DTLSSocket (net/py-DTLSSocket) : 0.1.9
  • py36-aiocoap (net/py-aiocoap) : 0.3
  • py36-attic (archivers/py-attic) : 0.16_2
  • py36-beautifulsoup460 (www/py-beautifulsoup460) : 4.6.0
  • py36-borgmatic (sysutils/py-borgmatic) : 1.3.2
  • py36-dj22-django-taggit (www/py-dj22-django-taggit) : 0.24.0
  • py36-dj22-django-treebeard (www/py-dj22-django-treebeard) : 4.3
  • py36-dj22-djangorestframework (www/py-dj22-djangorestframework) : 3.9.4
  • py36-django-prometheus (www/py-django-prometheus) : 1.0.15
  • py36-easygui (x11-toolkits/py-easygui) : 0.98.1
  • py36-ffmpeg-python (multimedia/py-ffmpeg-python) : 0.1.17
  • py36-fs2 (devel/py-fs2) : 2.4.5
  • py36-google-cloud-logging (www/py-google-cloud-logging) : 1.10.0
  • py36-pdf-redact-tools (print/pdf-redact-tools) : 0.1.2_2
  • py36-pip-api (devel/py-pip-api) : 0.0.8
  • py36-progress (devel/py-progress) : 1.5
  • py36-purl (devel/py-purl) : 1.5
  • py36-pynsq (net/py-pynsq) : 0.9.0b1
  • py36-pytradfri (net/py-pytradfri) : 6.0.1
  • py36-sexpdata (devel/py-sexpdata) : 0.0.3
  • py36-sure (devel/py-sure) : 1.4.11
  • py36-tiledb (databases/py-tiledb) : 0.4.1
  • py36-txrequests (www/py-txrequests) : 0.9.6
  • py36-webrtcvad (audio/py-webrtcvad) : 2.0.10
  • py36-websockets (devel/py-websockets) : 7.0
  • py36-zopfli (archivers/py-zopfli) : 0.1.6
  • quisk (comms/quisk) : 4.1.26_2
  • radare-cutter (x11/radare-cutter) : 1.8.1
  • rang (devel/rang) : 3.1.0.5
  • rejik (www/rejik) : 3.2.11_7
  • rna-STAR (biology/star) : 2.7.0.f
  • routers2-extensions (net-mgmt/routers2-extensions) : 2.23
  • ruby26 (lang/ruby26) : 2.6.3_1
  • rubygem-bdb1 (databases/rubygem-bdb1) : 0.2.5_1
  • rubygem-bolt (sysutils/rubygem-bolt) : 1.19.0
  • rubygem-dbm (databases/rubygem-dbm) : 1.0.0
  • rubygem-docker-api (net/rubygem-docker-api) : 1.34.2
  • rubygem-elasticsearch-api6 (textproc/rubygem-elasticsearch-api6) : 6.3.1
  • rubygem-elasticsearch-transport6 (textproc/rubygem-elasticsearch-transport6) : 6.3.1
  • rubygem-elasticsearch-xpack6 (textproc/rubygem-elasticsearch-xpack6) : 6.3.1
  • rubygem-elasticsearch6 (textproc/rubygem-elasticsearch6) : 6.3.1
  • rubygem-influxdb (databases/rubygem-influxdb) : 0.7.0
  • rubygem-orchestrator_client (net/rubygem-orchestrator_client) : 0.4.2
  • rubygem-puppet-resource_api (devel/rubygem-puppet-resource_api) : 1.8.1
  • rubygem-sassc (textproc/rubygem-sassc) : 2.0.1
  • rubygem-sassc-rails (textproc/rubygem-sassc-rails) : 2.1.1
  • rubywarden (security/ruby-bitwarden) : 0.0.0.20190207_1
  • rush (shells/rush) : 1.9
  • saga (math/saga) : 7.2.0
  • softether (security/softether) : 4.29.9680_1
  • spice-gtk (deskutils/spice-gtk) : 0.36_3
  • squid (www/squid) : 4.6_1
  • squidGuard (www/squidguard) : 1.4_15
  • ssvnc (net/ssvnc) : 1.0.29_4
  • subsync (multimedia/subsync) : g20190408
  • subversion-lts (devel/subversion-lts) : 1.10.4
  • swaybg (x11/swaybg) : 1.0
  • termshark (net/termshark) : 1.0.0
  • thrift (devel/thrift) : 0.11.0_1
  • thrift-c_glib (devel/thrift-c_glib) : 0.11.0
  • thrust (devel/thrust) : 1.9.4
  • tiledb (databases/tiledb) : 1.5.0
  • timely-lv2 (audio/timely-lv2) : g20190412
  • tinyows (graphics/tinyows) : 1.1.0_3
  • trac-fullblog (www/trac-fullblog) : 0.1.1_3
  • trac-fullblognotification (www/trac-fullblognotification) : 0.2.1_3
  • trac-wikitopdf (www/trac-wikitopdf) : 2.2.2_7
  • uefi-edk2-bhyve-devel (sysutils/uefi-edk2-bhyve-devel) : g20190424
  • uefi-edk2-qemu-i386 (sysutils/uefi-edk2-qemu) : g20190307
  • uefi-edk2-qemu-x86_64 (sysutils/uefi-edk2-qemu) : g20190307
  • ustreamer (multimedia/ustreamer) : 0.73
  • v2ray (net/v2ray) : 4.14.0
  • vc (devel/vc) : 1.4.1.10
  • vinagre (net/vinagre) : 3.22.0_2
  • virt-manager (deskutils/virt-manager) : 2.1.0_1
  • virt-viewer (net-mgmt/virt-viewer) : 8.0_1
  • vsearch (biology/vsearch) : 2.13.4
  • wine-devel (emulators/wine-devel) : 4.8
  • xcm (x11/xcm) : 0.5.4_1
  • xdemorse (comms/xdemorse) : 3.6.2
  • xi-term (editors/xi-term) : g20190328
  • yafaray (graphics/yafaray) : 3.3.0.15_1
  • zabbix42-agent (net-mgmt/zabbix42-agent) : 4.2.1
  • zabbix42-frontend (net-mgmt/zabbix42-frontend) : 4.2.1
  • zabbix42-java (net-mgmt/zabbix42-java) : 4.2.1
  • zabbix42-proxy (net-mgmt/zabbix42-proxy) : 4.2.1
  • zabbix42-server (net-mgmt/zabbix42-server) : 4.2.1
  • zanata-platform (devel/zanata-platform) : 4.6.2
  • zol-kmod-debug (sysutils/zol-kmod-debug) : 2019050800_1

Deleted Packages (547)

  • STAR (biology/star) : Unknown reason
  • artemis (biology/artemis) : Unknown reason
  • auctex-emacs27 (print/auctex) : Unknown reason
  • auctex-emacs27_nox (print/auctex) : Unknown reason
  • bareos-client-static (sysutils/bareos-client-static) : Moved to sysutils/bareos17-client-static. [2019-05-09] Port was renamed
  • buildkernel (os/buildkernel) : Unknown reason
  • buildworld (os/buildworld) : Unknown reason
  • dddbl (www/dddbl) : Unknown reason
  • dhcpcd (net/dhcpcd) : Unknown reason
  • dosage-py27 (deskutils/dosage) : Unknown reason
  • esound (audio/esound) : [2019-05-08] Has expired: Abandonware
  • extace (audio/extace) : [2019-04-30] Has expired: Depends on expired esound
  • fr-wordpress (french/wordpress) : Unknown reason
  • gcalcli (deskutils/gcalcli) : Unknown reason
  • gcc49 (lang/gcc49) : Moved to lang/gcc7. [2019-04-27] Has expired: Unsupported by upstream. Use GCC 7 or newer instead.
  • gstreamer-plugins-esound (audio/gstreamer-plugins-esound) : [2019-05-08] Has expired: Depends on audio/esound
  • hs-ALUT (audio/hs-ALUT) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Boolean (devel/hs-Boolean) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-BoundedChan (devel/hs-BoundedChan) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Crypto (security/hs-Crypto) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-DRBG (security/hs-DRBG) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Diff (textproc/hs-Diff) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-EdisonAPI (devel/hs-EdisonAPI) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-EdisonCore (devel/hs-EdisonCore) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-GLURaw (x11-toolkits/hs-GLURaw) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-GLUT (x11-toolkits/hs-GLUT) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-GenericPretty (devel/hs-GenericPretty) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Glob (devel/hs-Glob) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-HStringTemplate (textproc/hs-HStringTemplate) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-HTTP (www/hs-HTTP) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-HUnit (devel/hs-HUnit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-HsOpenSSL (security/hs-HsOpenSSL) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-HsYAML (textproc/hs-HsYAML) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-IfElse (devel/hs-IfElse) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-JuicyPixels (graphics/hs-JuicyPixels) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-List (devel/hs-List) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ListLike (devel/hs-ListLike) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-MemoTrie (devel/hs-MemoTrie) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-MonadRandom (devel/hs-MonadRandom) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-NumInstances (math/hs-NumInstances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ObjectName (devel/hs-ObjectName) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Only (devel/hs-Only) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-OpenAL (audio/hs-OpenAL) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-OpenGL (x11-toolkits/hs-OpenGL) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-OpenGLRaw (x11-toolkits/hs-OpenGLRaw) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-QuickCheck (devel/hs-QuickCheck) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-RSA (security/hs-RSA) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ReadArgs (devel/hs-ReadArgs) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-SHA (security/hs-SHA) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-STMonadTrans (devel/hs-STMonadTrans) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-SafeSemaphore (devel/hs-SafeSemaphore) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-StateVar (devel/hs-StateVar) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-Stream (devel/hs-Stream) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-abstract-deque (devel/hs-abstract-deque) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-abstract-par (devel/hs-abstract-par) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-activehs-base (devel/hs-activehs-base) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-adjunctions (math/hs-adjunctions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-aeson (converters/hs-aeson) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-aeson-compat (converters/hs-aeson-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ansi-terminal (devel/hs-ansi-terminal) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ansi-wl-pprint (devel/hs-ansi-wl-pprint) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-appar (textproc/hs-appar) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-arrows (devel/hs-arrows) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-asn1-data (devel/hs-asn1-data) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-asn1-encoding (devel/hs-asn1-encoding) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-asn1-parse (devel/hs-asn1-parse) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-asn1-types (devel/hs-asn1-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-async (devel/hs-async) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-atomic-primops (devel/hs-atomic-primops) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-attoparsec (textproc/hs-attoparsec) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-attoparsec-iso8601 (textproc/hs-attoparsec-iso8601) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-authenticate (www/hs-authenticate) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-auto-update (devel/hs-auto-update) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-aws (net/hs-aws) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base-compat (devel/hs-base-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base-compat-batteries (devel/hs-base-compat-batteries) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base-orphans (devel/hs-base-orphans) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base-unicode-symbols (devel/hs-base-unicode-symbols) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base16-bytestring (devel/hs-base16-bytestring) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-base64-bytestring (devel/hs-base64-bytestring) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-basement (devel/hs-basement) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-basic-prelude (devel/hs-basic-prelude) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bencode (textproc/hs-bencode) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bifunctors (devel/hs-bifunctors) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bitarray (devel/hs-bitarray) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bits-atomic (devel/hs-bits-atomic) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-blaze-builder (devel/hs-blaze-builder) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-blaze-html (textproc/hs-blaze-html) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-blaze-markup (textproc/hs-blaze-markup) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-blaze-textual (devel/hs-blaze-textual) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bloomfilter (devel/hs-bloomfilter) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-boxes (devel/hs-boxes) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bsb-http-chunked (net/hs-bsb-http-chunked) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bsd-sysctl (devel/hs-bsd-sysctl) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-byteable (devel/hs-byteable) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-byteorder (devel/hs-byteorder) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bytestring-csv (textproc/hs-bytestring-csv) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bytestring-lexing (devel/hs-bytestring-lexing) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bytestring-mmap (devel/hs-bytestring-mmap) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-bytestring-show (devel/hs-bytestring-show) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-call-stack (devel/hs-call-stack) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-case-insensitive (textproc/hs-case-insensitive) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cassava (textproc/hs-cassava) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-categories (math/hs-categories) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cereal (devel/hs-cereal) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cgi (www/hs-cgi) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-checkers (devel/hs-checkers) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-chunked-data (devel/hs-chunked-data) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-aes (security/hs-cipher-aes) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-aes128 (security/hs-cipher-aes128) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-blowfish (security/hs-cipher-blowfish) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-camellia (security/hs-cipher-camellia) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-des (security/hs-cipher-des) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cipher-rc4 (security/hs-cipher-rc4) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-classy-prelude (devel/hs-classy-prelude) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-classy-prelude-conduit (devel/hs-classy-prelude-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-clientsession (security/hs-clientsession) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-clock (devel/hs-clock) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cmark (textproc/hs-cmark) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cmark-gfm (textproc/hs-cmark-gfm) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cmdargs (devel/hs-cmdargs) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-code-page (devel/hs-code-page) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-colour (devel/hs-colour) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-comonad (math/hs-comonad) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-concurrent-output (devel/hs-concurrent-output) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-conduit (devel/hs-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-conduit-combinators (devel/hs-conduit-combinators) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-conduit-extra (devel/hs-conduit-extra) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-configurator (devel/hs-configurator) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-connection (net/hs-connection) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-constraints (devel/hs-constraints) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-contravariant (math/hs-contravariant) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-convertible (devel/hs-convertible) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cookie (www/hs-cookie) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cprng-aes (security/hs-cprng-aes) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cpu (sysutils/hs-cpu) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-criterion (benchmarks/hs-criterion) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-criterion-measurement (benchmarks/hs-criterion-measurement) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-api (security/hs-crypto-api) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-cipher-types (security/hs-crypto-cipher-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-conduit (security/hs-crypto-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-numbers (security/hs-crypto-numbers) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-pubkey (security/hs-crypto-pubkey) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-pubkey-types (security/hs-crypto-pubkey-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-random (security/hs-crypto-random) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-crypto-random-api (security/hs-crypto-random-api) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptocipher (security/hs-cryptocipher) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash (security/hs-cryptohash) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash-conduit (security/hs-cryptohash-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash-cryptoapi (security/hs-cryptohash-cryptoapi) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash-md5 (security/hs-cryptohash-md5) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash-sha1 (security/hs-cryptohash-sha1) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptohash-sha256 (security/hs-cryptohash-sha256) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptonite (security/hs-cryptonite) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-cryptonite-conduit (security/hs-cryptonite-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-css-text (www/hs-css-text) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-csv (textproc/hs-csv) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-curl (ftp/hs-curl) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-endian (devel/hs-data-endian) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-hash (devel/hs-data-hash) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-lens (math/hs-data-lens) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-lens-template (math/hs-data-lens-template) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-ordlist (devel/hs-data-ordlist) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-data-pprint (devel/hs-data-pprint) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-date-cache (devel/hs-date-cache) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-datetime (devel/hs-datetime) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-deepseq-generics (devel/hs-deepseq-generics) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-dense-linear-algebra (math/hs-dense-linear-algebra) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-dia-base (graphics/hs-dia-base) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-dia-functions (graphics/hs-dia-functions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-digest (security/hs-digest) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-directory-tree (devel/hs-directory-tree) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-disk-free-space (sysutils/hs-disk-free-space) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-distributive (math/hs-distributive) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-dlist-instances (devel/hs-dlist-instances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-dns (dns/hs-dns) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-doctemplates (textproc/hs-doctemplates) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-double-conversion (textproc/hs-double-conversion) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-easy-file (devel/hs-easy-file) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-echo (devel/hs-echo) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ed25519 (security/hs-ed25519) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-edit-distance (devel/hs-edit-distance) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-either (devel/hs-either) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ekg-core (sysutils/hs-ekg-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-email-validate (mail/hs-email-validate) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-enclosed-exceptions (devel/hs-enclosed-exceptions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-entropy (security/hs-entropy) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-equivalence (devel/hs-equivalence) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-erf (math/hs-erf) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-errors (devel/hs-errors) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-exceptions (devel/hs-exceptions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-extra (devel/hs-extra) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fast-logger (devel/hs-fast-logger) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fastcgi (www/hs-fastcgi) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-feed (textproc/hs-feed) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fgl (devel/hs-fgl) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-file-embed (devel/hs-file-embed) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-filemanip (devel/hs-filemanip) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-filestore (devel/hs-filestore) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fixed (math/hs-fixed) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fmlist (devel/hs-fmlist) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-foundation (devel/hs-foundation) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-free (devel/hs-free) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-fsnotify (devel/hs-fsnotify) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-generic-deriving (devel/hs-generic-deriving) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-geniplate-mirror (devel/hs-geniplate-mirror) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ghc-mtl (devel/hs-ghc-mtl) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ghc-paths (devel/hs-ghc-paths) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-gitrev (devel/hs-gitrev) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-gnuidn (dns/hs-gnuidn) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-gnutls (security/hs-gnutls) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-graphviz (graphics/hs-graphviz) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-gsasl (net/hs-gsasl) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hackage-security (security/hs-hackage-security) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haddock-library (devel/hs-haddock-library) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-half (math/hs-half) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-happstack-server (www/hs-happstack-server) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hashtables (devel/hs-hashtables) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haskell-lexer (devel/hs-haskell-lexer) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haskell-src (devel/hs-haskell-src) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haskell-src-exts (devel/hs-haskell-src-exts) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haskell-src-exts-util (devel/hs-haskell-src-exts-util) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-haskell-src-meta (devel/hs-haskell-src-meta) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hedis (databases/hs-hedis) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-heist (www/hs-heist) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hex (devel/hs-hex) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hexpat (textproc/hs-hexpat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-highlighting-kate (textproc/hs-highlighting-kate) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hinotify (devel/hs-hinotify) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hint (devel/hs-hint) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hlibev (devel/hs-hlibev) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hoauth2 (net/hs-hoauth2) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hostname (net/hs-hostname) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hourglass (devel/hs-hourglass) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hs-bibutils (textproc/hs-hs-bibutils) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hsb2hs (devel/hs-hsb2hs) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hslogger (devel/hs-hslogger) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hslua (devel/hs-hslua) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hslua-module-text (devel/hs-hslua-module-text) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hspec (devel/hs-hspec) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hspec-core (devel/hs-hspec-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hspec-expectations (devel/hs-hspec-expectations) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-html (textproc/hs-html) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-html-conduit (textproc/hs-html-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-api-data (www/hs-http-api-data) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-client (www/hs-http-client) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-client-tls (www/hs-http-client-tls) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-conduit (www/hs-http-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-date (www/hs-http-date) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-reverse-proxy (www/hs-http-reverse-proxy) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-server (www/hs-http-server) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http-types (www/hs-http-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-http2 (www/hs-http2) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hxt (textproc/hs-hxt) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hxt-charproperties (textproc/hs-hxt-charproperties) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hxt-regex-xmlschema (textproc/hs-hxt-regex-xmlschema) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-hxt-unicode (textproc/hs-hxt-unicode) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ieee754 (math/hs-ieee754) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-integer-logarithms (math/hs-integer-logarithms) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-io-streams (devel/hs-io-streams) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-io-streams-haproxy (devel/hs-io-streams-haproxy) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-iproute (net/hs-iproute) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-js-flot (devel/hs-js-flot) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-js-jquery (devel/hs-js-jquery) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-json (converters/hs-json) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-kan-extensions (math/hs-kan-extensions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-keys (devel/hs-keys) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-kqueue (devel/hs-kqueue) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-language-c (devel/hs-language-c) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-language-javascript (devel/hs-language-javascript) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-largeword (devel/hs-largeword) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-lazysmallcheck (devel/hs-lazysmallcheck) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-libmpd (audio/hs-libmpd) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-libxml (textproc/hs-libxml) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-libxml-sax (textproc/hs-libxml-sax) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-libyaml (textproc/hs-libyaml) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-lifted-async (devel/hs-lifted-async) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-lifted-base (devel/hs-lifted-base) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-logict (devel/hs-logict) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-maccatcher (net/hs-maccatcher) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-magic (textproc/hs-magic) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-map-syntax (devel/hs-map-syntax) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-math-functions (math/hs-math-functions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-memory (devel/hs-memory) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-microlens (devel/hs-microlens) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-microlens-th (devel/hs-microlens-th) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-microstache (devel/hs-microstache) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mime (mail/hs-mime) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mime-mail (mail/hs-mime-mail) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mime-types (mail/hs-mime-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mmap (devel/hs-mmap) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mmorph (devel/hs-mmorph) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-control (devel/hs-monad-control) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-logger (devel/hs-monad-logger) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-loops (devel/hs-monad-loops) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-par (devel/hs-monad-par) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-par-extras (devel/hs-monad-par-extras) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monad-unlift (devel/hs-monad-unlift) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monadcryptorandom (security/hs-monadcryptorandom) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-monads-tf (devel/hs-monads-tf) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mono-traversable (devel/hs-mono-traversable) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mono-traversable-instances (devel/hs-mono-traversable-instances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mountpoints (sysutils/hs-mountpoints) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-multipart (www/hs-multipart) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-murmur-hash (devel/hs-murmur-hash) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mutable-containers (devel/hs-mutable-containers) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mwc-random (math/hs-mwc-random) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-mysql (databases/hs-mysql) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-ncurses (devel/hs-ncurses) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-network-info (net/hs-network-info) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-network-multicast (net/hs-network-multicast) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-network-protocol-xmpp (net/hs-network-protocol-xmpp) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-network-uri (net/hs-network-uri) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-newtype (devel/hs-newtype) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-newtype-generics (devel/hs-newtype-generics) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-nonce (security/hs-nonce) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-oeis (www/hs-oeis) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-optparse-applicative (devel/hs-optparse-applicative) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pandoc-types (textproc/hs-pandoc-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-parallel (devel/hs-parallel) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-parsec-numbers (textproc/hs-parsec-numbers) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-path-pieces (www/hs-path-pieces) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pcap (net/hs-pcap) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pcre-light (devel/hs-pcre-light) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pem (security/hs-pem) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-persistent (databases/hs-persistent) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-persistent-sqlite (databases/hs-persistent-sqlite) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-persistent-template (databases/hs-persistent-template) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pointed (math/hs-pointed) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-polyparse (textproc/hs-polyparse) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-prelude-extras (devel/hs-prelude-extras) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-preprocessor-tools (devel/hs-preprocessor-tools) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pretty-show (textproc/hs-pretty-show) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-prettyclass (devel/hs-prettyclass) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-primitive (devel/hs-primitive) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-probability (math/hs-probability) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-process-extras (devel/hs-process-extras) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-profunctors (devel/hs-profunctors) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-project-template (devel/hs-project-template) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-psqueues (devel/hs-psqueues) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-publicsuffixlist (net/hs-publicsuffixlist) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pureMD5 (security/hs-pureMD5) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-pwstore-fast (security/hs-pwstore-fast) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-quickcheck-io (devel/hs-quickcheck-io) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-readable (devel/hs-readable) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-readline (devel/hs-readline) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-recaptcha (www/hs-recaptcha) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-refact (devel/hs-refact) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-reflection (devel/hs-reflection) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-applicative (textproc/hs-regex-applicative) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-base (textproc/hs-regex-base) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-compat (textproc/hs-regex-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-compat-tdfa (textproc/hs-regex-compat-tdfa) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-pcre (textproc/hs-regex-pcre) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-pcre-builtin (textproc/hs-regex-pcre-builtin) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-posix (textproc/hs-regex-posix) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-regex-tdfa (textproc/hs-regex-tdfa) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-resolv (net/hs-resolv) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-resource-pool (devel/hs-resource-pool) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-resourcet (devel/hs-resourcet) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-rfc5051 (textproc/hs-rfc5051) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-safe (devel/hs-safe) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-safe-exceptions (devel/hs-safe-exceptions) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-sandi (converters/hs-sandi) : [2019-05-09] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-say (devel/hs-say) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-scanner (textproc/hs-scanner) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-scientific (devel/hs-scientific) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-securemem (devel/hs-securemem) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-semigroupoids (math/hs-semigroupoids) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-sendfile (net/hs-sendfile) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-setenv (devel/hs-setenv) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-shakespeare (www/hs-shakespeare) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-shelly (shells/hs-shelly) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-show (devel/hs-show) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-silently (devel/hs-silently) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-simple-reflect (devel/hs-simple-reflect) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-simple-sendfile (net/hs-simple-sendfile) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-skein (security/hs-skein) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-skylighting (textproc/hs-skylighting) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-skylighting-core (textproc/hs-skylighting-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-smallcheck (devel/hs-smallcheck) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-snap-core (www/hs-snap-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-snap-server (www/hs-snap-server) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-socks (net/hs-socks) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-split (devel/hs-split) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-statistics (math/hs-statistics) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-stm-chans (devel/hs-stm-chans) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-storable-record (devel/hs-storable-record) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-storable-tuple (devel/hs-storable-tuple) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-streaming-commons (devel/hs-streaming-commons) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-strict (devel/hs-strict) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-stringsearch (textproc/hs-stringsearch) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-syb (devel/hs-syb) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-syb-with-class (devel/hs-syb-with-class) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-system-fileio (devel/hs-system-fileio) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-system-filepath (devel/hs-system-filepath) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tagged (devel/hs-tagged) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tagsoup (textproc/hs-tagsoup) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tagstream-conduit (textproc/hs-tagstream-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tar (archivers/hs-tar) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-temporary (devel/hs-temporary) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-terminal-size (devel/hs-terminal-size) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-test-framework (devel/hs-test-framework) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-test-framework-hunit (devel/hs-test-framework-hunit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-test-framework-quickcheck2 (devel/hs-test-framework-quickcheck2) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-texmath (textproc/hs-texmath) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-text-icu (devel/hs-text-icu) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-text-short (devel/hs-text-short) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tf-random (devel/hs-tf-random) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-abstraction (devel/hs-th-abstraction) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-expand-syns (devel/hs-th-expand-syns) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-lift (devel/hs-th-lift) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-lift-instances (devel/hs-th-lift-instances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-orphans (devel/hs-th-orphans) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-th-reify-many (devel/hs-th-reify-many) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-threads (devel/hs-threads) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-time-compat (devel/hs-time-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-time-locale-compat (devel/hs-time-locale-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-timezone-olson (devel/hs-timezone-olson) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-timezone-series (devel/hs-timezone-series) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tls (security/hs-tls) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-tls-session-manager (security/hs-tls-session-manager) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-torrent (net-p2p/hs-torrent) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-transformers-base (devel/hs-transformers-base) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-typed-process (devel/hs-typed-process) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unamb (devel/hs-unamb) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unexceptionalio (devel/hs-unexceptionalio) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unicode-show (devel/hs-unicode-show) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unicode-transforms (textproc/hs-unicode-transforms) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uniplate (devel/hs-uniplate) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unix-compat (devel/hs-unix-compat) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unix-time (devel/hs-unix-time) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unliftio (devel/hs-unliftio) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-unliftio-core (devel/hs-unliftio-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uri (textproc/hs-uri) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uri-bytestring (textproc/hs-uri-bytestring) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uri-bytestring-aeson (textproc/hs-uri-bytestring-aeson) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uri-encode (textproc/hs-uri-encode) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-url (www/hs-url) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-utf8-light (devel/hs-utf8-light) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-utility-ht (devel/hs-utility-ht) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uuagc-cabal (devel/hs-uuagc-cabal) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uuid (devel/hs-uuid) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uuid-types (devel/hs-uuid-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-uulib (devel/hs-uulib) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vault (devel/hs-vault) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector (devel/hs-vector) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector-algorithms (devel/hs-vector-algorithms) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector-binary-instances (devel/hs-vector-binary-instances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector-instances (devel/hs-vector-instances) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector-space (math/hs-vector-space) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-vector-th-unbox (devel/hs-vector-th-unbox) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-void (devel/hs-void) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-wai (www/hs-wai) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-wai-extra (www/hs-wai-extra) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-wai-logger (www/hs-wai-logger) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-warp (www/hs-warp) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-warp-tls (www/hs-warp-tls) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-wl-pprint-text (devel/hs-wl-pprint-text) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-word8 (devel/hs-word8) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-wxdirect (x11-toolkits/hs-wxdirect) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-x509 (security/hs-x509) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-x509-store (security/hs-x509-store) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-x509-system (security/hs-x509-system) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-x509-validation (security/hs-x509-validation) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xml (textproc/hs-xml) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xml-conduit (textproc/hs-xml-conduit) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xml-hamlet (textproc/hs-xml-hamlet) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xml-types (textproc/hs-xml-types) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xmlhtml (textproc/hs-xmlhtml) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-xss-sanitize (www/hs-xss-sanitize) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod (www/hs-yesod) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-auth (www/hs-yesod-auth) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-auth-hashdb (www/hs-yesod-auth-hashdb) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-core (www/hs-yesod-core) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-form (www/hs-yesod-form) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-persistent (www/hs-yesod-persistent) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-static (www/hs-yesod-static) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-yesod-test (www/hs-yesod-test) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-zip-archive (archivers/hs-zip-archive) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-zlib (archivers/hs-zlib) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • hs-zlib-bindings (archivers/hs-zlib-bindings) : [2019-05-08] Has expired: Haskell libraries are getting pushed out of the ports tree.
  • ja-wordpress (japanese/wordpress) : Unknown reason
  • kernel (os/kernel) : Unknown reason
  • kernel-debug (os/kernel-debug) : Unknown reason
  • lazylibrarian (deskutils/lazylibrarian) : Unknown reason
  • lianliankan (games/lianliankan) : [2019-04-30] Has expired: Depends on expired esound
  • linux-skype_oss_wrapper (audio/linux-skype_oss_wrapper) : [2019-04-30] Has expired: Only useful for net-im/skype4
  • linuxigd (net/linuxigd) : [2019-05-09] Has expired: Abandonware; use net/miniupnpd instead
  • llvm50 (devel/llvm50) : Moved to devel/llvm80. [2019-04-30] Has expired: Use a modern version instead
  • milter-manager (mail/milter-manager) : [2019-05-09] Has expired: Broken for more than 6 months
  • openal (audio/openal) : [2019-04-30] Has expired: Abandonware. Use audio/openal-soft instead
  • p5-CGI.pm (www/p5-CGI.pm) : Moved to www/p5-CGI. [2019-05-01] Has expired: Use www/p5-CGI instead
  • pdf-redact-tools (print/pdf-redact-tools) : Unknown reason
  • perl5.24 (lang/perl5.24) : [2019-05-09] Has expired: Support ends three years after .0 release
  • pesign (sysutils/pesign) : Unknown reason
  • pgroonga (databases/pgroonga) : Unknown reason
  • porttree-py27 (ports-mgmt/porttree) : Unknown reason
  • py27-buildbot (devel/py-buildbot) : Unknown reason
  • py27-buildbot-console-view (devel/py-buildbot-console-view) : Unknown reason
  • py27-buildbot-grid-view (devel/py-buildbot-grid-view) : Unknown reason
  • py27-buildbot-pkg (devel/py-buildbot-pkg) : Unknown reason
  • py27-buildbot-waterfall-view (devel/py-buildbot-waterfall-view) : Unknown reason
  • py27-buildbot-www (devel/py-buildbot-www) : Unknown reason
  • py27-cherrypy-old (www/py-cherrypy-old) : [2019-05-09] Has expired: Lates version is in tree and no dependent ports
  • py27-django-filter (www/py-django-filter) : Unknown reason
  • py27-django-taggit (www/py-django-taggit) : Unknown reason
  • py27-django-taggit-serializer (www/py-django-taggit-serializer) : Unknown reason
  • py27-flask-marshmallow (www/py-flask-marshmallow) : Unknown reason
  • py27-jsonschema2 (devel/py-jsonschema2) : Moved to devel/py-jsonschema. [2019-05-01] Has expired: Use devel/py-jsonschema instead
  • py27-marshmallow (devel/py-marshmallow) : Unknown reason
  • py27-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : Unknown reason
  • py27-pyocr (graphics/py-pyocr) : Unknown reason
  • py27-slackclient (net-im/py-slackclient) : Unknown reason
  • py27-wagtail (www/py-wagtail) : Unknown reason
  • py36-jsonschema2 (devel/py-jsonschema2) : Moved to devel/py-jsonschema. [2019-05-01] Has expired: Use devel/py-jsonschema instead
  • py36-subversion (devel/py-subversion) : Unknown reason
  • rpy (math/rpy) : Moved to math/py-rpy. [2019-04-03] Moved to correct directory
  • rubygem-jquery-atwho-rails13 (www/rubygem-jquery-atwho-rails13) : Moved to www/rubygem-jquery-atwho-rails. [2019-04-23] Has expired: Use www/rubygem-jquery-atwho-rails instead
  • rubygem-msgpack1 (devel/rubygem-msgpack1) : Moved to devel/rubygem-msgpack. [2019-05-01] Has expired: Use devel/rubygem-msgpack instead
  • rubygem-rack-oauth212 (security/rubygem-rack-oauth212) : Moved to security/rubygem-rack-oauth2. [2019-04-23] Has expired: Use security/rubygem-rack-oauth2 instead
  • rubygem-recaptcha3 (devel/rubygem-recaptcha3) : Moved to devel/rubygem-recaptcha. [2019-04-23] Has expired: Use devel/rubygem-recaptcha instead
  • rubygem-select2-rails3 (www/rubygem-select2-rails3) : Moved to www/rubygem-select2-rails. [2019-04-23] Has expired: Use www/rubygem-select2-rails instead
  • scroll (games/hs-scroll) : Unknown reason
  • skype4 (net-im/skype4) : [2019-04-30] Has expired: Unsupported upstream
  • stack (devel/stack) : Unknown reason
  • userland (os/userland) : Unknown reason
  • userland-base (os/userland-base) : Unknown reason
  • userland-debug (os/userland-debug) : Unknown reason
  • userland-docs (os/userland-docs) : Unknown reason
  • userland-lib32 (os/userland-lib32) : Unknown reason
  • userland-tests (os/userland-tests) : Unknown reason
  • warsow-data (games/warsow-data) : [2019-05-09] Removed
  • xeus-cling (devel/xeus-cling) : Unknown reason
  • xsel (x11/xsel) : Moved to x11/xsel-conrad. [2019-05-08] Has expired: Abandonware; use x11/xsel-conrad instead
  • zabbix32-agent (net-mgmt/zabbix32-agent) : Moved to net-mgmt/zabbix4-agent. [2019-04-28] Has expired: End of Life was November
  • zabbix32-frontend (net-mgmt/zabbix32-frontend) : Moved to net-mgmt/zabbix4-frontend. [2019-04-28] Has expired: End of Life was November
  • zabbix32-java (net-mgmt/zabbix32-java) : Moved to net-mgmt/zabbix4-java. [2019-04-28] Has expired: End of Life was November
  • zabbix32-libzbxpgsql (databases/zabbix32-libzbxpgsql) : [2019-04-28] Removed
  • zabbix32-proxy (net-mgmt/zabbix32-proxy) : Moved to net-mgmt/zabbix4-proxy. [2019-04-28] Has expired: End of Life was November
  • zabbix32-server (net-mgmt/zabbix32-server) : Moved to net-mgmt/zabbix4-server. [2019-04-28] Has expired: End of Life was November
  • zabbix34-agent (net-mgmt/zabbix34-agent) : Moved to net-mgmt/zabbix4-agent. [2019-04-28] Has expired: End of Life was October
  • zabbix34-frontend (net-mgmt/zabbix34-frontend) : Moved to net-mgmt/zabbix4-frontend. [2019-04-28] Has expired: End of Life was October
  • zabbix34-java (net-mgmt/zabbix34-java) : Moved to net-mgmt/zabbix4-java. [2019-04-28] Has expired: End of Life was October
  • zabbix34-libzbxpgsql (databases/zabbix34-libzbxpgsql) : [2019-04-28] Removed
  • zabbix34-proxy (net-mgmt/zabbix34-proxy) : Moved to net-mgmt/zabbix4-proxy. [2019-04-28] Has expired: End of Life was October
  • zabbix34-server (net-mgmt/zabbix34-server) : Moved to net-mgmt/zabbix4-server. [2019-04-28] Has expired: End of Life was October

Updated Packages (2368)

  • BerkeleyGW (science/berkeleygw) : 2.0.0_1 -> 2.0.0_2
  • CalculiX-ccx (cad/calculix-ccx) : 2.15 -> 2.15_1
  • CheMPS2 (science/chemps2) : 1.8.9_2 -> 1.8.9_3
  • Clp (math/clp) : 1.16.10_6 -> 1.16.10_7
  • CoinMP (math/coinmp) : 1.8.4 -> 1.8.4_1
  • CombBLAS (math/combblas) : 1.6.2_1 -> 1.6.2_2
  • Drawpile (graphics/drawpile) : 2.1.7 -> 2.1.8
  • FAudio (audio/faudio) : 19.04 -> 19.05
  • FreeCAD (cad/freecad) : 0.18.1 -> 0.18.2
  • GiNaC (math/GiNaC) : 1.7.5 -> 1.7.6
  • HipMCL (math/hipmcl) : g20180814 -> g20180814_1
  • Ipopt (math/ipopt) : 3.12.12_1 -> 3.12.13
  • J (lang/J) : 808 -> 807
  • Jmol (science/jmol) : 14.29.37 -> 14.29.42
  • MathMod (math/mathmod) : 9.0_1 -> 9.1
  • MetaPhysicL (science/metaphysicl) : 0.3.3 -> 0.5.0
  • NASTRAN-95 (cad/NASTRAN-95) : 20160908_4 -> 20160908_5
  • OpenSim-core (science/opensim-core) : 4.0_1 -> 4.0_2
  • PETSc (science/PETSc) : 3.10.2_1 -> 3.10.2_2
  • R (math/R) : 3.5.3_2 -> 3.6.0_1
  • R-cran-DoE.base (math/R-cran-DoE.base) : 1.1.1_1 -> 1.1.3
  • R-cran-FrF2 (math/R-cran-FrF2) : 1.7.2 -> 1.7.3
  • RetroArch (games/retroarch) : 1.3.6_14 -> 1.3.6_15
  • abyss (biology/abyss) : 2.1.5_1 -> 2.1.5_2
  • acme-client (security/acme-client) : 0.1.16_4 -> 0.1.16_5
  • acme.sh (security/acme.sh) : 2.8.0 -> 2.8.1
  • acpica-tools (sysutils/acpica-tools) : 20190405 -> 20190509
  • adapta-gtk-theme (x11-themes/adapta-gtk-theme) : 3.91.2.152_1 -> 3.95.0.11
  • adept (math/adept) : 2.0.5_3 -> 2.0.5_4
  • aegisub (multimedia/aegisub) : 3.2.2_38 -> 3.2.2_39
  • afio (sysutils/afio) : 2.5_1 -> 2.5.2
  • agrum (science/agrum) : 0.14.3_2 -> 0.15.0
  • aircraft-datcom (science/aircraft-datcom) : 0.0.20120723_3 -> 0.0.20120723_4
  • akonadi (databases/akonadi) : 19.04.0 -> 19.04.1
  • akonadi-calendar (net/akonadi-calendar) : 19.04.0 -> 19.04.1
  • akonadi-calendar-tools (deskutils/akonadi-calendar-tools) : 19.04.0 -> 19.04.1
  • akonadi-contacts (net/akonadi-contacts) : 19.04.0 -> 19.04.1
  • akonadi-import-wizard (deskutils/akonadi-import-wizard) : 19.04.0 -> 19.04.1
  • akonadi-mime (net/akonadi-mime) : 19.04.0 -> 19.04.1
  • akonadi-notes (net/akonadi-notes) : 19.04.0 -> 19.04.1
  • akonadi-search (net/akonadi-search) : 19.04.0 -> 19.04.1
  • akonadiconsole (deskutils/akonadiconsole) : 19.04.0 -> 19.04.1
  • akregator (deskutils/akregator) : 19.04.0 -> 19.04.1
  • alacritty (x11/alacritty) : 0.3.0_1 -> 0.3.2
  • algae (math/algae) : 4.3.6_16 -> 4.3.6_17
  • alttab (x11/alttab) : 1.3.0 -> 1.4.0
  • amass (dns/amass) : 2.9.9 -> 2.9.11
  • ambit-tensor (math/ambit) : 0.2.37_6 -> 0.3_1
  • aminal (x11/aminal) : 0.8.9 -> 0.9.0
  • amsynth (audio/amsynth) : 1.8.0.g20171103_3 -> 1.9.0
  • analitza (math/analitza) : 19.04.0 -> 19.04.1_1
  • anki (games/anki) : 2.1.11 -> 2.1.12
  • ansifilter (textproc/ansifilter) : 2.13 -> 2.14
  • antioch (science/antioch) : 0.4.0.156_5 -> 0.4.0.156_6
  • aom (multimedia/aom) : 1.0.0.1632 -> 1.0.0.1755
  • apel-emacs26 (editors/apel) : 10.8_17 -> 10.8_18
  • apel-emacs26_canna (editors/apel) : 10.8_17 -> 10.8_18
  • apel-emacs26_nox (editors/apel) : 10.8_17 -> 10.8_18
  • apel-emacs27 (editors/apel) : 10.8_17 -> 10.8_18
  • apel-emacs27_nox (editors/apel) : 10.8_17 -> 10.8_18
  • arduino-sevseg (devel/arduino-sevseg) : 3.3.0_1 -> 3.4.0
  • ark (archivers/ark) : 19.04.0 -> 19.04.1
  • arpack-ng (math/arpack-ng) : 3.6.3_2 -> 3.6.3_3
  • artikulate (misc/artikulate) : 19.04.0 -> 19.04.1
  • asterisk13 (net/asterisk13) : 13.26.0 -> 13.26.0_1
  • asterisk15 (net/asterisk15) : 15.7.2 -> 15.7.2_1
  • asterisk16 (net/asterisk16) : 16.3.0 -> 16.3.0_1
  • astromenace (games/astromenace) : 1.4.0_1 -> 1.4.1_1
  • atompaw (science/atompaw) : 4.1.0.5_1 -> 4.1.0.5_2
  • atril (graphics/atril) : 1.20.2 -> 1.22.1
  • atril-lite (graphics/atril-lite) : 1.20.2 -> 1.22.1
  • auctex-emacs26 (print/auctex) : 11.90_5 -> 11.90_6
  • auctex-emacs26_canna (print/auctex) : 11.90_5 -> 11.90_6
  • auctex-emacs26_nox (print/auctex) : 11.90_5 -> 11.90_6
  • audiocd-kio (audio/audiocd-kio) : 19.04.0 -> 19.04.1
  • augeas (textproc/augeas) : 1.11.0_2 -> 1.12.0_1
  • avldrums-lv2 (audio/avldrums-lv2) : 0.3.4 -> 0.3.5
  • avogadrolibs (science/avogadrolibs) : 1.92.0_5 -> 1.92.1
  • aws-iam-authenticator (security/aws-iam-authenticator) : 0.3.0 -> 0.4.0
  • aws-sdk-cpp (devel/aws-sdk-cpp) : 1.7.80 -> 1.7.80_1
  • awscli (devel/awscli) : 1.16.144 -> 1.16.153
  • babl (x11/babl) : 0.1.60_1 -> 0.1.62
  • bagel (science/bagel) : 1.2.2_1 -> 1.2.2_2
  • baloo-widgets (sysutils/baloo-widgets) : 19.04.0 -> 19.04.1
  • bambootracker (audio/bambootracker) : 0.1.6 -> 0.2.0
  • bareos-client (sysutils/bareos-client) : 17.2.7_2 -> 18.2.6
  • bareos-docs (sysutils/bareos-docs) : 17.2.5 -> 18.2.6
  • bareos-webui (www/bareos-webui) : 17.2.5_1 -> 18.2.6
  • bash-completion (shells/bash-completion) : 2.8_2 -> 2.9
  • bat (textproc/bat) : 0.10.0_4 -> 0.10.0_5
  • bazel (devel/bazel) : 0.24.0 -> 0.25.0
  • beats (sysutils/beats) : 6.6.0 -> 6.7.1
  • bemenu (x11/bemenu) : 0.1.0 -> 0.1.0.14
  • bfs (sysutils/bfs) : 1.4 -> 1.4.1
  • bind-tools (dns/bind-tools) : 9.14.0 -> 9.14.1
  • bind9-devel (dns/bind9-devel) : 9.15.0.a0.2019.04.12 -> 9.15.0.a0.2019.04.26_1
  • bind911 (dns/bind911) : 9.11.6 -> 9.11.6P1
  • bind912 (dns/bind912) : 9.12.4 -> 9.12.4P1
  • bind913 (dns/bind913) : 9.13.7 -> 9.13.7_1
  • bind914 (dns/bind914) : 9.14.0 -> 9.14.1
  • bitcoin (net-p2p/bitcoin) : 0.17.1_4 -> 0.18.0
  • bitcoin-daemon (net-p2p/bitcoin-daemon) : 0.17.1_6 -> 0.18.0_6
  • bitcoin-utils (net-p2p/bitcoin-utils) : 0.17.1_4 -> 0.18.0
  • bitwise (misc/bitwise) : 0.1 -> 0.13
  • blacs (math/blacs) : 1.7_33 -> 1.7_34
  • blaze (math/blaze) : 3.4_3 -> 3.5_1
  • blazeiterative (math/blazeiterative) : g20180409_3 -> g20180409_5
  • blender (graphics/blender) : 2.79b_11 -> 2.79b_12
  • blinken (games/blinken) : 19.04.0 -> 19.04.1
  • blitz (devel/blitz) : 1.0.1_9 -> 1.0.1_10
  • blocksolve95 (math/blocksolve95) : 3.0_23 -> 3.0_24
  • bmpp (graphics/bmeps) : 4.21.0 -> 4.22.0
  • bomber (games/bomber) : 19.04.0 -> 19.04.1
  • bosh-bootloader (net/bosh-bootloader) : 7.4.0 -> 7.6.0
  • bosh-cli (net/bosh-cli) : 5.3.1 -> 5.5.0
  • bovo (games/bovo) : 19.04.0 -> 19.04.1
  • brisk-menu (x11/brisk-menu) : 0.5.1_2 -> 0.5.2
  • bsd-plotutils (graphics/bsd-plotutils) : 1.4.2 -> 1.4.2_1
  • burp-devel (sysutils/burp-devel) : 2.3.4 -> 2.3.6
  • bwping (net/bwping) : 1.11 -> 1.14
  • c-sig-emacs26 (mail/c-sig) : 3.8.0.1 -> 3.8.0.1_1
  • c-sig-emacs26_canna (mail/c-sig) : 3.8.0.1 -> 3.8.0.1_1
  • c-sig-emacs26_nox (mail/c-sig) : 3.8.0.1 -> 3.8.0.1_1
  • c-sig-emacs27 (mail/c-sig) : 3.8.0.1 -> 3.8.0.1_1
  • c-sig-emacs27_nox (mail/c-sig) : 3.8.0.1 -> 3.8.0.1_1
  • ca_root_nss (security/ca_root_nss) : 3.43_1 -> 3.44_2
  • caffe (graphics/caffe) : 1.0_21 -> 1.0_22
  • caja (x11-fm/caja) : 1.20.2_1 -> 1.22.1
  • caja-extensions (deskutils/caja-extensions) : 1.20.1 -> 1.22.0
  • calendarsupport (net/calendarsupport) : 19.04.0 -> 19.04.1
  • calibre (deskutils/calibre) : 3.40.1_1 -> 3.42.0
  • calligra (editors/calligra) : 3.1.0_15 -> 3.1.0_16
  • cantor (math/cantor) : 19.04.0_1 -> 19.04.1
  • catch (devel/catch) : 2.7.1 -> 2.7.2
  • cava (audio/cava) : 0.6.1_1 -> 0.6.1_2
  • cbc (math/cbc) : 2.9.9_2 -> 2.9.9_3
  • cblas (math/cblas) : 1.0_10 -> 1.0_11
  • cbsd (sysutils/cbsd) : 12.0.9 -> 12.0.10
  • cdecl (devel/cdecl) : 6.1 -> 6.2
  • cdf3 (science/cdf) : 3.3.0_11 -> 3.3.0_12
  • cego (databases/cego) : 2.44.1 -> 2.44.12
  • cegui (graphics/cegui) : 0.8.7_11 -> 0.8.7_12
  • centreon-clib (net-mgmt/centreon-clib) : 18.10.0 -> 19.04.0
  • ceres-solver (math/ceres-solver) : 1.14.0_10 -> 1.14.0_12
  • cervisia (devel/cervisia) : 19.04.0 -> 19.04.1
  • cf (net/cf) : 6.43.0 -> 6.44.0
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.04.04 -> 3.2019.04.25
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.04.04_1 -> 3.2019.04.25_1
  • cfr (devel/cfr) : 0.143 -> 0.144
  • cgnslib (science/cgnslib) : 3.4.0 -> 3.4.0_1
  • chroma (games/chroma) : 1.16 -> 1.17
  • chrono (science/chrono) : 2.0.0.9070_3 -> 4.0.0.89_1
  • cimg (graphics/cimg) : 2.5.6 -> 2.6.1
  • cinnamon (x11/cinnamon) : 2.4.6_10 -> 2.4.6_11
  • cinnamon-control-center (sysutils/cinnamon-control-center) : 2.4.2_7 -> 2.4.2_8
  • cinnamon-settings-daemon (sysutils/cinnamon-settings-daemon) : 2.4.3_4 -> 2.4.3_5
  • citra (emulators/citra) : s20190420 -> s20190507
  • citra-qt5 (emulators/citra-qt5) : s20190420 -> s20190507
  • cl-alexandria-sbcl (devel/cl-alexandria-sbcl) : 2010.01.16_33 -> 2010.01.16_34
  • cl-babel-sbcl (converters/cl-babel-sbcl) : 2010.01.16_32 -> 2010.01.16_33
  • cl-clx-sbcl (x11/cl-clx-sbcl) : 0.7.5_15 -> 0.7.5_16
  • cl-infix-sbcl (devel/cl-infix-sbcl) : 19960628_36 -> 19960628_37
  • cl-lml-sbcl (www/cl-lml-sbcl) : 2.5.7_32 -> 2.5.7_33
  • cl-md5-sbcl (security/cl-md5-sbcl) : 1.8.5_33 -> 1.8.5_34
  • cl-meta-sbcl (textproc/cl-meta-sbcl) : 0.1_34 -> 0.1_35
  • cl-port-sbcl (devel/cl-port-sbcl) : 2002.10.02.1_34 -> 2002.10.02.1_35
  • cl-ppcre-sbcl (textproc/cl-ppcre-sbcl) : 2.0.3_32 -> 2.0.3_33
  • cl-split-sequence-sbcl (devel/cl-split-sequence-sbcl) : 20011114.1_33 -> 20011114.1_34
  • cl-trivial-features-sbcl (devel/cl-trivial-features-sbcl) : 2010.01.16_33 -> 2010.01.16_34
  • cl-trivial-gray-streams-sbcl (devel/cl-trivial-gray-streams-sbcl) : 2008.11.02_33 -> 2008.11.02_34
  • clash (net/clash) : 0.13.0 -> 0.14.0
  • clickhouse (databases/clickhouse) : 18.14.18_7 -> 19.5.3.8
  • clipper (science/clipper) : 2.1.20180802_1 -> 2.1.20180802_2
  • cliqz (www/cliqz) : 1.26.3 -> 1.26.4_1
  • cmake (devel/cmake) : 3.14.2 -> 3.14.3
  • cmake-doc (devel/cmake-doc) : 3.14.2 -> 3.14.3
  • cmake-gui (devel/cmake-gui) : 3.14.2 -> 3.14.3
  • cmlib (math/cmlib) : 3.0_6 -> 3.0_7
  • cmrtlib (multimedia/cmrtlib) : 19.1.p3.6 -> 19.1.0
  • code_saturne (science/code_saturne) : 5.3.2_1 -> 5.3.2_3
  • coin-or-CoinUtils (math/coinutils) : 2.11.1 -> 2.11.1_1
  • coin-or-Osi (math/osi) : 0.107.9_1 -> 0.107.9_2
  • coin-or-qpOASES (math/qposases) : 3.2.1_2 -> 3.2.1_3
  • colmap (graphics/colmap) : 3.5_6 -> 3.5_7
  • compiz (x11-wm/compiz) : 0.8.8_7 -> 0.8.8_9
  • concourse-fly (net/concourse-fly) : 4.2.3 -> 5.1.0
  • consul (sysutils/consul) : 1.4.1 -> 1.5.0
  • consul-template (textproc/consul-template) : 0.19.5 -> 0.20.0
  • coot (science/coot) : 0.8.9.2 -> 0.8.9.2_1
  • cp2k (science/cp2k) : 6.1.0_5 -> 6.1.0_6
  • creduce (devel/creduce) : 2.8.0 -> 2.9.0
  • csound (audio/csound) : 6.12.2.83_4 -> 6.12.2.83_5
  • cubicsdr (comms/cubicsdr) : 0.2.5 -> 0.2.5_1
  • cvs2svn (devel/cvs2svn) : 2.5.0 -> 2.5.0_1
  • dDocent (biology/ddocent) : 2.2.25_1 -> 2.7.8
  • dalton (science/dalton) : 2018.0 -> 2018.0_1
  • darktable (graphics/darktable) : 2.6.1_1 -> 2.6.2_1
  • dartsim (misc/dartsim) : 6.7.3_1 -> 6.8.3.15
  • dataplot (graphics/dataplot) : 20132012_10 -> 20132012_11
  • dav1d (multimedia/dav1d) : 0.2.2 -> 0.3.1
  • davix (www/davix) : 0.7.1_1 -> 0.7.3
  • dbcsr (math/dbcsr) : 1.1.0 -> 1.1.0_2
  • dbh (databases/dbh) : 5.0.22 -> 5.0.22_1
  • dcl (science/dcl) : 5.4.8_7 -> 5.4.8_8
  • de-mythes (german/mythes) : 2019.04.14 -> 2019.04.28
  • de-wordpress (german/wordpress) : 5.1.1 -> 5.2
  • deal.II (math/deal.ii) : 9.0.1_4 -> 9.0.1_6
  • deforaos-desktop (x11/deforaos-desktop) : 0.1_5 -> 0.1_6
  • deforaos-phone (comms/deforaos-phone) : 0.5.1_1 -> 0.5.1_2
  • deluge-cli (net-p2p/deluge-cli) : 1.3.15_8 -> 1.3.15_9
  • dictionary-emacs26 (textproc/dictionary) : 1.8.7_21 -> 1.8.7_22
  • dictionary-emacs26_canna (textproc/dictionary) : 1.8.7_21 -> 1.8.7_22
  • dictionary-emacs26_nox (textproc/dictionary) : 1.8.7_21 -> 1.8.7_22
  • dictionary-emacs27 (textproc/dictionary) : 1.8.7_21 -> 1.8.7_22
  • dictionary-emacs27_nox (textproc/dictionary) : 1.8.7_21 -> 1.8.7_22
  • din (multimedia/din) : 41 -> 42
  • direnv (sysutils/direnv) : 2.19.2 -> 2.20.1
  • dkh (science/dkh) : 1.2_3 -> 1.2_4
  • dlib-cpp (science/dlib-cpp) : 19.17 -> 19.17_1
  • dlpolyclassic (science/dlpoly-classic) : 1.8_16 -> 1.8_17
  • dnscrypt-proxy2 (dns/dnscrypt-proxy2) : 2.0.22 -> 2.0.23
  • docbook2mdoc (textproc/docbook2mdoc) : 0.0.9_1 -> 1.1.0
  • docker-credential-pass (sysutils/docker-credential-pass) : 0.6.1 -> 0.6.2
  • doctl (sysutils/doctl) : 1.15.0 -> 1.17.0
  • dolphin (x11-fm/dolphin) : 19.04.0 -> 19.04.1
  • dolphin-emu (emulators/dolphin-emu) : 5.0.9209_1 -> 5.0.9209_2
  • dolphin-plugins (devel/dolphin-plugins) : 19.04.0 -> 19.04.1
  • dosage (deskutils/dosage) : 2.15_1 -> 2.15.532
  • dovecot (mail/dovecot) : 2.3.5.2 -> 2.3.6
  • dovecot-pigeonhole (mail/dovecot-pigeonhole) : 0.5.5 -> 0.5.6
  • dpf-plugins-lv2 (audio/dpf-plugins-lv2) : 1.2 -> 1.2_1
  • dragon-player (multimedia/dragon) : 19.04.0 -> 19.04.1
  • drm-current-kmod (graphics/drm-current-kmod) : 4.16.g20190323 -> 4.16.g20190430
  • drm-fbsd11.2-kmod (graphics/drm-fbsd11.2-kmod) : 4.11g20181210 -> 4.11g20190424
  • drm-fbsd12.0-kmod (graphics/drm-fbsd12.0-kmod) : 4.16.g20190305 -> 4.16.g20190430
  • drumstick (audio/drumstick) : 1.1.2_3 -> 1.1.2_4
  • drupal7 (www/drupal7) : 7.65 -> 7.66
  • drupal8 (www/drupal8) : 8.6.14 -> 8.6.15
  • dsdp (math/dsdp) : 5.8_1 -> 5.8_2
  • dsniff (security/dsniff) : 2.4.b1_1 -> 2.4.b1_2
  • dtcp (net/dtcp) : 20130602_2 -> 20130602_3
  • dte (editors/dte) : 1.8 -> 1.8.2
  • dtv-scan-tables (multimedia/dtv-scan-tables) : 20180927 -> 20190325
  • duplicity (sysutils/duplicity) : 0.7.18.2_1 -> 0.7.19
  • e-module-alarm (x11-wm/e-module-alarm) : 20140911_1 -> 20140911_2
  • e-module-cpu (x11-wm/e-module-cpu) : 20140911_1 -> 20140911_2
  • e-module-deskshow (x11-wm/e-module-deskshow) : 20130510_3 -> 20130510_4
  • e-module-everything-places (x11-wm/e-module-everything-places) : 20140606_1 -> 20140606_2
  • e-module-mem (x11-wm/e-module-mem) : 20140705_1 -> 20140705_2
  • e-module-rmb (x11-wm/e-module-rmb) : 20130510_3 -> 20130510_4
  • e-module-wlan (x11-wm/e-module-wlan) : 20140911_1 -> 20140911_2
  • e17-modules (x11-wm/e-modules) : 20130510_5 -> 20130510_6
  • eGroupware (deskutils/egroupware) : 17.1.20190222 -> 17.1.20190402
  • eaglemode (x11/eaglemode) : 0.94.0 -> 0.94.1
  • eastl (devel/eastl) : 3.13.04 -> 3.13.05
  • ebook-tools (textproc/ebook-tools) : 0.2.2_4 -> 0.2.2_5
  • ecrire (editors/ecrire) : 0.3.3 -> 0.3.3_1
  • edje_viewer (graphics/edje_viewer) : 20130520_4 -> 20130520_5
  • efl (devel/efl) : 1.20.7_9 -> 1.20.7_10
  • eispack (math/eispack) : 1.0_12 -> 1.0_13
  • eksctl (sysutils/eksctl) : 0.1.29 -> 0.1.31
  • elasticsearch6 (textproc/elasticsearch6) : 6.4.2_1 -> 6.5.4
  • elgg (www/elgg) : 3.0.1 -> 3.0.2
  • elixir-excoveralls (devel/elixir-excoveralls) : 0.10.6 -> 0.11.0
  • elk-chemistry (science/elk) : 5.2.14_1 -> 5.2.14_2
  • emacs-devel (editors/emacs-devel) : 27.0.50.20190415 -> 27.0.50.20190502
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20190415 -> 27.0.50.20190502
  • emacs-w3m-emacs26 (www/emacs-w3m) : 1.4.632.b.20181110 -> 1.4.632.b.20190422
  • emacs-w3m-emacs26_canna (www/emacs-w3m) : 1.4.632.b.20181110 -> 1.4.632.b.20190422
  • emacs-w3m-emacs26_nox (www/emacs-w3m) : 1.4.632.b.20181110 -> 1.4.632.b.20190422
  • emacs-w3m-emacs27 (www/emacs-w3m) : 1.4.632.b.20181110 -> 1.4.632.b.20190422
  • emacs-w3m-emacs27_nox (www/emacs-w3m) : 1.4.632.b.20181110 -> 1.4.632.b.20190422
  • emacs-wiki-emacs26 (textproc/emacs-wiki) : 2.72_13 -> 2.72_14
  • emacs-wiki-emacs26_canna (textproc/emacs-wiki) : 2.72_13 -> 2.72_14
  • emacs-wiki-emacs26_nox (textproc/emacs-wiki) : 2.72_13 -> 2.72_14
  • emacs-wiki-emacs27 (textproc/emacs-wiki) : 2.72_13 -> 2.72_14
  • emacs-wiki-emacs27_nox (textproc/emacs-wiki) : 2.72_13 -> 2.72_14
  • empathy (net-im/empathy) : 3.12.14_1 -> 3.12.14_2
  • emprint (x11/emprint) : 20130520_3 -> 20130520_4
  • engauge-digitizer (graphics/engauge-digitizer) : 10.12 -> 11.2
  • engrampa (archivers/engrampa) : 1.20.1 -> 1.22.1
  • enlightenment (x11-wm/enlightenment) : 0.22.4 -> 0.22.4_1
  • eom (graphics/eom) : 1.20.1_1 -> 1.22.1
  • ephoto (graphics/ephoto) : 1.5_2 -> 1.5_3
  • erd (science/erd) : 3.0.6_3 -> 3.0.6_4
  • erkale (science/erkale) : g20190412 -> g20190412_1
  • erkale-serial (science/erkale) : g20190412 -> g20190412_1
  • erlang-runtime21 (lang/erlang-runtime21) : 21.3.6 -> 21.3.7
  • erlang-runtime22 (lang/erlang-runtime22) : 22.0.r2 -> 22.0.r3
  • eventviews (net/eventviews) : 19.04.0 -> 19.04.1
  • exact-image (graphics/exact-image) : 0.9.1_2 -> 1.0.2
  • facter (sysutils/facter) : 3.13.1_1 -> 3.13.2_1
  • fasttracker2 (audio/fasttracker2) : 0.1.b149 -> 0.1.b154
  • faup (www/faup) : 1.5_1 -> 1.5.48
  • feappv (cad/feappv) : 4.1i_2 -> 4.1i_3
  • ffmpeg (multimedia/ffmpeg) : 4.1.3_2 -> 4.1.3_5
  • fftw (math/fftw) : 2.1.5_20 -> 2.1.5_21
  • fftw-float (math/fftw-float) : 2.1.5_20 -> 2.1.5_21
  • filelight (sysutils/filelight) : 19.04.0 -> 19.04.1
  • firefox (www/firefox) : 66.0.3_1 -> 66.0.5
  • firefox-esr (www/firefox-esr) : 60.6.1_2 -> 60.6.3
  • flacon (audio/flacon) : 5.3.0 -> 5.4.0
  • flamethrower (dns/flamethrower) : 0.9 -> 0.10
  • flatbuffers (devel/flatbuffers) : 1.10.0_1 -> 1.11.0
  • fldigi (comms/fldigi) : 4.1.02 -> 4.1.03
  • flightgear (games/flightgear) : 2018.3.2_1 -> 2018.3.2_2
  • flim-emacs26 (editors/flim) : 1.14.9_20 -> 1.14.9_21
  • flim-emacs26_canna (editors/flim) : 1.14.9_20 -> 1.14.9_21
  • flim-emacs26_nox (editors/flim) : 1.14.9_20 -> 1.14.9_21
  • flim-emacs27 (editors/flim) : 1.14.9_20 -> 1.14.9_21
  • flim-emacs27_nox (editors/flim) : 1.14.9_20 -> 1.14.9_21
  • fntsample (x11-fonts/fntsample) : 5.3 -> 5.3_1
  • fox-xml (textproc/fox-xml) : 4.1.2.91_2 -> 4.1.2.91_3
  • fr-med (french/med) : 3.3.1_2 -> 3.3.1_3
  • free42 (misc/free42) : 2.2 -> 2.2.1
  • freetds (databases/freetds) : 1.1.5 -> 1.1.6
  • freetds-devel (databases/freetds-devel) : 1.1.22 -> 1.1.25
  • frozen-bubble (games/frozen-bubble) : 2.2.1.b1_7 -> 2.213.g20170702
  • fsc (sysutils/fsc) : 1.0.1_4 -> 1.1
  • fstrm (devel/fstrm) : 0.4.0 -> 0.5.0
  • fusefs-rar2fs (sysutils/fusefs-rar2fs) : 1.27.1 -> 1.27.2
  • ga (devel/ga) : 5.7_4 -> 5.7_5
  • gajim (net-im/gajim) : 1.1.2_1 -> 1.1.3
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190411 -> 7.4.1.s20190502
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190405 -> 8.3.1.s20190510
  • gcc9-devel (lang/gcc9-devel) : 9.0.1.s20190414 -> 9.1.1.s20190504
  • gdma (science/gdma) : 2.2.6_3 -> 2.2.6_4
  • geany (devel/geany) : 1.34.1 -> 1.35
  • geany-gtk2 (devel/geany) : 1.34.1 -> 1.35
  • geany-plugin-addons (devel/geany-plugin-addons) : 1.34 -> 1.35
  • geany-plugin-addons-gtk2 (devel/geany-plugin-addons) : 1.34 -> 1.35
  • geany-plugin-autoclose (devel/geany-plugin-autoclose) : 1.34 -> 1.35
  • geany-plugin-autoclose-gtk2 (devel/geany-plugin-autoclose) : 1.34 -> 1.35
  • geany-plugin-automark (devel/geany-plugin-automark) : 1.34 -> 1.35
  • geany-plugin-automark-gtk2 (devel/geany-plugin-automark) : 1.34 -> 1.35
  • geany-plugin-codenav (devel/geany-plugin-codenav) : 1.34 -> 1.35
  • geany-plugin-codenav-gtk2 (devel/geany-plugin-codenav) : 1.34 -> 1.35
  • geany-plugin-commander (devel/geany-plugin-commander) : 1.34 -> 1.35
  • geany-plugin-commander-gtk2 (devel/geany-plugin-commander) : 1.34 -> 1.35
  • geany-plugin-ctags (devel/geany-plugin-ctags) : 1.34 -> 1.35
  • geany-plugin-ctags-gtk2 (devel/geany-plugin-ctags) : 1.34 -> 1.35
  • geany-plugin-debugger-gtk2 (devel/geany-plugin-debugger) : 1.34 -> 1.35
  • geany-plugin-defineformat (devel/geany-plugin-defineformat) : 1.34 -> 1.35
  • geany-plugin-defineformat-gtk2 (devel/geany-plugin-defineformat) : 1.34 -> 1.35
  • geany-plugin-doc (devel/geany-plugin-doc) : 1.34 -> 1.35
  • geany-plugin-doc-gtk2 (devel/geany-plugin-doc) : 1.34 -> 1.35
  • geany-plugin-extrasel (devel/geany-plugin-extrasel) : 1.34 -> 1.35
  • geany-plugin-extrasel-gtk2 (devel/geany-plugin-extrasel) : 1.34 -> 1.35
  • geany-plugin-geanypy-gtk2 (devel/geany-plugin-geanypy) : 1.34 -> 1.35
  • geany-plugin-gendoc (devel/geany-plugin-gendoc) : 1.34 -> 1.35
  • geany-plugin-gendoc-gtk2 (devel/geany-plugin-gendoc) : 1.34 -> 1.35
  • geany-plugin-geniuspaste (devel/geany-plugin-geniuspaste) : 1.34 -> 1.35
  • geany-plugin-geniuspaste-gtk2 (devel/geany-plugin-geniuspaste) : 1.34 -> 1.35
  • geany-plugin-git-changebar (devel/geany-plugin-git-changebar) : 1.34_1 -> 1.35
  • geany-plugin-git-changebar-gtk2 (devel/geany-plugin-git-changebar) : 1.34_1 -> 1.35
  • geany-plugin-insertnum (devel/geany-plugin-insertnum) : 1.34 -> 1.35
  • geany-plugin-insertnum-gtk2 (devel/geany-plugin-insertnum) : 1.34 -> 1.35
  • geany-plugin-latex (devel/geany-plugin-latex) : 1.34 -> 1.35
  • geany-plugin-latex-gtk2 (devel/geany-plugin-latex) : 1.34 -> 1.35
  • geany-plugin-lineoperations (devel/geany-plugin-lineoperations) : 1.34 -> 1.35
  • geany-plugin-lineoperations-gtk2 (devel/geany-plugin-lineoperations) : 1.34 -> 1.35
  • geany-plugin-lipsum (devel/geany-plugin-lipsum) : 1.34 -> 1.35
  • geany-plugin-lipsum-gtk2 (devel/geany-plugin-lipsum) : 1.34 -> 1.35
  • geany-plugin-lua (devel/geany-plugin-lua) : 1.34 -> 1.35
  • geany-plugin-lua-gtk2 (devel/geany-plugin-lua) : 1.34 -> 1.35
  • geany-plugin-macro (devel/geany-plugin-macro) : 1.34 -> 1.35
  • geany-plugin-macro-gtk2 (devel/geany-plugin-macro) : 1.34 -> 1.35
  • geany-plugin-markdown (devel/geany-plugin-markdown) : 1.34 -> 1.35
  • geany-plugin-miniscript (devel/geany-plugin-miniscript) : 1.34 -> 1.35
  • geany-plugin-miniscript-gtk2 (devel/geany-plugin-miniscript) : 1.34 -> 1.35
  • geany-plugin-multiterm-gtk2 (devel/geany-plugin-multiterm) : 1.34 -> 1.35
  • geany-plugin-numberedbookmarks (devel/geany-plugin-numberedbookmarks) : 1.34 -> 1.35
  • geany-plugin-numberedbookmarks-gtk2 (devel/geany-plugin-numberedbookmarks) : 1.34 -> 1.35
  • geany-plugin-overview (devel/geany-plugin-overview) : 1.34 -> 1.35
  • geany-plugin-overview-gtk2 (devel/geany-plugin-overview) : 1.34 -> 1.35
  • geany-plugin-pairtaghighlighter (devel/geany-plugin-pairtaghighlighter) : 1.34 -> 1.35
  • geany-plugin-pairtaghighlighter-gtk2 (devel/geany-plugin-pairtaghighlighter) : 1.34 -> 1.35
  • geany-plugin-pg (devel/geany-plugin-pg) : 1.34_1 -> 1.35
  • geany-plugin-pg-gtk2 (devel/geany-plugin-pg) : 1.34_1 -> 1.35
  • geany-plugin-pohelper (devel/geany-plugin-pohelper) : 1.34 -> 1.35
  • geany-plugin-pohelper-gtk2 (devel/geany-plugin-pohelper) : 1.34 -> 1.35
  • geany-plugin-pretty-printer (devel/geany-plugin-pretty-printer) : 1.34 -> 1.35
  • geany-plugin-pretty-printer-gtk2 (devel/geany-plugin-pretty-printer) : 1.34 -> 1.35
  • geany-plugin-prj (devel/geany-plugin-prj) : 1.34 -> 1.35
  • geany-plugin-prj-gtk2 (devel/geany-plugin-prj) : 1.34 -> 1.35
  • geany-plugin-projectorganizer (devel/geany-plugin-projectorganizer) : 1.34 -> 1.35
  • geany-plugin-projectorganizer-gtk2 (devel/geany-plugin-projectorganizer) : 1.34 -> 1.35
  • geany-plugin-scope (devel/geany-plugin-scope) : 1.34 -> 1.35
  • geany-plugin-scope-gtk2 (devel/geany-plugin-scope) : 1.34 -> 1.35
  • geany-plugin-sendmail (devel/geany-plugin-sendmail) : 1.34 -> 1.35
  • geany-plugin-sendmail-gtk2 (devel/geany-plugin-sendmail) : 1.34 -> 1.35
  • geany-plugin-shiftcolumn (devel/geany-plugin-shiftcolumn) : 1.34 -> 1.35
  • geany-plugin-shiftcolumn-gtk2 (devel/geany-plugin-shiftcolumn) : 1.34 -> 1.35
  • geany-plugin-spellcheck (devel/geany-plugin-spellcheck) : 1.34 -> 1.35
  • geany-plugin-spellcheck-gtk2 (devel/geany-plugin-spellcheck) : 1.34 -> 1.35
  • geany-plugin-tableconvert (devel/geany-plugin-tableconvert) : 1.34 -> 1.35
  • geany-plugin-tableconvert-gtk2 (devel/geany-plugin-tableconvert) : 1.34 -> 1.35
  • geany-plugin-treebrowser (devel/geany-plugin-treebrowser) : 1.34 -> 1.35
  • geany-plugin-treebrowser-gtk2 (devel/geany-plugin-treebrowser) : 1.34 -> 1.35
  • geany-plugin-updatechecker (devel/geany-plugin-updatechecker) : 1.34 -> 1.35
  • geany-plugin-updatechecker-gtk2 (devel/geany-plugin-updatechecker) : 1.34 -> 1.35
  • geany-plugin-utilslib (devel/geany-plugin-utilslib) : 1.34 -> 1.35
  • geany-plugin-utilslib-gtk2 (devel/geany-plugin-utilslib) : 1.34 -> 1.35
  • geany-plugin-vc (devel/geany-plugin-vc) : 1.34 -> 1.35
  • geany-plugin-vc-gtk2 (devel/geany-plugin-vc) : 1.34 -> 1.35
  • geany-plugin-vimode (devel/geany-plugin-vimode) : 1.34 -> 1.35
  • geany-plugin-vimode-gtk2 (devel/geany-plugin-vimode) : 1.34 -> 1.35
  • geany-plugin-workbench (devel/geany-plugin-workbench) : 1.34 -> 1.35
  • geany-plugin-workbench-gtk2 (devel/geany-plugin-workbench) : 1.34 -> 1.35
  • geany-plugin-xmlsnippets (devel/geany-plugin-xmlsnippets) : 1.34 -> 1.35
  • geany-plugin-xmlsnippets-gtk2 (devel/geany-plugin-xmlsnippets) : 1.34 -> 1.35
  • geany-plugins (devel/geany-plugins) : 1.34_1 -> 1.35
  • geany-plugins-gtk2 (devel/geany-plugins) : 1.34_1 -> 1.35
  • geany-plugins-l10n (devel/geany-plugins-l10n) : 1.34 -> 1.35
  • geany-plugins-l10n-gtk2 (devel/geany-plugins-l10n) : 1.34 -> 1.35
  • gegl (graphics/gegl) : 0.4.12_3 -> 0.4.14
  • genact (games/genact) : 0.6.0_8 -> 0.7.0
  • geogram (math/geogram) : 1.6.9_1 -> 1.6.11
  • geos (graphics/geos) : 3.7.1 -> 3.7.2
  • geoserver (graphics/geoserver) : 2.15.0 -> 2.15.1
  • geoserver-mysql-plugin (databases/geoserver-mysql-plugin) : 2.15.0 -> 2.15.1
  • getdp (science/getdp) : 3.1.0 -> 3.1.0_1
  • ghemical (science/ghemical) : 3.0.0_17 -> 3.0.0_18
  • ghostwriter (editors/ghostwriter) : 1.7.4_3 -> 1.8.0
  • ghq (devel/ghq) : 0.9.0 -> 0.12.1
  • ghub-emacs26 (devel/ghub) : 3.2.0 -> 3.2.0_1
  • ghub-emacs26_canna (devel/ghub) : 3.2.0 -> 3.2.0_1
  • ghub-emacs26_nox (devel/ghub) : 3.2.0 -> 3.2.0_1
  • ghub-emacs27 (devel/ghub) : 3.2.0 -> 3.2.0_1
  • ghub-emacs27_nox (devel/ghub) : 3.2.0 -> 3.2.0_1
  • giacxcas (math/giacxcas) : 1.5.0.49_1 -> 1.5.0.53
  • giada (audio/giada) : 0.15.3 -> 0.15.3_2
  • gifsicle (graphics/gifsicle) : 1.91 -> 1.92
  • gimp (graphics/gimp) : 2.10.8 -> 2.10.10
  • gimp-app (graphics/gimp-app) : 2.10.8_2 -> 2.10.10
  • gimp-refocus-plugin (graphics/gimp-refocus-plugin) : 0.9.0_8 -> 0.9.0_9
  • git-cinnabar (devel/git-cinnabar) : 0.5.0.156 -> 0.5.1
  • git-lfs (devel/git-lfs) : 2.7.1 -> 2.7.2
  • gitaly (devel/gitaly) : 1.27.1_1 -> 1.34.1
  • gitea (www/gitea) : 1.7.6 -> 1.8.1
  • gitlab-ce (www/gitlab-ce) : 11.9.7_1 -> 11.10.4
  • gitlab-runner (devel/gitlab-runner) : 11.7.0_1 -> 11.10.1
  • gitlab-shell (devel/gitlab-shell) : 8.7.1 -> 9.0.0
  • gitlab-workhorse (www/gitlab-workhorse) : 8.3.3 -> 8.5.2
  • givaro (math/givaro) : 4.0.4_2 -> 4.1.0
  • glib (devel/glib20) : 2.56.3_4 -> 2.56.3_5
  • glib-reference (devel/glib20-reference) : 2.56.3_4 -> 2.56.3_5
  • gmerlin (multimedia/gmerlin) : 1.2.0_14 -> 1.2.0_15
  • gmerlin-avdecoder (multimedia/gmerlin-avdecoder) : 1.2.0_24 -> 1.2.0_25
  • gmsh (cad/gmsh) : 4.2.2 -> 4.3.0
  • gnome-control-center (sysutils/gnome-control-center) : 3.28.2_2 -> 3.28.2_4
  • gnome-initial-setup (deskutils/gnome-initial-setup) : 3.18.0_5 -> 3.18.0_6
  • gnome-pie (x11/gnome-pie) : 0.5.7 -> 0.5.7_1
  • gnome-settings-daemon (sysutils/gnome-settings-daemon) : 3.28.1 -> 3.28.1_1
  • gnome-shell (x11/gnome-shell) : 3.28.3_2 -> 3.28.3_3
  • gnome-shell-extension-audio-output-switcher (deskutils/gnome-shell-extension-audio-output-switcher) : 0.0.0.20171022 -> 0.0.0.20171022_1
  • gnome-shell-extension-coverflow (deskutils/gnome-shell-extension-coverflow) : 0.0.0.20180110 -> 0.0.0.20180110_1
  • gnome-shell-extension-dashtodock (deskutils/gnome-shell-extension-dashtodock) : 65 -> 65_1
  • gnome-shell-extension-filesmenu (deskutils/gnome-shell-extension-filesmenu) : 0.0.0.20171125 -> 0.0.0.20171125_1
  • gnome-shell-extension-hidetopbar (deskutils/gnome-shell-extension-hidetopbar) : 0.0.0.20180511 -> 0.0.0.20180511_1
  • gnome-shell-extension-lockkeys (deskutils/gnome-shell-extension-lockkeys) : 0.0.0.20180511 -> 0.0.0.20180511_1
  • gnome-shell-extension-mediaplayer (deskutils/gnome-shell-extension-mediaplayer) : 0.0.0.20180316 -> 0.0.0.20180316_1
  • gnome-shell-extension-openweather (deskutils/gnome-shell-extension-openweather) : 0.0.0.20171126 -> 0.0.0.20171126_1
  • gnome-shell-extension-panel-osd (deskutils/gnome-shell-extension-panel-osd) : 0.0.0.20171023 -> 0.0.0.20171023_1
  • gnome-shell-extension-trash (deskutils/gnome-shell-extension-trash) : 0.0.0.20171125 -> 0.0.0.20171125_1
  • gnome-shell-extension-weather (deskutils/gnome-shell-extension-weather) : 0.0.0.20180411 -> 0.0.0.20180411_1
  • gnome-shell-extension-windowoverlay-icons (deskutils/gnome-shell-extension-windowoverlay-icons) : 0.0.0.20171103 -> 0.0.0.20171103_1
  • gnome-shell-extensions (x11/gnome-shell-extensions) : 3.28.1 -> 3.28.1_1
  • gnome-shell-extra-extensions (deskutils/gnome-shell-extra-extensions) : 3.28 -> 3.28_1
  • gnome-sound-recorder (deskutils/gnome-sound-recorder) : 3.28.1 -> 3.28.1_1
  • gnome-terminal (x11/gnome-terminal) : 3.28.2 -> 3.28.2_1
  • gnome-tweaks (deskutils/gnome-tweaks) : 3.28.1 -> 3.28.1_1
  • gnome3-lite (x11/gnome3-lite) : 3.28_1 -> 3.28_2
  • gnuastro (astro/gnuastro) : 0.8 -> 0.9
  • gnudatalanguage (science/gnudatalanguage) : 0.9.9_6 -> 0.9.9_7
  • gnuradio (comms/gnuradio) : 3.8.g20190309_2 -> 3.8.g20190309_3
  • go (lang/go) : 1.12.2 -> 1.12.5
  • goawk (sysutils/goawk) : 1.4.1 -> 1.5.1
  • godot (devel/godot) : 3.1 -> 3.1.1
  • godot-tools (devel/godot-tools) : 3.1 -> 3.1.1
  • gohugo (www/gohugo) : 0.55.2 -> 0.55.5
  • google-cloud-sdk (net/google-cloud-sdk) : 237.0.0 -> 245.0.0
  • google-compute-engine-oslogin (sysutils/google-compute-engine-oslogin) : 1.4.3 -> 1.5.2
  • gotoblas (math/gotoblas) : 2.1.13.3.4.0_14 -> 2.1.13.3.4.0_15
  • gpodder (multimedia/gpodder) : 3.9.3 -> 3.10.8
  • granatier (games/granatier) : 19.04.0 -> 19.04.1
  • grantlee-editor (deskutils/grantlee-editor) : 19.04.0 -> 19.04.1
  • grantleetheme (deskutils/grantleetheme) : 19.04.0 -> 19.04.1
  • graphene (graphics/graphene) : 1.8.2 -> 1.8.2_1
  • grass7 (databases/grass7) : 7.6.1_1 -> 7.6.1_2
  • gravity-lang (lang/gravity) : 0.6.6 -> 0.7.0.2
  • gretl (math/gretl) : 2019.a_1 -> 2019.a_3
  • gromacs (science/gromacs) : 2019.2 -> 2019.2_2
  • groonga (textproc/groonga) : 9.0.1 -> 9.0.2
  • gsequencer (audio/gsequencer) : 2.1.69 -> 2.1.70
  • gssdp (net/gssdp) : 1.2.0 -> 1.2.1
  • gstreamer-plugins (multimedia/gstreamer-plugins) : 0.10.36_11 -> 0.10.36_12
  • gstreamer-plugins-all (multimedia/gstreamer-plugins-all) : 1.3.0.10.1_16 -> 1.3.0.10.1_17
  • gstreamer-plugins-pulse (audio/gstreamer-plugins-pulse) : 0.10.31_2 -> 0.10.31_3
  • gstreamer1-plugins-all (multimedia/gstreamer1-plugins-all) : 1.14 -> 1.14_1
  • gstreamer1-plugins-pulse (audio/gstreamer1-plugins-pulse) : 1.14.4 -> 1.14.4_1
  • gthumb (graphics/gthumb) : 3.6.1_7 -> 3.6.1_8
  • gtick (audio/gtick) : 0.5.4_1 -> 0.5.4_2
  • gtk-arc-themes (x11-themes/gtk-arc-themes) : 20190330 -> 20190330_1
  • gtk-vnc (net/gtk-vnc) : 0.7.2 -> 0.7.2_1
  • guacamole-client (www/guacamole-client) : 1.0.0 -> 1.0.0_1
  • guacamole-server (net/guacamole-server) : 1.0.0 -> 1.0.0_1
  • guake (x11/guake) : 3.4.0 -> 3.4.0_1
  • gwenview (graphics/gwenview) : 19.04.0 -> 19.04.1
  • gzdoom (games/gzdoom) : 3.7.2_1 -> 4.1.1
  • haproxy (net/haproxy) : 1.9.6 -> 1.9.7
  • haproxy18 (net/haproxy18) : 1.8.19 -> 1.8.20
  • harminv (science/harminv) : 1.3.1_14 -> 1.3.1_16
  • hashicorp-serf (sysutils/serf) : 0.8.1 -> 0.8.3
  • hdf (science/hdf) : 4.2.11_6 -> 4.2.11_7
  • hdf5 (science/hdf5) : 1.10.5 -> 1.10.5_1
  • hdf5-18 (science/hdf5-18) : 1.8.21_1 -> 1.8.21_2
  • highwayhash (security/highwayhash) : g20181002_1 -> g20181002
  • himenobench (benchmarks/himenobench) : 2015.07.09_7 -> 2015.07.09_8
  • hitch (security/hitch) : 1.5.0 -> 1.5.0_1
  • homebank (finance/homebank) : 5.2.3_1 -> 5.2.4
  • hostapd (net/hostapd) : 2.7_1 -> 2.8
  • hpl (benchmarks/hpl) : 2.3 -> 2.3_1
  • hs-ShellCheck (devel/hs-ShellCheck) : 0.6.0_1 -> 0.6.0_2
  • hs-aeson-pretty (converters/hs-aeson-pretty) : 0.8.7_2 -> 0.8.7_3
  • hs-alex (devel/hs-alex) : 3.2.1_4 -> 3.2.4
  • hs-brainfuck (lang/hs-brainfuck) : 0.1.0.3_4 -> 0.1.0.3_5
  • hs-bytestring-nums (devel/hs-bytestring-nums) : 0.3.6_14 -> 0.3.6_15
  • hs-c2hs (devel/hs-c2hs) : 0.28.6_1 -> 0.28.6_2
  • hs-cgrep (textproc/cgrep) : 6.6.25_2 -> 6.6.25_3
  • hs-cpphs (devel/hs-cpphs) : 1.20.8_4 -> 1.20.8_5
  • hs-ghc-events (devel/hs-ghc-events) : 0.8.0.1_1 -> 0.8.0.1_2
  • hs-happy (devel/hs-happy) : 1.19.5_5 -> 1.19.9
  • hs-hasktags (devel/hs-hasktags) : 0.69.3_4 -> 0.71.2
  • hs-hjsmin (www/hs-hjsmin) : 0.2.0.2_4 -> 0.2.0.2_5
  • hs-hlint (devel/hs-hlint) : 2.1.12_1 -> 2.1.12_2
  • hs-hoogle (devel/hs-hoogle) : 5.0.17.4_1 -> 5.0.17.4_2
  • hs-hscolour (print/hs-hscolour) : 1.24.4_2 -> 1.24.4_3
  • hs-hspec-discover (devel/hs-hspec-discover) : 2.5.0_2 -> 2.6.1
  • hs-lhs2tex (textproc/hs-lhs2tex) : 1.22_1 -> 1.22_2
  • hs-mueval (devel/hs-mueval) : 0.9.3_4 -> 0.9.3_5
  • hs-pandoc (textproc/hs-pandoc) : 2.5_2 -> 2.7.1_1
  • hs-shake (devel/hs-shake) : 0.16.4_2 -> 0.17.5
  • hs-unlambda (lang/hs-unlambda) : 0.1.4.2_4 -> 0.1.4.2_5
  • hs-wai-app-static (www/hs-wai-app-static) : 3.1.6.2_2 -> 3.1.6.2_3
  • hs-xmobar (x11/hs-xmobar) : 0.29.4_3 -> 0.29.4_4
  • hs-yaml (textproc/hs-yaml) : 0.11.0.0_1 -> 0.11.0.0_2
  • hs-yesod-bin (www/hs-yesod-bin) : 1.6.0.3_2 -> 1.6.0.3_3
  • hypre (science/hypre) : 2.15.1_1 -> 2.15.1_2
  • i2p (security/i2p) : 0.9.38 -> 0.9.40
  • iboview (science/iboview) : 20150427_16 -> 20150427_17
  • ibus-typing-booster (textproc/ibus-typing-booster) : 2.6.0 -> 2.6.1
  • icingaweb2 (net-mgmt/icingaweb2) : 2.6.2_1 -> 2.6.3_1
  • igv (biology/igv) : 2.5.0 -> 2.5.2
  • ilias (www/ilias) : 5.4.0 -> 5.4.1
  • imapsync (mail/imapsync) : 1.836 -> 1.882
  • imlib2_loaders (graphics/imlib2_loaders) : 1.5.0 -> 1.5.0_1
  • incidenceeditor (net/incidenceeditor) : 19.04.0 -> 19.04.1
  • include-what-you-use (devel/include-what-you-use) : 0.10 -> 0.12
  • inkscape (graphics/inkscape) : 0.92.3_10 -> 0.92.4
  • inspircd (irc/inspircd) : 2.0.27_1 -> 3.0.1
  • intellij (java/intellij) : 2019.1 -> 2019.1.1
  • intellij-ultimate (java/intellij-ultimate) : 2019.1 -> 2019.1.1
  • ioping (sysutils/ioping) : 1.0 -> 1.1
  • iowow (databases/iowow) : 1.3.9 -> 1.3.14
  • ipsec-tools (security/ipsec-tools) : 0.8.2_8 -> 0.8.2_9
  • isaac (science/isaac-cfd) : 4.2_14 -> 4.2_15
  • ispc (devel/ispc) : 1.10.0_2 -> 1.11.0
  • istio (sysutils/istio) : 1.1.1 -> 1.1.4
  • itop (www/itop) : 2.4.1_1 -> 2.6.1
  • ja-ddskk-emacs26 (japanese/ddskk) : 16.2_2 -> 16.2_3
  • ja-ddskk-emacs26_canna (japanese/ddskk) : 16.2_2 -> 16.2_3
  • ja-ddskk-emacs26_nox (japanese/ddskk) : 16.2_2 -> 16.2_3
  • ja-ddskk-emacs27 (japanese/ddskk) : 16.2_2 -> 16.2_3
  • ja-ddskk-emacs27_nox (japanese/ddskk) : 16.2_2 -> 16.2_3
  • ja-kiten (japanese/kiten) : 19.04.0 -> 19.04.1
  • ja-lookup-emacs26 (japanese/lookup) : 1.99.96.20180209_2 -> 1.99.96.20180209_3
  • ja-lookup-emacs26_canna (japanese/lookup) : 1.99.96.20180209_2 -> 1.99.96.20180209_3
  • ja-lookup-emacs26_nox (japanese/lookup) : 1.99.96.20180209_2 -> 1.99.96.20180209_3
  • ja-lookup-emacs27 (japanese/lookup) : 1.99.96.20180209_2 -> 1.99.96.20180209_3
  • ja-lookup-emacs27_nox (japanese/lookup) : 1.99.96.20180209_2 -> 1.99.96.20180209_3
  • ja-seaside (japanese/seaside) : 080908.s39_1 -> 080908.s39_2
  • ja-tdiary (japanese/tdiary) : 5.0.11 -> 5.0.13
  • ja-w3m (japanese/w3m) : 0.5.3.20190105 -> 0.5.3.20190422
  • ja-w3m-img (japanese/w3m-img) : 0.5.3.20190105 -> 0.5.3.20190422
  • jabber.el-emacs27_nox (net-im/jabber.el) : 0.8.92_7 -> 0.8.92_8
  • jackett (net-p2p/jackett) : 0.11.15 -> 0.11.256
  • java-subversion (java/java-subversion) : 1.11.1 -> 1.12.0
  • java-zoneinfo (java/java-zoneinfo) : 2018.i -> 2019.a
  • jd-gui (java/jd-gui) : 1.4.2 -> 1.4.3
  • jdftx (science/jdftx) : 1.4.2.74_5 -> 1.4.2.74_6
  • jenkins (devel/jenkins) : 2.173 -> 2.176
  • jetbrains-phpstorm (devel/jetbrains-phpstorm) : 2019.1 -> 2019.1.2
  • jfrog-cli (devel/jfrog-cli) : 1.23.1 -> 1.25.0
  • joomla3 (www/joomla3) : 3.9.2 -> 3.9.6
  • josm (astro/josm) : 14824 -> 14945
  • juk (audio/juk) : 19.04.0 -> 19.04.1
  • julia06 (lang/julia06) : 0.6.4_3 -> 0.6.4_4
  • k3b (sysutils/k3b) : 19.04.0 -> 19.04.1
  • kaccounts-integration (net-im/kaccounts-integration) : 19.04.0 -> 19.04.1
  • kaccounts-providers (net-im/kaccounts-providers) : 19.04.0 -> 19.04.1
  • kaddressbook (deskutils/kaddressbook) : 19.04.0 -> 19.04.1
  • kaffeine (multimedia/kaffeine) : 2.0.16.2_1 -> 2.0.17
  • kak-lsp (editors/kak-lsp) : 6.1.0_1 -> 6.2.0
  • kalarm (deskutils/kalarm) : 19.04.0 -> 19.04.1
  • kalarmcal (net/kalarmcal) : 19.04.0 -> 19.04.1
  • kalgebra (math/kalgebra) : 19.04.0 -> 19.04.1
  • kalzium (science/kalzium) : 19.04.0 -> 19.04.1
  • kamera (graphics/kamera) : 19.04.0 -> 19.04.1
  • kamoso (multimedia/kamoso) : 19.04.0 -> 19.04.1_1
  • kanagram (games/kanagram) : 19.04.0 -> 19.04.1
  • kapman (games/kapman) : 19.04.0 -> 19.04.1
  • kapptemplate (devel/kapptemplate) : 19.04.0 -> 19.04.1
  • kate (editors/kate) : 19.04.0 -> 19.04.1
  • katomic (games/katomic) : 19.04.0 -> 19.04.1
  • kbackup (sysutils/kbackup) : 19.04.0 -> 19.04.1
  • kblackbox (games/kblackbox) : 19.04.0 -> 19.04.1
  • kblocks (games/kblocks) : 19.04.0 -> 19.04.1
  • kblog (net/kblog) : 19.04.0 -> 19.04.1
  • kbounce (games/kbounce) : 19.04.0 -> 19.04.1
  • kbreakout (games/kbreakout) : 19.04.0 -> 19.04.1
  • kbruch (math/kbruch) : 19.04.0 -> 19.04.1
  • kcachegrind (devel/kcachegrind) : 19.04.0 -> 19.04.1
  • kcalc (math/kcalc) : 19.04.0 -> 19.04.1
  • kcalcore (net/kcalcore) : 19.04.0 -> 19.04.1
  • kcalutils (net/kcalutils) : 19.04.0 -> 19.04.1
  • kcharselect (deskutils/kcharselect) : 19.04.0 -> 19.04.1
  • kcolorchooser (graphics/kcolorchooser) : 19.04.0 -> 19.04.1
  • kcontacts (net/kcontacts) : 19.04.0 -> 19.04.1_1
  • kcron (sysutils/kcron) : 19.04.0 -> 19.04.1
  • kdav (net/kdav) : 19.04.0 -> 19.04.1
  • kde-baseapps (x11/kde-baseapps) : 19.04.0 -> 19.04.1
  • kde-dev-scripts (devel/kde-dev-scripts) : 19.04.0 -> 19.04.1
  • kde-dev-utils (devel/kde-dev-utils) : 19.04.0 -> 19.04.1
  • kde-telepathy (net-im/kde-telepathy) : 19.04.0 -> 19.04.1
  • kde5 (x11/kde5) : 5.15.4.19.04.0 -> 5.15.5.19.04.1
  • kdeaccessibility (accessibility/kdeaccessibility) : 19.04.0 -> 19.04.1
  • kdeadmin (sysutils/kdeadmin) : 19.04.0 -> 19.04.1
  • kdebugsettings (sysutils/kdebugsettings) : 19.04.0 -> 19.04.1
  • kdeedu (misc/kdeedu) : 19.04.0 -> 19.04.1
  • kdeedu-data (misc/kdeedu-data) : 19.04.0 -> 19.04.1
  • kdegames (games/kdegames) : 19.04.0 -> 19.04.1
  • kdegraphics (graphics/kdegraphics) : 19.04.0 -> 19.04.1
  • kdegraphics-mobipocket (graphics/kdegraphics-mobipocket) : 19.04.0 -> 19.04.1
  • kdegraphics-svgpart (graphics/kdegraphics-svgpart) : 19.04.0 -> 19.04.1
  • kdegraphics-thumbnailers (graphics/kdegraphics-thumbnailers) : 19.04.0 -> 19.04.1
  • kdemultimedia (multimedia/kdemultimedia) : 19.04.0 -> 19.04.1
  • kdemultimedia-ffmpegthumbs (multimedia/kdemultimedia-ffmpegthumbs) : 19.04.0 -> 19.04.1
  • kdenetwork (net/kdenetwork) : 19.04.0 -> 19.04.1
  • kdenetwork-filesharing (net/kdenetwork-filesharing) : 19.04.0 -> 19.04.1
  • kdenlive (multimedia/kdenlive) : 18.12.3_1 -> 18.12.3_2
  • kdepim (deskutils/kdepim) : 19.04.0 -> 19.04.1
  • kdepim-addons (deskutils/kdepim-addons) : 19.04.0 -> 19.04.1
  • kdepim-apps-libs (deskutils/kdepim-apps-libs) : 19.04.0 -> 19.04.1
  • kdepim-runtime (deskutils/kdepim-runtime) : 19.04.0 -> 19.04.1_1
  • kdesdk (devel/kdesdk) : 19.04.0 -> 19.04.1
  • kdesdk-thumbnailers (devel/kdesdk-thumbnailers) : 19.04.0 -> 19.04.1
  • kdeutils (misc/kdeutils) : 19.04.0 -> 19.04.1
  • kdevelop (devel/kdevelop) : 5.3.2_2 -> 5.3.2_3
  • kdf (sysutils/kdf) : 19.04.0 -> 19.04.1
  • kdialog (sysutils/kdialog) : 19.04.0 -> 19.04.1
  • kdiamond (games/kdiamond) : 19.04.0 -> 19.04.1
  • keditbookmarks (deskutils/keditbookmarks) : 19.04.0 -> 19.04.1
  • keepassxc (security/keepassxc) : 2.4.0 -> 2.4.1
  • keybase (security/keybase) : 3.2.2 -> 4.0.0
  • keybinder (x11/keybinder) : 0.3.1_2 -> 0.3.1_3
  • kfind (deskutils/kfind) : 19.04.0 -> 19.04.1
  • kfloppy (sysutils/kfloppy) : 19.04.0 -> 19.04.1
  • kfourinline (games/kfourinline) : 19.04.0 -> 19.04.1
  • kgeography (misc/kgeography) : 19.04.0 -> 19.04.1
  • kget (net/kget) : 19.04.0 -> 19.04.1_1
  • kgoldrunner (games/kgoldrunner) : 19.04.0 -> 19.04.1
  • kgpg (security/kgpg) : 19.04.0 -> 19.04.1
  • khangman (games/khangman) : 19.04.0 -> 19.04.1
  • khelpcenter (sysutils/khelpcenter) : 19.04.0 -> 19.04.1
  • kicad (cad/kicad) : 5.1.0_1 -> 5.1.2
  • kicad-library-footprints (cad/kicad-library-footprints) : 5.1.0 -> 5.1.2
  • kicad-library-packages3d (cad/kicad-library-packages3d) : 5.1.0 -> 5.1.2
  • kicad-library-symbols (cad/kicad-library-symbols) : 5.1.0 -> 5.1.2
  • kicad-library-tmpl (cad/kicad-library-templates) : 5.1.0 -> 5.1.2
  • kidentitymanagement (net/kidentitymanagement) : 19.04.0 -> 19.04.1
  • kig (math/kig) : 19.04.0 -> 19.04.1
  • kigo (games/kigo) : 19.04.0 -> 19.04.1
  • killbots (games/killbots) : 19.04.0 -> 19.04.1
  • kimagemapeditor (graphics/kimagemapeditor) : 19.04.0 -> 19.04.1
  • kimap (net/kimap) : 19.04.0 -> 19.04.1
  • kio-extras (devel/kio-extras) : 19.04.0 -> 19.04.1
  • kiriki (games/kiriki) : 19.04.0 -> 19.04.1
  • kitinerary (net/kitinerary) : 19.04.0 -> 19.04.1
  • kjumpingcube (games/kjumpingcube) : 19.04.0 -> 19.04.1
  • kktdirect (math/kktdirect) : 0.5_10 -> 0.5_11
  • kldap (net/kldap) : 19.04.0 -> 19.04.1
  • kleopatra (security/kleopatra) : 19.04.0 -> 19.04.1
  • klettres (misc/klettres) : 19.04.0 -> 19.04.1
  • klickety (games/klickety) : 19.04.0 -> 19.04.1
  • klines (games/klines) : 19.04.0 -> 19.04.1
  • kmag (accessibility/kmag) : 19.04.0 -> 19.04.1
  • kmahjongg (games/kmahjongg) : 19.04.0 -> 19.04.1
  • kmail (deskutils/kmail) : 19.04.0 -> 19.04.1
  • kmail-account-wizard (deskutils/kmail-account-wizard) : 19.04.0 -> 19.04.1
  • kmailtransport (net/kmailtransport) : 19.04.0 -> 19.04.1
  • kmbox (net/kmbox) : 19.04.0 -> 19.04.1
  • kmime (net/kmime) : 19.04.0 -> 19.04.1
  • kmines (games/kmines) : 19.04.0 -> 19.04.1
  • kmix (audio/kmix) : 19.04.0 -> 19.04.1
  • kmousetool (accessibility/kmousetool) : 19.04.0 -> 19.04.1
  • kmouth (accessibility/kmouth) : 19.04.0 -> 19.04.1
  • kmplot (math/kmplot) : 19.04.0 -> 19.04.1
  • knavalbattle (games/knavalbattle) : 19.04.0 -> 19.04.1
  • knetwalk (games/knetwalk) : 19.04.0 -> 19.04.1
  • knights (games/knights) : 19.04.0 -> 19.04.1
  • knot2 (dns/knot2) : 2.7.6_1 -> 2.8.1
  • knot2-lib (dns/knot2-lib) : 2.7.6_1 -> 2.8.1
  • knotes (deskutils/knotes) : 19.04.0 -> 19.04.1
  • kodi-devel (multimedia/kodi-devel) : 18.2.r1 -> 18.2
  • kolf (games/kolf) : 19.04.0 -> 19.04.1
  • kollision (games/kollision) : 19.04.0 -> 19.04.1
  • kolourpaint (graphics/kolourpaint) : 19.04.0 -> 19.04.1
  • kompare (textproc/kompare) : 19.04.0 -> 19.04.1
  • konqueror (x11-fm/konqueror) : 19.04.0 -> 19.04.1
  • konquest (games/konquest) : 19.04.0 -> 19.04.1
  • konsole (x11/konsole) : 19.04.0 -> 19.04.1
  • kontact (deskutils/kontact) : 19.04.0 -> 19.04.1
  • kontactinterface (net/kontactinterface) : 19.04.0 -> 19.04.1
  • kopete (net-im/kopete) : 19.04.0 -> 19.04.1
  • korganizer (deskutils/korganizer) : 19.04.0 -> 19.04.1
  • kpat (games/kpat) : 19.04.0 -> 19.04.1
  • kphotoalbum (graphics/kphotoalbum) : 5.4.2_3 -> 5.5
  • kpimtextedit (net/kpimtextedit) : 19.04.0 -> 19.04.1
  • kpkpass (security/kpkpass) : 19.04.0 -> 19.04.1
  • krb5-devel (security/krb5-devel) : 1.18.2019.04.10_1 -> 1.18.2019.04.25
  • krdc (net/krdc) : 19.04.0 -> 19.04.1
  • krename (sysutils/krename) : 5.0.0_3 -> 5.0.0_4
  • kreversi (games/kreversi) : 19.04.0 -> 19.04.1
  • krfb (net/krfb) : 19.04.0 -> 19.04.1
  • kross-interpreters (lang/kross-interpreters) : 19.04.0 -> 19.04.1
  • kruler (deskutils/kruler) : 19.04.0 -> 19.04.1
  • ksh93-devel (shells/ksh93-devel) : 2019.04.10 -> 2019.04.25
  • kshisen (games/kshisen) : 19.04.0 -> 19.04.1
  • kshutdown (sysutils/kshutdown) : 4.99.b_1 -> 5.0
  • ksirk (games/ksirk) : 19.04.0 -> 19.04.1
  • ksmtp (net/ksmtp) : 19.04.0 -> 19.04.1
  • ksnakeduel (games/ksnakeduel) : 19.04.0 -> 19.04.1
  • kspaceduel (games/kspaceduel) : 19.04.0 -> 19.04.1
  • ksquares (games/ksquares) : 19.04.0 -> 19.04.1
  • kstars (astro/kstars) : 3.2.0 -> 3.2.1
  • ksudoku (games/ksudoku) : 19.04.0 -> 19.04.1
  • ksystemlog (sysutils/ksystemlog) : 19.04.0 -> 19.04.1
  • kteatime (x11-clocks/kteatime) : 19.04.0 -> 19.04.1
  • ktimer (x11-clocks/ktimer) : 19.04.0 -> 19.04.1
  • ktnef (net/ktnef) : 19.04.0 -> 19.04.1
  • ktouch (misc/ktouch) : 19.04.0 -> 19.04.1
  • ktp-accounts-kcm (net-im/ktp-accounts-kcm) : 19.04.0 -> 19.04.1
  • ktp-approver (net-im/ktp-approver) : 19.04.0 -> 19.04.1
  • ktp-auth-handler (net-im/ktp-auth-handler) : 19.04.0 -> 19.04.1
  • ktp-call-ui (net-im/ktp-call-ui) : 19.04.0 -> 19.04.1
  • ktp-common-internals (net-im/ktp-common-internals) : 19.04.0 -> 19.04.1
  • ktp-contact-list (net-im/ktp-contact-list) : 19.04.0 -> 19.04.1
  • ktp-contact-runner (net-im/ktp-contact-runner) : 19.04.0 -> 19.04.1
  • ktp-desktop-applets (net-im/ktp-desktop-applets) : 19.04.0 -> 19.04.1
  • ktp-filetransfer-handler (net-im/ktp-filetransfer-handler) : 19.04.0 -> 19.04.1
  • ktp-kded-module (net-im/ktp-kded-module) : 19.04.0 -> 19.04.1
  • ktp-send-file (net-im/ktp-send-file) : 19.04.0 -> 19.04.1
  • ktp-text-ui (net-im/ktp-text-ui) : 19.04.0 -> 19.04.1
  • ktuberling (games/ktuberling) : 19.04.0 -> 19.04.1
  • kturtle (lang/kturtle) : 19.04.0 -> 19.04.1
  • kubrick (games/kubrick) : 19.04.0 -> 19.04.1
  • kwalletmanager (security/kwalletmanager) : 19.04.0 -> 19.04.1
  • kwave (audio/kwave) : 19.04.0 -> 19.04.1
  • kwordquiz (misc/kwordquiz) : 19.04.0 -> 19.04.1
  • lammps (science/lammps) : 2019.03.29 -> 2019.04.30_1
  • lapack (math/lapack) : 3.5.0_6 -> 3.5.0_7
  • lapack++ (math/lapack++) : 2.5.4_6 -> 2.5.4_7
  • lapack95 (math/lapack95) : 1.0_16 -> 1.0_17
  • lapacke (math/lapacke) : 3.5.0_6 -> 3.5.0_7
  • lastpass-cli (security/lastpass-cli) : 1.3.1 -> 1.3.1_1
  • latte (science/latte) : 1.2.1_1 -> 1.2.1_3
  • ldap-account-manager (sysutils/ldap-account-manager) : 6.3_1 -> 6.7
  • leveldb (databases/leveldb) : 1.21 -> 1.22
  • levmar (math/levmar) : 2.6_10 -> 2.6_11
  • lfcbase (devel/lfcbase) : 1.13.0 -> 1.13.1
  • libRmath (math/libRmath) : 3.5.3 -> 3.6.0
  • libansilove (graphics/libansilove) : 1.1.1 -> 1.1.2
  • libccp4 (science/libccp4) : 6.5.1_2 -> 6.5.1_3
  • libctl (science/libctl) : 3.2.2_6 -> 3.2.2_7
  • libdnet (net/libdnet) : 1.13_2 -> 1.13_3
  • libemos (misc/libemos) : 4.5.9 -> 4.5.9_1
  • libepoll-shim (devel/libepoll-shim) : 0.0.20181229 -> 0.0.20190311
  • libexo (x11/libexo) : 0.12.4 -> 0.12.5
  • libfaketime (devel/libfaketime) : 0.9.6.20160627_1 -> 0.9.7
  • libfolia (textproc/libfolia) : 1.15_1 -> 1.15_2
  • libfsapfs (devel/libfsapfs) : e.20190210 -> e.20190510
  • libghemical (science/libghemical) : 3.0.0_14 -> 3.0.0_15
  • libgravatar (net/libgravatar) : 19.04.0 -> 19.04.1
  • libgridxc (science/libgridxc) : 0.8.5 -> 0.8.5_1
  • libiio (misc/libiio) : 0.17 -> 0.18
  • libint (science/libint) : 1.2.1_1 -> 1.2.1.15
  • libkcddb (audio/libkcddb) : 19.04.0 -> 19.04.1
  • libkcompactdisc (audio/libkcompactdisc) : 19.04.0 -> 19.04.1
  • libkdcraw (graphics/libkdcraw) : 19.04.0 -> 19.04.1
  • libkdegames (games/libkdegames) : 19.04.0 -> 19.04.1
  • libkdepim (deskutils/libkdepim) : 19.04.0 -> 19.04.1
  • libkeduvocdocument (misc/libkeduvocdocument) : 19.04.0 -> 19.04.1
  • libkexiv2 (graphics/libkexiv2) : 19.04.0 -> 19.04.1
  • libkgapi (net/libkgapi) : 19.04.0 -> 19.04.1
  • libkgeomap (astro/libkgeomap) : 19.04.0 -> 19.04.1
  • libkipi (graphics/libkipi) : 19.04.0 -> 19.04.1
  • libkleo (security/libkleo) : 19.04.0 -> 19.04.1
  • libkmahjongg (games/libkmahjongg) : 19.04.0 -> 19.04.1
  • libkomparediff2 (textproc/libkomparediff2) : 19.04.0 -> 19.04.1
  • libksane (graphics/libksane) : 19.04.0 -> 19.04.1
  • libksieve (net/libksieve) : 19.04.0 -> 19.04.1
  • liblz4 (archivers/liblz4) : 1.8.3 -> 1.9.1
  • libmaa (devel/libmaa) : 1.4.3 -> 1.4.4
  • libmatekbd (x11/libmatekbd) : 1.20.2 -> 1.22.0
  • libmatemixer (audio/libmatemixer) : 1.20.1_1 -> 1.22.0
  • libmateweather (net/libmateweather) : 1.20.1 -> 1.22.0
  • libmediainfo (multimedia/libmediainfo) : 18.12 -> 19.04
  • libmesh (math/libmesh) : 1.4.0_1 -> 1.4.1
  • libnormaliz (math/libnormaliz) : 3.6.3_1 -> 3.7.2
  • libosinfo (devel/libosinfo) : 1.4.0 -> 1.5.0
  • libplacebo (graphics/libplacebo) : 1.7.0_1 -> 1.18.0
  • libprojectM (graphics/libprojectm) : 3.1.0_2 -> 3.1.0_3
  • libpuzzle (graphics/libpuzzle) : 0.11_8 -> 0.11_9
  • librenms (net-mgmt/librenms) : 1.50 -> 1.51
  • libressl (security/libressl) : 2.8.3 -> 2.9.1
  • libressl-devel (security/libressl-devel) : 2.9.0 -> 2.9.1
  • libshout (audio/libshout) : 2.4.1 -> 2.4.2
  • libsoxr (audio/libsoxr) : 0.1.2.20160529_9 -> 0.1.3
  • libssh2 (security/libssh2) : 1.8.1 -> 1.8.2
  • libtsnnls (math/libtsnnls) : 2.3.3_10 -> 2.3.3_11
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 19.1.p3.6 -> 19.1.0
  • libvirt (devel/libvirt) : 5.2.0_1 -> 5.3.0
  • libxc (science/libxc) : 4.2.3_1 -> 4.2.3_2
  • libzen (multimedia/libzen) : 18.12 -> 19.04
  • libzim (devel/libzim) : 4.0.4_2 -> 4.0.7
  • liggghts (science/liggghts) : 3.8.0_3 -> 3.8.0_4
  • lightzone (graphics/lightzone) : 4.1.8.3_2 -> 4.1.8.3_3
  • linpack (math/linpack) : 1.0_12 -> 1.0_13
  • linux_base-c7 (emulators/linux_base-c7) : 7.4.1708_6 -> 7.4.1708_7
  • linuxsampler (audio/linuxsampler) : 2.0.0_1 -> 2.1.0
  • lis (math/lis) : 2.0.18 -> 2.0.18_1
  • liveMedia (net/liveMedia) : 2019.03.06 -> 2019.05.12
  • lm-uiuc (science/lm) : 2.3.0_5 -> 2.3.0_6
  • lnav (sysutils/lnav) : 0.8.4_1 -> 0.8.5
  • lokalize (devel/lokalize) : 19.04.0 -> 19.04.1
  • lrslib (math/lrslib) : 062_3 -> 062_4
  • lskat (games/lskat) : 19.04.0 -> 19.04.1
  • lsof (sysutils/lsof) : 4.92.b_1 -> 4.93.2
  • lua51-luasocket (net/luasocket-51) : 3.0.r1_3 -> 3.0.r1_4
  • lua52-luasocket (net/luasocket) : 3.0.r1_3 -> 3.0.r1_4
  • lua53 (lang/lua53) : 5.3.5_2 -> 5.3.5_3
  • lutok (devel/lutok) : 0.4_6 -> 0.4_7
  • lv2 (audio/lv2) : 1.14.0_1 -> 1.14.0_2
  • lxqt (x11-wm/lxqt) : 0.14.0 -> 0.14.0_1
  • lxqt-panel (x11-wm/lxqt-panel) : 0.14.0 -> 0.14.0_1
  • lynis (security/lynis) : 2.7.3 -> 2.7.4
  • madness (science/madness) : 0.10.1.20180823_5 -> 0.10.1.20180823_6
  • mailcommon (net/mailcommon) : 19.04.0 -> 19.04.1
  • mailimporter (net/mailimporter) : 19.04.0 -> 19.04.1
  • mandelbulber (graphics/mandelbulber) : 2.17 -> 2.17_1
  • manifest (os/manifest) : 1557148121 -> 1557936438
  • mapserver (graphics/mapserver) : 7.2.2 -> 7.2.2_1
  • marble (astro/marble) : 19.04.0 -> 19.04.1
  • marco (x11-wm/marco) : 1.20.2 -> 1.22.1
  • mariadb-connector-odbc (databases/mariadb-connector-odbc) : 3.0.8 -> 3.0.9
  • mariadb101-client (databases/mariadb101-client) : 10.1.38_2 -> 10.1.40
  • mariadb101-server (databases/mariadb101-server) : 10.1.38_2 -> 10.1.40
  • mariadb102-client (databases/mariadb102-client) : 10.2.23 -> 10.2.24
  • mariadb102-server (databases/mariadb102-server) : 10.2.23 -> 10.2.24
  • mariadb55-client (databases/mariadb55-client) : 5.5.63_1 -> 5.5.64
  • mariadb55-server (databases/mariadb55-server) : 5.5.63_1 -> 5.5.64
  • mate (x11/mate) : 1.20.3 -> 1.22.1
  • mate-applets (x11/mate-applets) : 1.20.2_2 -> 1.22.1
  • mate-backgrounds (x11-themes/mate-backgrounds) : 1.20.0 -> 1.22.0
  • mate-base (x11/mate-base) : 1.20.3 -> 1.22.1
  • mate-calc (math/mate-calc) : 1.20.2 -> 1.22.0
  • mate-common (devel/mate-common) : 1.20.0 -> 1.22.0
  • mate-control-center (sysutils/mate-control-center) : 1.20.3_1 -> 1.22.1
  • mate-desktop (x11/mate-desktop) : 1.20.3 -> 1.22.1
  • mate-icon-theme (x11-themes/mate-icon-theme) : 1.20.2 -> 1.22.1
  • mate-media (audio/mate-media) : 1.20.1 -> 1.22.1
  • mate-menus (x11/mate-menus) : 1.20.1 -> 1.22.0
  • mate-notification-daemon (deskutils/mate-notification-daemon) : 1.20.1 -> 1.22.0
  • mate-panel (x11/mate-panel) : 1.20.3 -> 1.22.1
  • mate-polkit (sysutils/mate-polkit) : 1.20.1 -> 1.22.0
  • mate-power-manager (sysutils/mate-power-manager) : 1.20.2 -> 1.22.1
  • mate-screensaver (x11/mate-screensaver) : 1.20.2 -> 1.22.1
  • mate-session-manager (x11/mate-session-manager) : 1.20.1 -> 1.22.1
  • mate-settings-daemon (sysutils/mate-settings-daemon) : 1.20.3 -> 1.22.0
  • mate-system-monitor (sysutils/mate-system-monitor) : 1.20.1_1 -> 1.22.1
  • mate-terminal (x11/mate-terminal) : 1.20.1 -> 1.22.1
  • mate-utils (deskutils/mate-utils) : 1.20.1 -> 1.22.1
  • materia-gtk-theme (x11-themes/materia-gtk-theme) : 20190315 -> 20190315_1
  • math77 (math/math77) : 6.0_6 -> 6.0_7
  • matterbridge (net-im/matterbridge) : 1.12.3 -> 1.14.4
  • mattermost-server (www/mattermost-server) : 5.6.2 -> 5.10.0
  • mattermost-webapp (www/mattermost-webapp) : 5.6.2 -> 5.10.0
  • mbdyn (science/mbdyn) : 1.7.2_6 -> 1.7.2_7
  • mbox-importer (deskutils/mbox-importer) : 19.04.0 -> 19.04.1
  • mcmc-jags (math/jags) : 4.3.0_3 -> 4.3.0_4
  • mcstas-comps (science/mcstas-comps) : 2.5 -> 2.5_1
  • mdynamix (science/mdynamix) : 5.2.8_2 -> 5.2.8_3
  • measurement-kit (net/measurement-kit) : 0.9.4 -> 0.10.3
  • mediainfo (multimedia/mediainfo) : 18.12 -> 19.04
  • mediawiki132-php71 (www/mediawiki132) : 1.32.0_1 -> 1.32.1
  • mediawiki132-php72 (www/mediawiki132) : 1.32.0_1 -> 1.32.1
  • mediawiki132-php73 (www/mediawiki132) : 1.32.0_1 -> 1.32.1
  • meep (science/meep) : 1.2.1_17 -> 1.2.1_18
  • memcached (databases/memcached) : 1.5.12 -> 1.5.14
  • messagelib (net/messagelib) : 19.04.0 -> 19.04.1
  • metasploit (security/metasploit) : 5.0.13 -> 5.0.19
  • meteo (deskutils/meteo) : 0.9.6 -> 0.9.7
  • midi-matrix-lv2 (audio/midi-matrix-lv2) : 0.20.0_1 -> 0.22.0
  • mikutter (net-im/mikutter) : 3.8.6 -> 3.8.7
  • milter-regex (mail/milter-regex) : 2.4 -> 2.6
  • minidlna (net/minidlna) : 1.2.1_4 -> 1.2.1_5
  • minikube (sysutils/minikube) : 1.0.0_1 -> 1.0.1
  • minimunin (sysutils/minimunin) : 0.3 -> 0.4
  • minio (www/minio) : 2019.03.27.22.35.21 -> 2019.05.02.19.07.09
  • mixxx (audio/mixxx) : 2.2.0_2 -> 2.2.1
  • mixxx21 (audio/mixxx21) : 2.1.7_1 -> 2.1.8
  • mkgmap (astro/mkgmap) : r4285 -> r4286
  • mkl-dnn (math/mkl-dnn) : 0.18.1_1 -> 0.18.1_2
  • moab (math/moab) : 5.0.0_4 -> 5.0.0_5
  • mod_dav_svn (www/mod_dav_svn) : 1.11.1_1 -> 1.12.0
  • mod_php71 (www/mod_php71) : 7.1.28_2 -> 7.1.29
  • mod_php72 (www/mod_php72) : 7.2.17_2 -> 7.2.18
  • mod_php73 (www/mod_php73) : 7.3.4_2 -> 7.3.5
  • modules2tuple (devel/modules2tuple) : 1.1.0 -> 1.4.0
  • molden (biology/molden) : 5.8.2_1 -> 5.8.2_2
  • monitoring-plugins (net-mgmt/monitoring-plugins) : 2.2_5 -> 2.2_7
  • moonlight-embedded (games/moonlight-embedded) : 2.4.7_2 -> 2.4.9
  • moony-lv2 (audio/moony-lv2) : 0.22.0_1 -> 0.26.0
  • mopac (biology/mopac) : 7.1.15_6 -> 7.1.15_7
  • mozo (deskutils/mozo) : 1.20.1 -> 1.22.1
  • mpb (science/mpb) : 1.5_12 -> 1.5_13
  • mpich (net/mpich) : 3.2.1_3 -> 3.2.1_4
  • mpich2 (net/mpich2) : 1.5_12 -> 1.5_13
  • mpop (mail/mpop) : 1.4.3 -> 1.4.4
  • mppp (math/mppp) : 0.14 -> 0.14_1
  • mpqc (science/mpqc) : 2.3.1_42 -> 2.3.1_43
  • mprime (math/mprime) : 29.4b7_1 -> 29.8b3
  • msmtp (mail/msmtp) : 1.8.3 -> 1.8.4
  • multiwfn (science/multiwfn) : 3.4.1.0.14_1 -> 3.4.1.0.14_2
  • mumps-edf (math/mumps) : 5.1.1.a2_4 -> 5.1.1.a2_5
  • mumps4 (math/mumps4) : 4.10.0 -> 4.10.0_1
  • musicpd (audio/musicpd) : 0.21.7_1 -> 0.21.8
  • musikcube (multimedia/musikcube) : 0.64.1_1 -> 0.65.0
  • mygui (x11-toolkits/mygui) : 3.2.3.git20171212_2 -> 3.2.3.git20190127
  • mygui-dummy (x11-toolkits/mygui-dummy) : 3.2.3.git20171212_2 -> 3.2.3.git20190127
  • mygui-ogre (x11-toolkits/mygui-ogre) : 3.2.3.git20171212_2 -> 3.2.3.git20190127_1
  • mygui-opengl (x11-toolkits/mygui-opengl) : 3.2.3.git20171212_2 -> 3.2.3.git20190127
  • mypaint (graphics/mypaint) : 1.2.1_4 -> 1.2.1_6
  • mysql-connector-c++ (databases/mysql-connector-c++) : 1.1.9_8 -> 1.1.12
  • mysql-connector-java (databases/mysql-connector-java) : 8.0.15 -> 8.0.16
  • mysql56-client (databases/mysql56-client) : 5.6.43 -> 5.6.44
  • mysql56-server (databases/mysql56-server) : 5.6.43 -> 5.6.44
  • mysql57-client (databases/mysql57-client) : 5.7.25 -> 5.7.26
  • mysql57-server (databases/mysql57-server) : 5.7.25_1 -> 5.7.26_1
  • mysql80-client (databases/mysql80-client) : 8.0.15_1 -> 8.0.16_1
  • mysql80-server (databases/mysql80-server) : 8.0.15_2 -> 8.0.16
  • nagios-plugins (net-mgmt/nagios-plugins) : 2.2.1_6 -> 2.2.1_8
  • nano (editors/nano) : 4.0 -> 4.2
  • nats-streaming-server (net/nats-streaming-server) : 0.12.2 -> 0.14.1
  • ncmpc (audio/ncmpc) : 0.33_3 -> 0.34
  • ncurses (devel/ncurses) : 6.1.20190112 -> 6.1.20190504
  • neovim (editors/neovim) : 0.3.4_1 -> 0.3.5
  • netcdf (science/netcdf) : 4.6.3 -> 4.7.0
  • netcdf-fortran (science/netcdf-fortran) : 4.4.5_1 -> 4.4.5_2
  • netdisco (net-mgmt/netdisco) : 2.040003 -> 2.042005
  • nethack36 (games/nethack36) : 3.6.1 -> 3.6.1_1
  • nethack36-nox11 (games/nethack36-nox11) : 3.6.1 -> 3.6.1_1
  • netpbm (graphics/netpbm) : 10.86.02 -> 10.86.03
  • nextcloud-calendar-php71 (www/nextcloud-calendar) : 1.6.4 -> 1.7.0
  • nextcloud-calendar-php72 (www/nextcloud-calendar) : 1.6.4 -> 1.7.0
  • nextcloud-calendar-php73 (www/nextcloud-calendar) : 1.6.4 -> 1.7.0
  • nextcloud-contacts-php71 (www/nextcloud-contacts) : 3.1.0 -> 3.1.1
  • nextcloud-contacts-php72 (www/nextcloud-contacts) : 3.1.0 -> 3.1.1
  • nextcloud-contacts-php73 (www/nextcloud-contacts) : 3.1.0 -> 3.1.1
  • nextcloud-mail-php71 (mail/nextcloud-mail) : 0.11.0 -> 0.14.0
  • nextcloud-mail-php72 (mail/nextcloud-mail) : 0.11.0 -> 0.14.0
  • nextcloud-mail-php73 (mail/nextcloud-mail) : 0.11.0 -> 0.14.0
  • nextcloud-notes-php71 (www/nextcloud-notes) : 2.5.1 -> 2.6.0
  • nextcloud-notes-php72 (www/nextcloud-notes) : 2.5.1 -> 2.6.0
  • nextcloud-notes-php73 (www/nextcloud-notes) : 2.5.1 -> 2.6.0
  • nextcloud-php71 (www/nextcloud) : 15.0.7 -> 16.0.0
  • nextcloud-php72 (www/nextcloud) : 15.0.7 -> 16.0.0
  • nextcloud-php73 (www/nextcloud) : 15.0.7 -> 16.0.0
  • nextcloud-twofactor_u2f-php71 (security/nextcloud-twofactor_u2f) : 2.1.3 -> 3.0.0
  • nextcloud-twofactor_u2f-php72 (security/nextcloud-twofactor_u2f) : 2.1.3 -> 3.0.0
  • nextcloud-twofactor_u2f-php73 (security/nextcloud-twofactor_u2f) : 2.1.3 -> 3.0.0
  • nginx (www/nginx) : 1.14.2_13 -> 1.16.0
  • nginx-devel (www/nginx-devel) : 1.15.12 -> 1.16.0
  • nginx-full (www/nginx-full) : 1.14.2_2 -> 1.16.0_2
  • nginx-lite (www/nginx-lite) : 1.14.2_13 -> 1.16.0
  • nginx-naxsi (www/nginx-naxsi) : 1.14.2_13 -> 1.16.0
  • nightfall (astro/nightfall) : 1.86_7 -> 1.86_8
  • nist-kat (security/nist-kat) : 0.0.2015.02.23 -> 0.0.2015.02.23_1
  • nncp (net/nncp) : 3.4_1 -> 4.0
  • node (www/node) : 11.14.0 -> 12.2.0
  • nss (security/nss) : 3.43 -> 3.44
  • nsysctl (sysutils/nsysctl) : 0.2 -> 0.9
  • nuitka-py27 (devel/nuitka) : 0.6.3_1 -> 0.6.3.1
  • nuitka-py36 (devel/nuitka) : 0.6.3_1 -> 0.6.3.1
  • nwchem (science/nwchem) : 6.8.1.20190412 -> 6.8.1.20190509
  • nzbhydra2 (news/nzbhydra2) : 2.3.16 -> 2.6.2
  • obhttpd (www/obhttpd) : 6.3.20180803 -> 6.3.20180803_1
  • obs-qtwebkit (multimedia/obs-qtwebkit) : g2018090201_1 -> g2018090201_2
  • obs-studio (multimedia/obs-studio) : 23.1.0 -> 23.1.0_1
  • observium (net-mgmt/observium) : 0.17.9.8859_1 -> 0.18.9.1_1
  • ocaml-lacaml (devel/ocaml-lacaml) : 8.0.7_6 -> 8.0.7_7
  • octave (math/octave) : 5.1.0_2 -> 5.1.0_3
  • octopus (science/octopus) : 8.4 -> 8.4_1
  • oidn (graphics/oidn) : 0.8.2 -> 0.9.0
  • okteta (devel/okteta) : 0.25.5_2 -> 0.26.1
  • okular (graphics/okular) : 19.04.0 -> 19.04.1
  • ompl (misc/ompl) : 1.4.1_4 -> 1.4.2
  • onedrive (net/onedrive) : 1.1.3 -> 2.3.3_1
  • oniguruma (devel/oniguruma) : 6.9.1 -> 6.9.2
  • onionshare (www/onionshare) : 2.0 -> 2.1
  • openblas (math/openblas) : 0.2.20_7 -> 0.2.20_8
  • openbor (games/openbor) : 6988 -> 7000
  • opencoarrays (lang/opencoarrays) : 2.6.1 -> 2.6.1_1
  • opendht (devel/opendht) : 1.9.0 -> 1.9.4
  • opendungeons (games/opendungeons) : 0.7.1_4 -> 0.7.1_5
  • openipmi (sysutils/openipmi) : 2.0.27_1 -> 2.0.27_2
  • openkim (science/openkim) : 1.1.1_8 -> 1.1.1_9
  • openmp (devel/openmp) : 8.0.0 -> 8.0.0_1
  • openmpi (net/openmpi) : 1.10.7_4 -> 1.10.7_5
  • openmpi2 (net/openmpi2) : 2.1.6 -> 2.1.6_1
  • openmpi3 (net/openmpi3) : 3.1.3_1 -> 3.1.3_2
  • openmw (games/openmw) : 0.45.0_1 -> 0.45.0_2
  • openntpd (net/openntpd) : 6.2p3_1 -> 6.2p3_2
  • openrct2 (games/openrct2) : 0.1.2_2 -> 0.2.2
  • opsin (science/opsin) : 3.0.20190208 -> 3.0.20190223
  • osc (devel/osc) : 0.164.2 -> 0.165.0
  • osinfo-db (misc/osinfo-db) : 20190319 -> 20190504
  • osinfo-db-tools (sysutils/osinfo-db-tools) : 1.4.0 -> 1.5.0
  • ossim (graphics/ossim) : 2.7.0_1 -> 2.8.0
  • p5-Algorithm-Cluster (devel/p5-Algorithm-Cluster) : 1.57 -> 1.58
  • p5-Alien-Build (devel/p5-Alien-Build) : 1.65 -> 1.69
  • p5-Apache-DB (www/p5-Apache-DB) : 0.15 -> 0.16
  • p5-Archive-Tar (archivers/p5-Archive-Tar) : 2.30 -> 2.32
  • p5-Array-Diff (misc/p5-Array-Diff) : 0.07_1 -> 0.08
  • p5-Async-Interrupt (devel/p5-Async-Interrupt) : 1.24 -> 1.25
  • p5-Bio-MAGETAB (biology/p5-Bio-MAGETAB) : 1.31_1 -> 1.31_2
  • p5-CGI (www/p5-CGI) : 4.42 -> 4.43
  • p5-CPAN-Perl-Releases (devel/p5-CPAN-Perl-Releases) : 3.98 -> 4.00
  • p5-Canary-Stability (devel/p5-Canary-Stability) : 2012_1 -> 2013
  • p5-Catalyst-Manual (www/p5-Catalyst-Manual) : 5.9009 -> 5.9010
  • p5-Config-IniFiles (devel/p5-Config-IniFiles) : 2.98 -> 3.000002
  • p5-Config-Model-Tester (devel/p5-Config-Model-Tester) : 3.007 -> 4.002
  • p5-DBD-Pg (databases/p5-DBD-Pg) : 3.7.4_1 -> 3.8.0
  • p5-Dancer2-Plugin-Auth-Extensible (security/p5-Dancer2-Plugin-Auth-Extensible) : 0.706 -> 0.708
  • p5-Date-Manip (devel/p5-Date-Manip) : 6.75 -> 6.76
  • p5-DateTime (devel/p5-DateTime) : 1.50 -> 1.51
  • p5-DateTime-TimeZone (devel/p5-DateTime-TimeZone) : 2.34 -> 2.35
  • p5-Devel-Cover (devel/p5-Devel-Cover) : 1.31 -> 1.32
  • p5-Devel-PPPort (devel/p5-Devel-PPPort) : 3.45 -> 3.51
  • p5-Devel-PatchPerl (devel/p5-Devel-PatchPerl) : 1.56 -> 1.58
  • p5-Devel-Size (devel/p5-Devel-Size) : 0.82 -> 0.83
  • p5-ExtUtils-Depends (devel/p5-ExtUtils-Depends) : 0.405 -> 0.8000
  • p5-ExtUtils-F77 (lang/p5-ExtUtils-F77) : 1.23 -> 1.23_1
  • p5-ExtUtils-MakeMaker (devel/p5-ExtUtils-MakeMaker) : 7.34 -> 7.36
  • p5-ExtUtils-Manifest (devel/p5-ExtUtils-Manifest) : 1.70 -> 1.72
  • p5-FFI-CheckLib (devel/p5-FFI-CheckLib) : 0.23 -> 0.24
  • p5-FFI-Platypus (devel/p5-FFI-Platypus) : 0.86 -> 0.87
  • p5-Future (devel/p5-Future) : 0.39 -> 0.40
  • p5-GIS-Distance (math/p5-GIS-Distance) : 0.17 -> 0.18
  • p5-Geo-Coder-OpenCage (misc/p5-Geo-Coder-OpenCage) : 0.21 -> 0.22
  • p5-Getopt-Long-Descriptive (devel/p5-Getopt-Long-Descriptive) : 0.103 -> 0.104
  • p5-Glib2 (devel/p5-Glib2) : 1.328 -> 1.329
  • p5-GraphQL (devel/p5-GraphQL) : 0.33 -> 0.34
  • p5-IO-Handle-Util (devel/p5-IO-Handle-Util) : 0.01_1 -> 0.02
  • p5-IO-Socket-SSL (security/p5-IO-Socket-SSL) : 2.060 -> 2.066
  • p5-Inline (devel/p5-Inline) : 0.82 -> 0.83
  • p5-Inline-C (devel/p5-Inline-C) : 0.80 -> 0.81
  • p5-Lingua-EN-Inflect (textproc/p5-Lingua-EN-Inflect) : 1.903 -> 1.904
  • p5-Log-ger (devel/p5-Log-ger) : 0.027 -> 0.028
  • p5-Mail-Box (mail/p5-Mail-Box) : 3.006 -> 3.007
  • p5-Mail-Box-IMAP4 (mail/p5-Mail-Box-IMAP4) : 3.003 -> 3.004
  • p5-Mail-Box-POP3 (mail/p5-Mail-Box-POP3) : 3.004 -> 3.005
  • p5-Mail-IMAPClient (mail/p5-Mail-IMAPClient) : 3.39 -> 3.42
  • p5-Mail-Transport (mail/p5-Mail-Transport) : 3.003 -> 3.004
  • p5-Math-SigFigs (math/p5-Math-SigFigs) : 1.20 -> 1.21
  • p5-Mojolicious (www/p5-Mojolicious) : 8.14 -> 8.15
  • p5-Net-CIDR (net-mgmt/p5-Net-CIDR) : 0.19 -> 0.20
  • p5-PAR-Packer (devel/p5-PAR-Packer) : 1.047 -> 1.048
  • p5-PGPLOT (graphics/p5-PGPLOT) : 2.21_12 -> 2.21_13
  • p5-PPI (textproc/p5-PPI) : 1.236 -> 1.264
  • p5-Paranoid (devel/p5-Paranoid) : 2.06 -> 2.07
  • p5-Perl-PrereqScanner-NotQuiteLite (devel/p5-Perl-PrereqScanner-NotQuiteLite) : 0.9904 -> 0.9905
  • p5-RDF-Simple (textproc/p5-RDF-Simple) : 0.417 -> 0.419
  • p5-SNMP-Info (net-mgmt/p5-SNMP-Info) : 3.64 -> 3.66
  • p5-Statistics-Descriptive-Discrete (math/p5-Statistics-Descriptive-Discrete) : 0.10 -> 0.12
  • p5-Storable (devel/p5-Storable) : 3.11 -> 3.15
  • p5-Template-Toolkit (www/p5-Template-Toolkit) : 2.28 -> 2.29
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.646 -> 1.648
  • p5-Term-Choose-Util (devel/p5-Term-Choose-Util) : 0.071 -> 0.072
  • p5-Term-Form (devel/p5-Term-Form) : 0.511 -> 0.512
  • p5-Term-Shell (devel/p5-Term-Shell) : 0.10 -> 0.11
  • p5-Term-TablePrint (devel/p5-Term-TablePrint) : 0.109 -> 0.111
  • p5-Test-Inter (devel/p5-Test-Inter) : 1.07 -> 1.09
  • p5-Test-Simple (devel/p5-Test-Simple) : 1.302162 -> 1.302164
  • p5-Test-Spelling (devel/p5-Test-Spelling) : 0.20_1 -> 0.22
  • p5-Test-Timer (devel/p5-Test-Timer) : 2.09 -> 2.10
  • p5-Test2-Harness (devel/p5-Test2-Harness) : 0.001073 -> 0.001074
  • p5-Test2-Plugin-NoWarnings (devel/p5-Test2-Plugin-NoWarnings) : 0.06 -> 0.07
  • p5-Test2-Suite (devel/p5-Test2-Suite) : 0.000119 -> 0.000121
  • p5-Text-ANSI-Util (textproc/p5-Text-ANSI-Util) : 0.22 -> 0.23
  • p5-Text-BibTeX (textproc/p5-Text-BibTeX) : 0.87 -> 0.88
  • p5-UUID (devel/p5-UUID) : 0.27 -> 0.28
  • p5-XML-DT (textproc/p5-XML-DT) : 0.68 -> 0.69
  • p5-YAML (textproc/p5-YAML) : 1.27 -> 1.28
  • p5-libwww (www/p5-libwww) : 6.38 -> 6.39
  • p5-signatures (lang/p5-signatures) : 0.13 -> 0.14
  • p5-subversion (devel/p5-subversion) : 1.11.1 -> 1.12.0_1
  • palapeli (games/palapeli) : 19.04.0 -> 19.04.1
  • pam_p11 (security/pam_p11) : 0.2.0_1 -> 0.3.0
  • paman (audio/paman) : 0.9.4_9 -> 0.9.4_10
  • pango (x11-toolkits/pango) : 1.42.4_1 -> 1.42.4_2
  • papirus-icon-theme (x11-themes/papirus-icon-theme) : 20190331 -> 20190501
  • paprefs (audio/paprefs) : 1.1 -> 1.1_1
  • pari (math/pari) : 2.11.1_1 -> 2.11.2
  • parinfer-rust (editors/parinfer-rust) : 0.2.0.198_4 -> 0.3.1
  • parley (misc/parley) : 19.04.0 -> 19.04.1
  • pavucontrol (audio/pavucontrol) : 4.0 -> 4.0_1
  • pavucontrol-qt (audio/pavucontrol-qt) : 0.14.0 -> 0.14.0_1
  • pavumeter (audio/pavumeter) : 0.9.3_10 -> 0.9.3_11
  • pc-installdialog (sysutils/pc-installdialog) : 20190412130505 -> 20190509202608
  • pc-sysinstall (sysutils/pc-sysinstall) : 20190506 -> 20190509195844
  • pcdm (x11/pcdm) : 201903251341 -> 201905080839
  • pcmsolver (science/pcmsolver) : 1.2.3 -> 1.2.3_1
  • pdal (math/pdal) : 1.8.0_1 -> 1.9.1
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_3 -> 0.9.12_4
  • pdfsandwich (textproc/pdfsandwich) : 0.1.7_1 -> 0.1.7_2
  • pdnmesh (cad/pdnmesh) : 0.2.2_15 -> 0.2.2_16
  • perl5 (lang/perl5.28) : 5.28.1_1 -> 5.28.2
  • perl5-devel (lang/perl5-devel) : 5.29.9.133 -> 5.29.10.57
  • petiga (math/petiga) : g20180518_5 -> g20180518_6
  • pgFormatter (databases/pgFormatter) : 3.3 -> 3.4
  • pg_partman (databases/pg_partman) : 3.2.1_1 -> 4.0.0
  • pgplot (graphics/pgplot) : 5.2.2_25 -> 5.2.2_26
  • pharo (lang/pharo) : 1.4_1 -> 1.4_2
  • php71 (lang/php71) : 7.1.28_2 -> 7.1.29
  • php71-aphpunit (devel/aphpunit) : 1.7 -> 1.8
  • php71-bcmath (math/php71-bcmath) : 7.1.28_2 -> 7.1.29
  • php71-brotli (archivers/php-brotli) : 0.6.2 -> 0.7.0
  • php71-bz2 (archivers/php71-bz2) : 7.1.28_2 -> 7.1.29
  • php71-calendar (misc/php71-calendar) : 7.1.28_2 -> 7.1.29
  • php71-ctype (textproc/php71-ctype) : 7.1.28_2 -> 7.1.29
  • php71-curl (ftp/php71-curl) : 7.1.28_2 -> 7.1.29
  • php71-dba (databases/php71-dba) : 7.1.28_2 -> 7.1.29
  • php71-dom (textproc/php71-dom) : 7.1.28_2 -> 7.1.29
  • php71-enchant (textproc/php71-enchant) : 7.1.28_2 -> 7.1.29
  • php71-exif (graphics/php71-exif) : 7.1.28_2 -> 7.1.29
  • php71-fileinfo (sysutils/php71-fileinfo) : 7.1.28_2 -> 7.1.29
  • php71-filter (security/php71-filter) : 7.1.28_2 -> 7.1.29
  • php71-ftp (ftp/php71-ftp) : 7.1.28_2 -> 7.1.29
  • php71-gd (graphics/php71-gd) : 7.1.28_2 -> 7.1.29
  • php71-gettext (devel/php71-gettext) : 7.1.28_2 -> 7.1.29
  • php71-gmp (math/php71-gmp) : 7.1.28_2 -> 7.1.29
  • php71-hash (security/php71-hash) : 7.1.28_2 -> 7.1.29
  • php71-horde (www/horde-base) : 5.2.20 -> 5.2.21
  • php71-horde-turba (mail/horde-turba) : 4.2.23 -> 4.2.24
  • php71-iconv (converters/php71-iconv) : 7.1.28_2 -> 7.1.29
  • php71-imap (mail/php71-imap) : 7.1.28_2 -> 7.1.29
  • php71-interbase (databases/php71-interbase) : 7.1.28_2 -> 7.1.29
  • php71-intl (devel/php71-intl) : 7.1.28_2 -> 7.1.29
  • php71-json (devel/php71-json) : 7.1.28_2 -> 7.1.29
  • php71-ldap (net/php71-ldap) : 7.1.28_2 -> 7.1.29
  • php71-mbstring (converters/php71-mbstring) : 7.1.28_2 -> 7.1.29
  • php71-mcrypt (security/php71-mcrypt) : 7.1.28_2 -> 7.1.29
  • php71-mysqli (databases/php71-mysqli) : 7.1.28_2 -> 7.1.29
  • php71-odbc (databases/php71-odbc) : 7.1.28_2 -> 7.1.29
  • php71-opcache (www/php71-opcache) : 7.1.28_2 -> 7.1.29
  • php71-openssl (security/php71-openssl) : 7.1.28_2 -> 7.1.29
  • php71-pcntl (devel/php71-pcntl) : 7.1.28_2 -> 7.1.29
  • php71-pdo (databases/php71-pdo) : 7.1.28_2 -> 7.1.29
  • php71-pdo_dblib (databases/php71-pdo_dblib) : 7.1.28_2 -> 7.1.29
  • php71-pdo_firebird (databases/php71-pdo_firebird) : 7.1.28_2 -> 7.1.29
  • php71-pdo_mysql (databases/php71-pdo_mysql) : 7.1.28_2 -> 7.1.29
  • php71-pdo_odbc (databases/php71-pdo_odbc) : 7.1.28_2 -> 7.1.29
  • php71-pdo_pgsql (databases/php71-pdo_pgsql) : 7.1.28_2 -> 7.1.29
  • php71-pdo_sqlite (databases/php71-pdo_sqlite) : 7.1.28_2 -> 7.1.29
  • php71-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.8 -> 2.39.9
  • php71-pecl-event (devel/pecl-event) : 2.4.3 -> 2.4.4
  • php71-pecl-grpc (devel/pecl-grpc) : 1.19.0 -> 1.20.0
  • php71-pecl-xdebug (devel/pecl-xdebug) : 2.7.1 -> 2.7.2
  • php71-pgsql (databases/php71-pgsql) : 7.1.28_2 -> 7.1.29
  • php71-phar (archivers/php71-phar) : 7.1.28_2 -> 7.1.29
  • php71-posix (sysutils/php71-posix) : 7.1.28_2 -> 7.1.29
  • php71-pspell (textproc/php71-pspell) : 7.1.28_2 -> 7.1.29
  • php71-readline (devel/php71-readline) : 7.1.28_2 -> 7.1.29
  • php71-recode (converters/php71-recode) : 7.1.28_2 -> 7.1.29
  • php71-session (www/php71-session) : 7.1.28_2 -> 7.1.29
  • php71-shmop (devel/php71-shmop) : 7.1.28_2 -> 7.1.29
  • php71-simplexml (textproc/php71-simplexml) : 7.1.28_2 -> 7.1.29
  • php71-snmp (net-mgmt/php71-snmp) : 7.1.28_2 -> 7.1.29
  • php71-soap (net/php71-soap) : 7.1.28_2 -> 7.1.29
  • php71-sockets (net/php71-sockets) : 7.1.28_2 -> 7.1.29
  • php71-sqlite3 (databases/php71-sqlite3) : 7.1.28_2 -> 7.1.29
  • php71-sysvmsg (devel/php71-sysvmsg) : 7.1.28_2 -> 7.1.29
  • php71-sysvsem (devel/php71-sysvsem) : 7.1.28_2 -> 7.1.29
  • php71-sysvshm (devel/php71-sysvshm) : 7.1.28_2 -> 7.1.29
  • php71-tidy (www/php71-tidy) : 7.1.28_2 -> 7.1.29
  • php71-tokenizer (devel/php71-tokenizer) : 7.1.28_2 -> 7.1.29
  • php71-wddx (textproc/php71-wddx) : 7.1.28_2 -> 7.1.29
  • php71-xml (textproc/php71-xml) : 7.1.28_2 -> 7.1.29
  • php71-xmlreader (textproc/php71-xmlreader) : 7.1.28_2 -> 7.1.29
  • php71-xmlrpc (net/php71-xmlrpc) : 7.1.28_2 -> 7.1.29
  • php71-xmlwriter (textproc/php71-xmlwriter) : 7.1.28_2 -> 7.1.29
  • php71-xsl (textproc/php71-xsl) : 7.1.28_2 -> 7.1.29
  • php71-zip (archivers/php71-zip) : 7.1.28_2 -> 7.1.29
  • php71-zlib (archivers/php71-zlib) : 7.1.28_2 -> 7.1.29
  • php72 (lang/php72) : 7.2.17_2 -> 7.2.18
  • php72-aphpunit (devel/aphpunit) : 1.7 -> 1.8
  • php72-bcmath (math/php72-bcmath) : 7.2.17_2 -> 7.2.18
  • php72-brotli (archivers/php-brotli) : 0.6.2 -> 0.7.0
  • php72-bz2 (archivers/php72-bz2) : 7.2.17_2 -> 7.2.18
  • php72-calendar (misc/php72-calendar) : 7.2.17_2 -> 7.2.18
  • php72-ctype (textproc/php72-ctype) : 7.2.17_2 -> 7.2.18
  • php72-curl (ftp/php72-curl) : 7.2.17_2 -> 7.2.18
  • php72-dba (databases/php72-dba) : 7.2.17_2 -> 7.2.18
  • php72-dom (textproc/php72-dom) : 7.2.17_2 -> 7.2.18
  • php72-enchant (textproc/php72-enchant) : 7.2.17_2 -> 7.2.18
  • php72-exif (graphics/php72-exif) : 7.2.17_2 -> 7.2.18
  • php72-fileinfo (sysutils/php72-fileinfo) : 7.2.17_2 -> 7.2.18
  • php72-filter (security/php72-filter) : 7.2.17_2 -> 7.2.18
  • php72-ftp (ftp/php72-ftp) : 7.2.17_2 -> 7.2.18
  • php72-gd (graphics/php72-gd) : 7.2.17_2 -> 7.2.18
  • php72-gettext (devel/php72-gettext) : 7.2.17_2 -> 7.2.18
  • php72-gmp (math/php72-gmp) : 7.2.17_2 -> 7.2.18
  • php72-hash (security/php72-hash) : 7.2.17_2 -> 7.2.18
  • php72-horde (www/horde-base) : 5.2.20 -> 5.2.21
  • php72-horde-turba (mail/horde-turba) : 4.2.23 -> 4.2.24
  • php72-iconv (converters/php72-iconv) : 7.2.17_2 -> 7.2.18
  • php72-imap (mail/php72-imap) : 7.2.17_2 -> 7.2.18
  • php72-interbase (databases/php72-interbase) : 7.2.17_2 -> 7.2.18
  • php72-intl (devel/php72-intl) : 7.2.17_2 -> 7.2.18
  • php72-json (devel/php72-json) : 7.2.17_2 -> 7.2.18
  • php72-ldap (net/php72-ldap) : 7.2.17_2 -> 7.2.18
  • php72-mbstring (converters/php72-mbstring) : 7.2.17_2 -> 7.2.18
  • php72-mysqli (databases/php72-mysqli) : 7.2.17_2 -> 7.2.18
  • php72-odbc (databases/php72-odbc) : 7.2.17_2 -> 7.2.18
  • php72-opcache (www/php72-opcache) : 7.2.17_2 -> 7.2.18
  • php72-openssl (security/php72-openssl) : 7.2.17_2 -> 7.2.18
  • php72-pcntl (devel/php72-pcntl) : 7.2.17_2 -> 7.2.18
  • php72-pdo (databases/php72-pdo) : 7.2.17_2 -> 7.2.18
  • php72-pdo_dblib (databases/php72-pdo_dblib) : 7.2.17_2 -> 7.2.18
  • php72-pdo_firebird (databases/php72-pdo_firebird) : 7.2.17_2 -> 7.2.18
  • php72-pdo_mysql (databases/php72-pdo_mysql) : 7.2.17_2 -> 7.2.18
  • php72-pdo_odbc (databases/php72-pdo_odbc) : 7.2.17_2 -> 7.2.18
  • php72-pdo_pgsql (databases/php72-pdo_pgsql) : 7.2.17_2 -> 7.2.18
  • php72-pdo_sqlite (databases/php72-pdo_sqlite) : 7.2.17_2 -> 7.2.18
  • php72-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.8 -> 2.39.9
  • php72-pecl-event (devel/pecl-event) : 2.4.3 -> 2.4.4
  • php72-pecl-grpc (devel/pecl-grpc) : 1.19.0 -> 1.20.0
  • php72-pecl-xdebug (devel/pecl-xdebug) : 2.7.1 -> 2.7.2
  • php72-pgsql (databases/php72-pgsql) : 7.2.17_2 -> 7.2.18
  • php72-phar (archivers/php72-phar) : 7.2.17_2 -> 7.2.18
  • php72-posix (sysutils/php72-posix) : 7.2.17_2 -> 7.2.18
  • php72-pspell (textproc/php72-pspell) : 7.2.17_2 -> 7.2.18
  • php72-readline (devel/php72-readline) : 7.2.17_2 -> 7.2.18
  • php72-recode (converters/php72-recode) : 7.2.17_2 -> 7.2.18
  • php72-session (www/php72-session) : 7.2.17_2 -> 7.2.18
  • php72-shmop (devel/php72-shmop) : 7.2.17_2 -> 7.2.18
  • php72-simplexml (textproc/php72-simplexml) : 7.2.17_2 -> 7.2.18
  • php72-snmp (net-mgmt/php72-snmp) : 7.2.17_2 -> 7.2.18
  • php72-soap (net/php72-soap) : 7.2.17_2 -> 7.2.18
  • php72-sockets (net/php72-sockets) : 7.2.17_2 -> 7.2.18
  • php72-sodium (security/php72-sodium) : 7.2.17_2 -> 7.2.18
  • php72-sqlite3 (databases/php72-sqlite3) : 7.2.17_2 -> 7.2.18
  • php72-sysvmsg (devel/php72-sysvmsg) : 7.2.17_2 -> 7.2.18
  • php72-sysvsem (devel/php72-sysvsem) : 7.2.17_2 -> 7.2.18
  • php72-sysvshm (devel/php72-sysvshm) : 7.2.17_2 -> 7.2.18
  • php72-tidy (www/php72-tidy) : 7.2.17_2 -> 7.2.18
  • php72-tokenizer (devel/php72-tokenizer) : 7.2.17_2 -> 7.2.18
  • php72-wddx (textproc/php72-wddx) : 7.2.17_2 -> 7.2.18
  • php72-xml (textproc/php72-xml) : 7.2.17_2 -> 7.2.18
  • php72-xmlreader (textproc/php72-xmlreader) : 7.2.17_2 -> 7.2.18
  • php72-xmlrpc (net/php72-xmlrpc) : 7.2.17_2 -> 7.2.18
  • php72-xmlwriter (textproc/php72-xmlwriter) : 7.2.17_2 -> 7.2.18
  • php72-xsl (textproc/php72-xsl) : 7.2.17_2 -> 7.2.18
  • php72-zip (archivers/php72-zip) : 7.2.17_2 -> 7.2.18
  • php72-zlib (archivers/php72-zlib) : 7.2.17_2 -> 7.2.18
  • php73 (lang/php73) : 7.3.4_2 -> 7.3.5
  • php73-aphpunit (devel/aphpunit) : 1.7 -> 1.8
  • php73-bcmath (math/php73-bcmath) : 7.3.4_2 -> 7.3.5
  • php73-brotli (archivers/php-brotli) : 0.6.2 -> 0.7.0
  • php73-bz2 (archivers/php73-bz2) : 7.3.4_2 -> 7.3.5
  • php73-calendar (misc/php73-calendar) : 7.3.4_2 -> 7.3.5
  • php73-ctype (textproc/php73-ctype) : 7.3.4_2 -> 7.3.5
  • php73-curl (ftp/php73-curl) : 7.3.4_2 -> 7.3.5
  • php73-dba (databases/php73-dba) : 7.3.4_2 -> 7.3.5
  • php73-dom (textproc/php73-dom) : 7.3.4_2 -> 7.3.5
  • php73-enchant (textproc/php73-enchant) : 7.3.4_2 -> 7.3.5
  • php73-exif (graphics/php73-exif) : 7.3.4_2 -> 7.3.5
  • php73-fileinfo (sysutils/php73-fileinfo) : 7.3.4_2 -> 7.3.5
  • php73-filter (security/php73-filter) : 7.3.4_2 -> 7.3.5
  • php73-ftp (ftp/php73-ftp) : 7.3.4_2 -> 7.3.5
  • php73-gd (graphics/php73-gd) : 7.3.4_2 -> 7.3.5
  • php73-gettext (devel/php73-gettext) : 7.3.4_2 -> 7.3.5
  • php73-gmp (math/php73-gmp) : 7.3.4_2 -> 7.3.5
  • php73-hash (security/php73-hash) : 7.3.4_2 -> 7.3.5
  • php73-horde (www/horde-base) : 5.2.20 -> 5.2.21
  • php73-horde-turba (mail/horde-turba) : 4.2.23 -> 4.2.24
  • php73-iconv (converters/php73-iconv) : 7.3.4_2 -> 7.3.5
  • php73-imap (mail/php73-imap) : 7.3.4_2 -> 7.3.5
  • php73-interbase (databases/php73-interbase) : 7.3.4_2 -> 7.3.5
  • php73-intl (devel/php73-intl) : 7.3.4_2 -> 7.3.5
  • php73-json (devel/php73-json) : 7.3.4_2 -> 7.3.5
  • php73-ldap (net/php73-ldap) : 7.3.4_2 -> 7.3.5
  • php73-mbstring (converters/php73-mbstring) : 7.3.4_2 -> 7.3.5
  • php73-mysqli (databases/php73-mysqli) : 7.3.4_2 -> 7.3.5
  • php73-odbc (databases/php73-odbc) : 7.3.4_2 -> 7.3.5
  • php73-opcache (www/php73-opcache) : 7.3.4_2 -> 7.3.5
  • php73-openssl (security/php73-openssl) : 7.3.4_2 -> 7.3.5
  • php73-pcntl (devel/php73-pcntl) : 7.3.4_2 -> 7.3.5
  • php73-pdo (databases/php73-pdo) : 7.3.4_2 -> 7.3.5
  • php73-pdo_dblib (databases/php73-pdo_dblib) : 7.3.4_2 -> 7.3.5
  • php73-pdo_firebird (databases/php73-pdo_firebird) : 7.3.4_2 -> 7.3.5
  • php73-pdo_mysql (databases/php73-pdo_mysql) : 7.3.4_2 -> 7.3.5
  • php73-pdo_odbc (databases/php73-pdo_odbc) : 7.3.4_2 -> 7.3.5
  • php73-pdo_pgsql (databases/php73-pdo_pgsql) : 7.3.4_2 -> 7.3.5
  • php73-pdo_sqlite (databases/php73-pdo_sqlite) : 7.3.4_2 -> 7.3.5
  • php73-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.8 -> 2.39.9
  • php73-pecl-event (devel/pecl-event) : 2.4.3 -> 2.4.4
  • php73-pecl-grpc (devel/pecl-grpc) : 1.19.0 -> 1.20.0
  • php73-pecl-xdebug (devel/pecl-xdebug) : 2.7.1 -> 2.7.2
  • php73-pgsql (databases/php73-pgsql) : 7.3.4_2 -> 7.3.5
  • php73-phar (archivers/php73-phar) : 7.3.4_2 -> 7.3.5
  • php73-posix (sysutils/php73-posix) : 7.3.4_2 -> 7.3.5
  • php73-pspell (textproc/php73-pspell) : 7.3.4_2 -> 7.3.5
  • php73-readline (devel/php73-readline) : 7.3.4_2 -> 7.3.5
  • php73-recode (converters/php73-recode) : 7.3.4_2 -> 7.3.5
  • php73-session (www/php73-session) : 7.3.4_2 -> 7.3.5
  • php73-shmop (devel/php73-shmop) : 7.3.4_2 -> 7.3.5
  • php73-simplexml (textproc/php73-simplexml) : 7.3.4_2 -> 7.3.5
  • php73-snmp (net-mgmt/php73-snmp) : 7.3.4_2 -> 7.3.5
  • php73-soap (net/php73-soap) : 7.3.4_2 -> 7.3.5
  • php73-sockets (net/php73-sockets) : 7.3.4_2 -> 7.3.5
  • php73-sodium (security/php73-sodium) : 7.3.4_2 -> 7.3.5
  • php73-sqlite3 (databases/php73-sqlite3) : 7.3.4_2 -> 7.3.5
  • php73-sysvmsg (devel/php73-sysvmsg) : 7.3.4_2 -> 7.3.5
  • php73-sysvsem (devel/php73-sysvsem) : 7.3.4_2 -> 7.3.5
  • php73-sysvshm (devel/php73-sysvshm) : 7.3.4_2 -> 7.3.5
  • php73-tidy (www/php73-tidy) : 7.3.4_2 -> 7.3.5
  • php73-tokenizer (devel/php73-tokenizer) : 7.3.4_2 -> 7.3.5
  • php73-wddx (textproc/php73-wddx) : 7.3.4_2 -> 7.3.5
  • php73-xml (textproc/php73-xml) : 7.3.4_2 -> 7.3.5
  • php73-xmlreader (textproc/php73-xmlreader) : 7.3.4_2 -> 7.3.5
  • php73-xmlrpc (net/php73-xmlrpc) : 7.3.4_2 -> 7.3.5
  • php73-xmlwriter (textproc/php73-xmlwriter) : 7.3.4_2 -> 7.3.5
  • php73-xsl (textproc/php73-xsl) : 7.3.4_2 -> 7.3.5
  • php73-zip (archivers/php73-zip) : 7.3.4_2 -> 7.3.5
  • php73-zlib (archivers/php73-zlib) : 7.3.4_2 -> 7.3.5
  • phpunit7-php71 (devel/phpunit7) : 7.5.8 -> 7.5.9
  • phpunit7-php72 (devel/phpunit7) : 7.5.8 -> 7.5.9
  • phpunit7-php73 (devel/phpunit7) : 7.5.8 -> 7.5.9
  • phpunit8-php71 (devel/phpunit8) : 8.1.2 -> 8.1.3
  • phpunit8-php72 (devel/phpunit8) : 8.1.2 -> 8.1.3
  • phpunit8-php73 (devel/phpunit8) : 8.1.2 -> 8.1.3
  • phpvirtualbox (www/phpvirtualbox) : 5.2.0_1 -> 5.2.1
  • picmi (games/picmi) : 19.04.0 -> 19.04.1
  • pidgin-icyque (net-im/pidgin-icyque) : g20190403 -> g20190421_1
  • pijul (devel/pijul) : 0.11.0_4 -> 0.12.0
  • pim-data-exporter (deskutils/pim-data-exporter) : 19.04.0 -> 19.04.1
  • pim-sieve-editor (deskutils/pim-sieve-editor) : 19.04.0 -> 19.04.1
  • pimcommon (net/pimcommon) : 19.04.0 -> 19.04.1
  • pjsip (net/pjsip) : 2.8 -> 2.8_1
  • pjsip-extsrtp (net/pjsip-extsrtp) : 2.8 -> 2.8_1
  • pkg_jail (ports-mgmt/pkg_jail) : 2.3 -> 2.4
  • plasma5-breeze (x11-themes/plasma5-breeze) : 5.15.4.1 -> 5.15.5
  • plasma5-breeze-gtk (x11-themes/plasma5-breeze-gtk) : 5.15.4 -> 5.15.5
  • plasma5-discover (sysutils/plasma5-discover) : 5.15.4 -> 5.15.5
  • plasma5-drkonqi (sysutils/plasma5-drkonqi) : 5.15.4 -> 5.15.5
  • plasma5-kactivitymanagerd (x11/plasma5-kactivitymanagerd) : 5.15.4 -> 5.15.5
  • plasma5-kde-cli-tools (sysutils/plasma5-kde-cli-tools) : 5.15.4 -> 5.15.5
  • plasma5-kde-gtk-config (x11-themes/plasma5-kde-gtk-config) : 5.15.4 -> 5.15.5
  • plasma5-kdecoration (x11-wm/plasma5-kdecoration) : 5.15.4 -> 5.15.5
  • plasma5-kdeplasma-addons (x11-toolkits/plasma5-kdeplasma-addons) : 5.15.4_1 -> 5.15.5
  • plasma5-kgamma5 (x11/plasma5-kgamma5) : 5.15.4 -> 5.15.5
  • plasma5-khotkeys (devel/plasma5-khotkeys) : 5.15.4 -> 5.15.5
  • plasma5-kinfocenter (sysutils/plasma5-kinfocenter) : 5.15.4 -> 5.15.5
  • plasma5-kmenuedit (sysutils/plasma5-kmenuedit) : 5.15.4 -> 5.15.5
  • plasma5-kscreen (x11/plasma5-kscreen) : 5.15.4 -> 5.15.5
  • plasma5-kscreenlocker (security/plasma5-kscreenlocker) : 5.15.4 -> 5.15.5
  • plasma5-ksshaskpass (security/plasma5-ksshaskpass) : 5.15.4 -> 5.15.5
  • plasma5-ksysguard (sysutils/plasma5-ksysguard) : 5.15.4 -> 5.15.5
  • plasma5-kwallet-pam (security/plasma5-kwallet-pam) : 5.15.4 -> 5.15.5
  • plasma5-kwayland-integration (x11/plasma5-kwayland-integration) : 5.15.4 -> 5.15.5
  • plasma5-kwin (x11-wm/plasma5-kwin) : 5.15.4 -> 5.15.5
  • plasma5-kwrited (devel/plasma5-kwrited) : 5.15.4 -> 5.15.5
  • plasma5-libkscreen (x11/plasma5-libkscreen) : 5.15.4 -> 5.15.5
  • plasma5-libksysguard (sysutils/plasma5-libksysguard) : 5.15.4 -> 5.15.5
  • plasma5-milou (deskutils/plasma5-milou) : 5.15.4 -> 5.15.5
  • plasma5-oxygen (x11-themes/plasma5-oxygen) : 5.15.4 -> 5.15.5
  • plasma5-plasma (x11/plasma5-plasma) : 5.15.4 -> 5.15.5
  • plasma5-plasma-browser-integration (www/plasma5-plasma-browser-integration) : 5.15.4 -> 5.15.5
  • plasma5-plasma-desktop (x11/plasma5-plasma-desktop) : 5.15.4_1 -> 5.15.5
  • plasma5-plasma-integration (x11/plasma5-plasma-integration) : 5.15.4 -> 5.15.5
  • plasma5-plasma-pa (audio/plasma5-plasma-pa) : 5.15.4 -> 5.15.5
  • plasma5-plasma-sdk (devel/plasma5-plasma-sdk) : 5.15.4 -> 5.15.5
  • plasma5-plasma-workspace (x11/plasma5-plasma-workspace) : 5.15.4_1 -> 5.15.5
  • plasma5-plasma-workspace-wallpapers (x11-themes/plasma5-plasma-workspace-wallpapers) : 5.15.4 -> 5.15.5
  • plasma5-polkit-kde-agent-1 (sysutils/plasma5-polkit-kde-agent-1) : 5.15.4 -> 5.15.5
  • plasma5-powerdevil (sysutils/plasma5-powerdevil) : 5.15.4 -> 5.15.5
  • plasma5-sddm-kcm (deskutils/plasma5-sddm-kcm) : 5.15.4 -> 5.15.5
  • plasma5-systemsettings (sysutils/plasma5-systemsettings) : 5.15.4 -> 5.15.5
  • plasma5-user-manager (sysutils/plasma5-user-manager) : 5.15.4 -> 5.15.5
  • plata-theme (x11-themes/plata-theme) : 0.7.7 -> 0.7.9
  • plexmediaserver (multimedia/plexmediaserver) : 1.15.3.876 -> 1.15.5.994
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.15.4.919 -> 1.15.5.994
  • plplot (math/plplot) : 5.12.0_6 -> 5.12.0_7
  • pluma (editors/pluma) : 1.20.3_1 -> 1.22.1
  • pnetcdf (science/pnetcdf) : 1.8.1_7 -> 1.8.1_8
  • png (graphics/png) : 1.6.36 -> 1.6.37
  • pnglite (graphics/pnglite) : 0.1.17 -> 0.1.17_1
  • polybar (x11/polybar) : 3.3.1 -> 3.3.1_1
  • polyphone (audio/polyphone) : 1.9_3 -> 1.9_5
  • portfmt (ports-mgmt/portfmt) : g20190406 -> g20190506
  • porttree (ports-mgmt/porttree) : 0.9.r94 -> 1.0.r102
  • postfix-current (mail/postfix-current) : 3.5.20190330 -> 3.5.20190427
  • postfix-current-sasl (mail/postfix-current-sasl) : 3.5.20190330 -> 3.5.20190427
  • postgresql10-client (databases/postgresql10-client) : 10.7_2 -> 10.8_3
  • postgresql10-contrib (databases/postgresql10-contrib) : 10.7_2 -> 10.8_2
  • postgresql10-docs (databases/postgresql10-docs) : 10.7_2 -> 10.8_1
  • postgresql10-plperl (databases/postgresql10-plperl) : 10.7_2 -> 10.8_1
  • postgresql10-plpython (databases/postgresql10-plpython) : 10.7_2 -> 10.8
  • postgresql10-pltcl (databases/postgresql10-pltcl) : 10.7_2 -> 10.8_1
  • postgresql10-server (databases/postgresql10-server) : 10.7_2 -> 10.8
  • postgresql11-client (databases/postgresql11-client) : 11.2_1 -> 11.3_2
  • postgresql11-contrib (databases/postgresql11-contrib) : 11.2 -> 11.3
  • postgresql11-docs (databases/postgresql11-docs) : 11.2 -> 11.3_1
  • postgresql11-plperl (databases/postgresql11-plperl) : 11.2_1 -> 11.3_1
  • postgresql11-plpython (databases/postgresql11-plpython) : 11.2 -> 11.3
  • postgresql11-pltcl (databases/postgresql11-pltcl) : 11.2 -> 11.3_1
  • postgresql11-server (databases/postgresql11-server) : 11.2_2 -> 11.3
  • postgresql94-client (databases/postgresql94-client) : 9.4.21 -> 9.4.22
  • postgresql94-contrib (databases/postgresql94-contrib) : 9.4.21 -> 9.4.22
  • postgresql94-docs (databases/postgresql94-docs) : 9.4.21 -> 9.4.22_1
  • postgresql94-plperl (databases/postgresql94-plperl) : 9.4.21 -> 9.4.22_1
  • postgresql94-plpython (databases/postgresql94-plpython) : 9.4.21 -> 9.4.22
  • postgresql94-pltcl (databases/postgresql94-pltcl) : 9.4.21 -> 9.4.22_1
  • postgresql94-server (databases/postgresql94-server) : 9.4.21 -> 9.4.22
  • postgresql95-client (databases/postgresql95-client) : 9.5.16 -> 9.5.17_1
  • postgresql95-contrib (databases/postgresql95-contrib) : 9.5.16 -> 9.5.17
  • postgresql95-docs (databases/postgresql95-docs) : 9.5.16 -> 9.5.17_1
  • postgresql95-plperl (databases/postgresql95-plperl) : 9.5.16 -> 9.5.17_1
  • postgresql95-plpgsql_check (databases/plpgsql_check) : 1.7.0 -> 1.7.1
  • postgresql95-plpython (databases/postgresql95-plpython) : 9.5.16 -> 9.5.17
  • postgresql95-pltcl (databases/postgresql95-pltcl) : 9.5.16 -> 9.5.17_1
  • postgresql95-server (databases/postgresql95-server) : 9.5.16 -> 9.5.17
  • postgresql96-client (databases/postgresql96-client) : 9.6.12_1 -> 9.6.13_1
  • postgresql96-contrib (databases/postgresql96-contrib) : 9.6.12_1 -> 9.6.13_1
  • postgresql96-docs (databases/postgresql96-docs) : 9.6.12_1 -> 9.6.13_1
  • postgresql96-plperl (databases/postgresql96-plperl) : 9.6.12_1 -> 9.6.13_1
  • postgresql96-plpython (databases/postgresql96-plpython) : 9.6.12_1 -> 9.6.13
  • postgresql96-pltcl (databases/postgresql96-pltcl) : 9.6.12_1 -> 9.6.13_1
  • postgresql96-server (databases/postgresql96-server) : 9.6.12_1 -> 9.6.13
  • poudriere-trueos (ports-mgmt/poudriere-trueos) : 2019031300 -> 2019042200
  • poxml (devel/poxml) : 19.04.0 -> 19.04.1
  • print-manager (print/print-manager) : 19.04.0 -> 19.04.1
  • prometheus (net-mgmt/prometheus2) : 2.8.1 -> 2.9.2
  • protracker (audio/protracker) : 2.3d.r177 -> 2.3d.r180
  • psgml-emacs26 (editors/psgml) : 1.4.0_6 -> 1.4.0_7
  • psgml-emacs26_canna (editors/psgml) : 1.4.0_6 -> 1.4.0_7
  • psgml-emacs26_nox (editors/psgml) : 1.4.0_6 -> 1.4.0_7
  • psgml-emacs27 (editors/psgml) : 1.4.0_6 -> 1.4.0_7
  • psgml-emacs27_nox (editors/psgml) : 1.4.0_6 -> 1.4.0_7
  • psi88 (biology/psi88) : 1.0_14 -> 1.0_15
  • psychopy (science/psychopy) : 1.90.3_2 -> 1.90.3_3
  • pulseaudio (audio/pulseaudio) : 12.2_4 -> 12.2_5
  • pulseaudio-module-sndio (audio/pulseaudio-module-sndio) : 12.0 -> 12.0_1
  • pulseaudio-module-xrdp (audio/pulseaudio-module-xrdp) : 0.2_1 -> 0.2_2
  • pulseaudio-qt (audio/pulseaudio-qt) : 1.0.1 -> 1.0.1_1
  • pulseeffects (audio/pulseeffects) : 4.5.6_1 -> 4.6.0
  • puppet5 (sysutils/puppet5) : 5.5.12 -> 5.5.14
  • puppet6 (sysutils/puppet6) : 6.4.0 -> 6.4.2
  • puppetdb-terminus6 (databases/puppetdb-terminus6) : 6.3.0 -> 6.3.2
  • puppetdb5 (databases/puppetdb5) : 5.2.8 -> 5.2.8_2
  • puppetdb6 (databases/puppetdb6) : 6.3.0 -> 6.3.2
  • py27-Cerberus (devel/py-cerberus) : 1.2 -> 1.3
  • py27-Flask-SQLAlchemy (databases/py-flask-sqlalchemy) : 2.3.2_1 -> 2.4.0
  • py27-MutatorMath (math/py-MutatorMath) : 2.1.1 -> 2.1.2
  • py27-PyUtilib (devel/py-PyUtilib) : 5.6.5_1 -> 5.7.0
  • py27-Pyomo (math/py-Pyomo) : 5.5.1_1 -> 5.6.2
  • py27-QDarkStyle (textproc/py-QDarkStyle) : 2.6.5_1 -> 2.6.8
  • py27-QtPy (devel/py-QtPy) : 1.7.0 -> 1.7.1
  • py27-WsgiDAV (www/py-wsgidav) : 2.4.1 -> 3.0.0
  • py27-XlsxWriter (textproc/py-xlsxwriter) : 1.1.6 -> 1.1.8
  • py27-acme (security/py-acme) : 0.31.0 -> 0.34.2
  • py27-addict (devel/py-addict) : 2.2.0 -> 2.2.1
  • py27-ansible-runner (sysutils/py-ansible-runner) : 1.1.2_1 -> 1.3.3
  • py27-asciimatics (devel/py-asciimatics) : 1.10.0 -> 1.11.0
  • py27-av (multimedia/py-av) : 6.1.0_1 -> 6.2.0
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.62 -> 2.0.64
  • py27-azure-cli-acr (sysutils/py-azure-cli-acr) : 2.2.4 -> 2.2.6
  • py27-azure-cli-acs (sysutils/py-azure-cli-acs) : 2.3.21 -> 2.4.1
  • py27-azure-cli-ams (sysutils/py-azure-cli-ams) : 0.4.4 -> 0.4.5
  • py27-azure-cli-backup (sysutils/py-azure-cli-backup) : 1.2.3 -> 1.2.4
  • py27-azure-cli-batch (sysutils/py-azure-cli-batch) : 4.0.0 -> 4.0.1
  • py27-azure-cli-botservice (sysutils/py-azure-cli-botservice) : 0.1.10 -> 0.2.0
  • py27-azure-cli-cdn (sysutils/py-azure-cli-cdn) : 0.2.2 -> 0.2.3
  • py27-azure-cli-configure (sysutils/py-azure-cli-configure) : 2.0.21 -> 2.0.23
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.62 -> 2.0.64
  • py27-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : 0.2.9 -> 0.2.10
  • py27-azure-cli-dls (sysutils/py-azure-cli-dls) : 0.1.8 -> 0.1.9
  • py27-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : 0.2.2 -> 0.2.3
  • py27-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : 0.3.4 -> 0.3.5
  • py27-azure-cli-feedback (sysutils/py-azure-cli-feedback) : 2.2.0 -> 2.2.1
  • py27-azure-cli-iot (sysutils/py-azure-cli-iot) : 0.3.7 -> 0.3.8
  • py27-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : 2.2.14 -> 2.2.15
  • py27-azure-cli-lab (sysutils/py-azure-cli-lab) : 0.1.6 -> 0.1.7
  • py27-azure-cli-monitor (sysutils/py-azure-cli-monitor) : 0.2.12 -> 0.2.13
  • py27-azure-cli-network (sysutils/py-azure-cli-network) : 2.3.6 -> 2.4.0
  • py27-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : 0.1.2 -> 0.1.3
  • py27-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : 0.3.9 -> 0.3.10
  • py27-azure-cli-resource (sysutils/py-azure-cli-resource) : 2.1.13 -> 2.1.14
  • py27-azure-cli-role (sysutils/py-azure-cli-role) : 2.5.0 -> 2.6.1
  • py27-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : 0.3.4 -> 0.3.5
  • py27-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : 0.1.16 -> 0.1.18
  • py27-azure-cli-sql (sysutils/py-azure-cli-sql) : 2.2.1 -> 2.2.3
  • py27-azure-cli-storage (sysutils/py-azure-cli-storage) : 2.4.0 -> 2.4.1
  • py27-azure-cli-vm (sysutils/py-azure-cli-vm) : 2.2.18 -> 2.2.20
  • py27-azure-common (www/py-azure-common) : 1.1.18 -> 1.1.20
  • py27-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.44 -> 0.0.45
  • py27-azure-mgmt-cognitiveservices (devel/py-azure-mgmt-cognitiveservices) : 3.0.0 -> 4.0.0
  • py27-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 4.5.1 -> 5.0.0
  • py27-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 2.7.0 -> 2.8.0
  • py27-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 5.1.0 -> 5.3.0
  • py27-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.5.2 -> 0.6.0
  • py27-azure-mgmt-eventhub (devel/py-azure-mgmt-eventhub) : 2.5.0 -> 2.6.0
  • py27-azure-mgmt-iothub (devel/py-azure-mgmt-iothub) : 0.7.0 -> 0.8.0
  • py27-azure-mgmt-network (devel/py-azure-mgmt-network) : 2.6.0 -> 2.7.0
  • py27-azure-mgmt-policyinsights (devel/py-azure-mgmt-policyinsights) : 0.3.0 -> 0.3.1
  • py27-azure-mgmt-reservations (devel/py-azure-mgmt-reservations) : 0.3.1 -> 0.3.2
  • py27-azure-mgmt-security (devel/py-azure-mgmt-security) : 0.1.0 -> 0.2.0
  • py27-azure-storage-blob (devel/py-azure-storage-blob) : 1.5.0 -> 2.0.1
  • py27-azure-storage-common (devel/py-azure-storage-common) : 1.4.0 -> 2.0.0
  • py27-bandit (devel/py-bandit) : 1.5.1 -> 1.6.0
  • py27-booleanOperations (x11-fonts/py-booleanOperations) : 0.8.0 -> 0.8.2
  • py27-boto3 (www/py-boto3) : 1.9.106 -> 1.9.142
  • py27-botocore (devel/py-botocore) : 1.12.134 -> 1.12.143
  • py27-buildbot-worker (devel/py-buildbot-worker) : 1.5.0_1 -> 2.2.0
  • py27-caldav (www/py-caldav) : 0.6.0 -> 0.6.1
  • py27-cassandra-driver (databases/py-cassandra-driver) : 3.17.0 -> 3.17.1
  • py27-certbot (security/py-certbot) : 0.31.0_1 -> 0.34.2
  • py27-certbot-apache (security/py-certbot-apache) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-cloudflare (security/py-certbot-dns-cloudflare) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-cloudxns (security/py-certbot-dns-cloudxns) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-digitalocean (security/py-certbot-dns-digitalocean) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-dnsimple (security/py-certbot-dns-dnsimple) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-dnsmadeeasy (security/py-certbot-dns-dnsmadeeasy) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-gehirn (security/py-certbot-dns-gehirn) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-google (security/py-certbot-dns-google) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-linode (security/py-certbot-dns-linode) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-luadns (security/py-certbot-dns-luadns) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-nsone (security/py-certbot-dns-nsone) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-ovh (security/py-certbot-dns-ovh) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-rfc2136 (security/py-certbot-dns-rfc2136) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-route53 (security/py-certbot-dns-route53) : 0.31.0 -> 0.34.2
  • py27-certbot-dns-sakuracloud (security/py-certbot-dns-sakuracloud) : 0.31.0 -> 0.34.2
  • py27-certbot-nginx (security/py-certbot-nginx) : 0.31.0 -> 0.34.2
  • py27-check-manifest (devel/py-check-manifest) : 0.37_1 -> 0.38
  • py27-circuits (devel/py-circuits) : 3.1.0 -> 3.2
  • py27-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.3.33 -> 1.3.36
  • py27-cloudflare-scrape (net/py-cloudflare-scrape) : 1.9.7 -> 2.0.3
  • py27-cloudpickle (devel/py-cloudpickle) : 0.3.1 -> 0.8.1
  • py27-cma (math/py-cma) : 2.6.0 -> 2.7.0
  • py27-cu2qu (x11-fonts/py-cu2qu) : 1.6.4_1 -> 1.6.5
  • py27-cyipopt (math/py-cyipopt) : 0.1.9_1 -> 0.1.9_2
  • py27-datatest (devel/py-datatest) : 0.9.3 -> 0.9.5
  • py27-ddtrace (devel/py-ddtrace) : 0.24.0 -> 0.25.0
  • py27-defcon (x11-fonts/py-defcon) : 0.5.3 -> 0.6.0
  • py27-dfvfs (security/py-dfvfs) : 20190128 -> 20190421
  • py27-dispy (devel/dispy) : 4.10.4_1 -> 4.10.6
  • py27-django-allauth (www/py-django-allauth) : 0.38.0_1 -> 0.39.1
  • py27-django-contact-form (www/py-django-contact-form) : 1.6_1 -> 1.7
  • py27-django-cors-headers (www/py-django-cors-headers) : 2.4.0 -> 3.0.0
  • py27-django-post_office (www/py-django-post_office) : 3.1.0 -> 3.2.0
  • py27-django-rq (devel/py-django-rq) : 1.3.0 -> 1.3.1
  • py27-django-statici18n (www/py-django-statici18n) : 1.8.2 -> 1.8.3
  • py27-django-tables2 (www/py-django-tables2) : 1.21.2_1 -> 2.0.6
  • py27-djangorestframework (www/py-djangorestframework) : 3.9.0 -> 3.9.2
  • py27-dns-lexicon (dns/py-dns-lexicon) : 3.2.3 -> 3.2.5
  • py27-drf-yasg (www/py-drf-yasg) : 1.14.0 -> 1.15.0
  • py27-dulwich (devel/dulwich) : 0.18.6 -> 0.19.11
  • py27-efl (devel/py-efl) : 1.20.0 -> 1.20.0_2
  • py27-evernote (www/py-evernote) : 1.25.1 -> 1.25.3
  • py27-execnet (sysutils/py-execnet) : 1.4.1 -> 1.6.0
  • py27-fastcache (devel/py-fastcache) : 1.0.2 -> 1.1.0
  • py27-flake8-quotes (devel/py-flake8-quotes) : 1.0.0 -> 2.0.1
  • py27-flex (devel/py-flex) : 6.13.2_2 -> 6.14.0
  • py27-fontMath (x11-fonts/py-fontMath) : 0.4.7 -> 0.4.9
  • py27-fontmake (x11-fonts/py-fontmake) : 1.7.5_1 -> 1.8.0
  • py27-fonttools (print/py-fonttools) : 3.40.0_1 -> 3.41.0
  • py27-freezegun (devel/py-freezegun) : 0.3.9_1 -> 0.3.11
  • py27-gdal (graphics/py-gdal) : 2.4.1_1 -> 2.4.1_2
  • py27-gensim (textproc/py-gensim) : 3.7.2 -> 3.7.3
  • py27-geoalchemy2 (databases/py-geoalchemy2) : 0.6.1 -> 0.6.2
  • py27-geomdl (graphics/py-geomdl) : 5.1.2 -> 5.2.4
  • py27-geopandas (graphics/py-geopandas) : 0.4.1 -> 0.5.0
  • py27-gimp (graphics/py-gimp) : 2.10.8_2 -> 2.10.10
  • py27-glyphsLib (x11-fonts/py-glyphsLib) : 3.1.2_1 -> 3.1.4
  • py27-google-api-core (www/py-google-api-core) : 1.9.0 -> 1.10.0
  • py27-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13_2 -> 2.8.13_3
  • py27-googleapis-common-protos (devel/py-googleapis-common-protos) : 1.5.8 -> 1.5.10
  • py27-gpaw (science/py-gpaw) : 1.5.1_1 -> 1.5.2
  • py27-graphillion (math/py-graphillion) : 1.2 -> 1.3
  • py27-grpcio (devel/py-grpcio) : 1.20.0 -> 1.20.1
  • py27-grpcio-tools (devel/py-grpcio-tools) : 1.20.0 -> 1.20.1
  • py27-hypothesis (devel/py-hypothesis) : 4.17.2 -> 4.23.1
  • py27-igakit (math/py-igakit) : 0.1_2 -> 0.1_3
  • py27-instabot (www/py-instabot) : 0.32.0 -> 0.36.0
  • py27-internetarchive (www/py-internetarchive) : 1.8.1_1 -> 1.8.4
  • py27-iso8601 (devel/py-iso8601) : 0.1.11 -> 0.1.12
  • py27-isort (devel/py-isort) : 4.3.17_1 -> 4.3.18
  • py27-jdcal (devel/py-jdcal) : 1.4 -> 1.4.1
  • py27-junos-eznc (net-mgmt/py-junos-eznc) : 2.2.0 -> 2.2.1
  • py27-kaptan (devel/py-kaptan) : 0.5.11_1 -> 0.5.12
  • py27-keepkey (security/py-keepkey) : 6.0.3_1 -> 6.1.0
  • py27-kiwisolver (math/py-kiwisolver) : 1.0.1 -> 1.1.0
  • py27-knack (devel/py-knack) : 0.5.4 -> 0.6.1
  • py27-lark-parser (devel/py-lark-parser) : 0.7.0 -> 0.7.1
  • py27-lazy (devel/py-lazy) : 1.3 -> 1.4
  • py27-lazy-object-proxy (devel/py-lazy-object-proxy) : 1.3.1 -> 1.4.0
  • py27-libdnet (net/py-libdnet) : 1.13_2 -> 1.13_3
  • py27-libnacl (security/py-libnacl) : 1.5.2_1 -> 1.6.1
  • py27-libvirt (devel/py-libvirt) : 5.2.0 -> 5.3.0
  • py27-livereload (www/py-livereload) : 2.6.0_1 -> 2.6.1
  • py27-llvmlite (devel/py-llvmlite) : 0.25.0_1 -> 0.25.0_2
  • py27-locust (benchmarks/py-locust) : 0.9.0 -> 0.11.0
  • py27-lxml (devel/py-lxml) : 4.3.1 -> 4.3.3
  • py27-m2crypto (security/py-m2crypto) : 0.32.0 -> 0.33.0
  • py27-mako (textproc/py-mako) : 1.0.8_1 -> 1.0.9
  • py27-mistune (textproc/py-mistune) : 0.8.3_1 -> 0.8.4
  • py27-mpi4py (net/py-mpi4py) : 3.0.0_1 -> 3.0.0_2
  • py27-mysql-connector-python (databases/py-mysql-connector-python) : 8.0.15 -> 8.0.16
  • py27-mysqlclient (databases/py-mysqlclient) : 1.3.13 -> 1.4.2.p1
  • py27-nagiosplugin (sysutils/py-nagiosplugin) : 1.2.3 -> 1.2.4
  • py27-nbconvert (devel/py-nbconvert) : 5.4.1_1 -> 5.5.0
  • py27-nbxmpp (net-im/py-nbxmpp) : 0.6.9 -> 0.6.10
  • py27-nltk (textproc/py-nltk) : 3.4 -> 3.4.1
  • py27-numba (devel/py-numba) : 0.40.1_2 -> 0.40.1_4
  • py27-numpy (math/py-numpy) : 1.16.1_1 -> 1.16.1_2
  • py27-numpydoc (textproc/py-numpydoc) : 0.8.0 -> 0.9.1
  • py27-obspy (science/py-obspy) : 1.1.1 -> 1.1.1_1
  • py27-oletools (devel/py-oletools) : 0.52.5_1 -> 0.54.1
  • py27-opentracing (devel/py-opentracing) : 2.0.0 -> 2.2.0
  • py27-oslo.cache (devel/py-oslo.cache) : 1.33.2 -> 1.34.0
  • py27-oslo.config (devel/py-oslo.config) : 6.8.1_1 -> 6.9.0
  • py27-oslo.db (devel/py-oslo.db) : 4.45.0 -> 4.46.0
  • py27-oslo.log (devel/py-oslo.log) : 3.42.3_1 -> 3.43.0
  • py27-oslo.messaging (devel/py-oslo.messaging) : 9.5.0_1 -> 9.6.0
  • py27-oslo.middleware (devel/py-oslo.middleware) : 3.37.1 -> 3.38.0
  • py27-oslo.policy (devel/py-oslo.policy) : 2.1.1_1 -> 2.2.0
  • py27-oslo.privsep (devel/py-oslo.privsep) : 1.32.1_1 -> 1.33.0
  • py27-oslo.serialization (devel/py-oslo.serialization) : 2.28.2 -> 2.29.0
  • py27-oslo.utils (devel/py-oslo.utils) : 3.40.3 -> 3.41.0
  • py27-oslo.versionedobjects (devel/py-oslo.versionedobjects) : 1.35.1 -> 1.36.0
  • py27-oslo.vmware (devel/py-oslo.vmware) : 2.32.2 -> 2.33.0
  • py27-parso (textproc/py-parso) : 0.3.4 -> 0.4.0
  • py27-pefile (devel/py-pefile) : 2018.8.8 -> 2019.4.18
  • py27-phonopy (science/py-phonopy) : 1.13.2.107_1 -> 2.1.3
  • py27-pika (devel/py-pika) : 0.12.0 -> 1.0.1
  • py27-pip-tools (devel/py-pip-tools) : 3.6.0_1 -> 3.7.0
  • py27-plaso (security/py-plaso) : 20190331 -> 20190429
  • py27-pluggy (devel/py-pluggy) : 0.7.1 -> 0.9.0
  • py27-pooch (devel/py-pooch) : 0.3.1 -> 0.4.0
  • py27-port-for (net/py-port-for) : 0.3.1_1 -> 0.4
  • py27-posix_ipc (devel/py-posix_ipc) : 1.0.0 -> 1.0.4
  • py27-primme (math/py-primme) : 2.2_1 -> 2.2_2
  • py27-psutil (sysutils/py-psutil) : 5.6.1 -> 5.6.2
  • py27-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.6_2 -> 0.6.7
  • py27-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.3_1 -> 0.2.5
  • py27-pycryptodome (security/py-pycryptodome) : 3.7.3 -> 3.8.1
  • py27-pycryptodomex (security/py-pycryptodomex) : 3.7.3 -> 3.8.1
  • py27-pyfiglet (misc/py-pyfiglet) : 0.7.5 -> 0.7.6
  • py27-pyflakes (devel/py-pyflakes) : 2.1.0_1 -> 2.1.1
  • py27-pymongo (databases/pymongo) : 3.7.2 -> 3.8.0
  • py27-pynleq2 (math/py-pynleq2) : 0.0.2_3 -> 0.0.2_4
  • py27-pynsq (net/py-pynsq) : 0.6.9 -> 0.9.0b1
  • py27-pynxos (net-mgmt/py-pynxos) : 0.0.4 -> 0.0.5
  • py27-pysha3 (security/py-pysha3) : 1.0.b1 -> 1.0.2
  • py27-pysparse (math/py-pysparse) : 1.3_6 -> 1.3_7
  • py27-pytest-cov (devel/py-pytest-cov) : 2.6.1 -> 2.7.1
  • py27-pytest-localserver (devel/py-pytest-localserver) : 0.3.5 -> 0.5.0
  • py27-pytest-mock (devel/py-pytest-mock) : 1.7.1 -> 1.10.4
  • py27-python-gist (devel/py-python-gist) : 0.6.2 -> 0.7.0
  • py27-pytrie (devel/py-pytrie) : 0.2 -> 0.3.1
  • py27-pytsk (sysutils/py-pytsk) : 20190316 -> 20190507
  • py27-pytz (devel/py-pytz) : 2018.9 -> 2019.1
  • py27-rchitect (devel/py-rchitect) : 0.2.4 -> 0.3.3
  • py27-reportlab (print/py-reportlab) : 3.5.19 -> 3.5.21
  • py27-requests-mock (www/py-requests-mock) : 1.5.2 -> 1.6.0
  • py27-rfc3986 (www/py-rfc3986) : 1.2.0 -> 1.3.1
  • py27-robotframework-pabot (devel/py-robotframework-pabot) : 0.52 -> 0.59
  • py27-salt (sysutils/py-salt) : 2019.2.0 -> 2019.2.0_1
  • py27-saneyaml (devel/py-saneyaml) : 0.1 -> 0.4
  • py27-scapy (net/scapy) : 2.4.2_1 -> 2.4.2_2
  • py27-scikit-learn (science/py-scikit-learn) : 0.20.2 -> 0.20.2_1
  • py27-scikit-sparse (science/py-scikit-sparse) : 0.4.4_1 -> 0.4.4_2
  • py27-scipy (science/py-scipy) : 1.2.0 -> 1.2.0_1
  • py27-scs (math/py-scs) : 2.1.0 -> 2.1.0_1
  • py27-shodan (net/py-shodan) : 1.12.1 -> 1.13.0
  • py27-slepc4py (math/py-slepc4py) : 3.10.0_1 -> 3.10.0_2
  • py27-smart_open (net/py-smart_open) : 1.8.2 -> 1.8.3
  • py27-spambayes (mail/py-spambayes) : 1.1b2 -> 1.1b3
  • py27-sseclient (www/py-sseclient) : 0.0.23 -> 0.0.24
  • py27-sshuttle (net/py-sshuttle) : 0.78.4_1 -> 0.78.5
  • py27-streamparse (devel/py-streamparse) : 3.15.1 -> 3.16.0
  • py27-subversion (devel/py-subversion) : 1.11.1 -> 1.12.0_1
  • py27-sure (devel/py-sure) : 1.2.24 -> 1.4.11
  • py27-symcxx (math/py-symcxx) : 0.1.9_2 -> 0.1.9_3
  • py27-symeig (math/py-symeig) : 1.5_8 -> 1.5_9
  • py27-tables (devel/py-tables) : 3.5.1_1 -> 3.5.1_2
  • py27-tabulator (devel/py-tabulator) : 1.19.1_1 -> 1.20.0
  • py27-testfixtures (devel/py-testfixtures) : 6.7.0 -> 6.8.2
  • py27-traits (devel/py-traits) : 5.0.0 -> 5.1.1
  • py27-transifex-client (textproc/py-transifex-client) : 0.11_1 -> 0.13.6
  • py27-trustme (security/py-trustme) : 0.5.0 -> 0.5.1
  • py27-twilio (devel/py-twilio) : 6.26.1 -> 6.26.2
  • py27-txaio (devel/py-txaio) : 2.6.1 -> 18.8.1
  • py27-ufal.udpipe (textproc/py-ufal.udpipe) : 1.2.0.1_1 -> 1.2.0.2
  • py27-ufo2ft (x11-fonts/py-ufo2ft) : 2.4.0 -> 2.5.0
  • py27-validators (devel/py-validators) : 0.12.4 -> 0.12.6
  • py27-waitress (www/py-waitress) : 1.2.1_1 -> 1.3.0
  • py27-xdis (devel/py-xdis) : 4.0.0 -> 4.0.1
  • py27-yaml (devel/py-yaml) : 3.13 -> 5.1
  • py27-yara (security/py-yara) : 3.9.0 -> 3.10.0
  • py27-zstd (archivers/py-zstd) : 1.3.5.1 -> 1.4.0.0
  • py35-numpy (math/py-numpy) : 1.16.1_1 -> 1.16.1_2
  • py36-Cerberus (devel/py-cerberus) : 1.2 -> 1.3
  • py36-Flask-SQLAlchemy (databases/py-flask-sqlalchemy) : 2.3.2_1 -> 2.4.0
  • py36-MutatorMath (math/py-MutatorMath) : 2.1.1 -> 2.1.2
  • py36-PyUtilib (devel/py-PyUtilib) : 5.6.5_1 -> 5.7.0
  • py36-Pyomo (math/py-Pyomo) : 5.5.1_1 -> 5.6.2
  • py36-QDarkStyle (textproc/py-QDarkStyle) : 2.6.5_1 -> 2.6.8
  • py36-QSpectrumAnalyzer (misc/py-QSpectrumAnalyzer) : 2.1.0_4 -> 2.1.0_5
  • py36-QtPy (devel/py-QtPy) : 1.7.0 -> 1.7.1
  • py36-WsgiDAV (www/py-wsgidav) : 2.4.1 -> 3.0.0
  • py36-XlsxWriter (textproc/py-xlsxwriter) : 1.1.6 -> 1.1.8
  • py36-acme (security/py-acme) : 0.31.0 -> 0.34.2
  • py36-addict (devel/py-addict) : 2.2.0 -> 2.2.1
  • py36-aioice (devel/py-aioice) : 0.6.12 -> 0.6.14
  • py36-aiorpcX (devel/py-aiorpcX) : 0.16.1 -> 0.18.0_1
  • py36-aiortc (devel/py-aiortc) : 0.9.18_1 -> 0.9.21
  • py36-ansible-runner (sysutils/py-ansible-runner) : 1.1.2_1 -> 1.3.3
  • py36-asonic (textproc/py-asonic) : 1.0.2 -> 1.0.3
  • py36-asynctest (devel/py-asynctest) : 0.12.3 -> 0.12.4
  • py36-av (multimedia/py-av) : 6.1.0_1 -> 6.2.0
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.62 -> 2.0.64
  • py36-azure-cli-acr (sysutils/py-azure-cli-acr) : 2.2.4 -> 2.2.6
  • py36-azure-cli-acs (sysutils/py-azure-cli-acs) : 2.3.21 -> 2.4.1
  • py36-azure-cli-ams (sysutils/py-azure-cli-ams) : 0.4.4 -> 0.4.5
  • py36-azure-cli-backup (sysutils/py-azure-cli-backup) : 1.2.3 -> 1.2.4
  • py36-azure-cli-batch (sysutils/py-azure-cli-batch) : 4.0.0 -> 4.0.1
  • py36-azure-cli-botservice (sysutils/py-azure-cli-botservice) : 0.1.10 -> 0.2.0
  • py36-azure-cli-cdn (sysutils/py-azure-cli-cdn) : 0.2.2 -> 0.2.3
  • py36-azure-cli-configure (sysutils/py-azure-cli-configure) : 2.0.21 -> 2.0.23
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.62 -> 2.0.64
  • py36-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : 0.2.9 -> 0.2.10
  • py36-azure-cli-dls (sysutils/py-azure-cli-dls) : 0.1.8 -> 0.1.9
  • py36-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : 0.2.2 -> 0.2.3
  • py36-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : 0.3.4 -> 0.3.5
  • py36-azure-cli-feedback (sysutils/py-azure-cli-feedback) : 2.2.0 -> 2.2.1
  • py36-azure-cli-iot (sysutils/py-azure-cli-iot) : 0.3.7 -> 0.3.8
  • py36-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : 2.2.14 -> 2.2.15
  • py36-azure-cli-lab (sysutils/py-azure-cli-lab) : 0.1.6 -> 0.1.7
  • py36-azure-cli-monitor (sysutils/py-azure-cli-monitor) : 0.2.12 -> 0.2.13
  • py36-azure-cli-network (sysutils/py-azure-cli-network) : 2.3.6 -> 2.4.0
  • py36-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : 0.1.2 -> 0.1.3
  • py36-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : 0.3.9 -> 0.3.10
  • py36-azure-cli-resource (sysutils/py-azure-cli-resource) : 2.1.13 -> 2.1.14
  • py36-azure-cli-role (sysutils/py-azure-cli-role) : 2.5.0 -> 2.6.1
  • py36-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : 0.3.4 -> 0.3.5
  • py36-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : 0.1.16 -> 0.1.18
  • py36-azure-cli-sql (sysutils/py-azure-cli-sql) : 2.2.1 -> 2.2.3
  • py36-azure-cli-storage (sysutils/py-azure-cli-storage) : 2.4.0 -> 2.4.1
  • py36-azure-cli-vm (sysutils/py-azure-cli-vm) : 2.2.18 -> 2.2.20
  • py36-azure-common (www/py-azure-common) : 1.1.18 -> 1.1.20
  • py36-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.44 -> 0.0.45
  • py36-azure-mgmt-cognitiveservices (devel/py-azure-mgmt-cognitiveservices) : 3.0.0 -> 4.0.0
  • py36-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 4.5.1 -> 5.0.0
  • py36-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 2.7.0 -> 2.8.0
  • py36-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 5.1.0 -> 5.3.0
  • py36-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.5.2 -> 0.6.0
  • py36-azure-mgmt-eventhub (devel/py-azure-mgmt-eventhub) : 2.5.0 -> 2.6.0
  • py36-azure-mgmt-iothub (devel/py-azure-mgmt-iothub) : 0.7.0 -> 0.8.0
  • py36-azure-mgmt-network (devel/py-azure-mgmt-network) : 2.6.0 -> 2.7.0
  • py36-azure-mgmt-policyinsights (devel/py-azure-mgmt-policyinsights) : 0.3.0 -> 0.3.1
  • py36-azure-mgmt-reservations (devel/py-azure-mgmt-reservations) : 0.3.1 -> 0.3.2
  • py36-azure-mgmt-security (devel/py-azure-mgmt-security) : 0.1.0 -> 0.2.0
  • py36-azure-storage-blob (devel/py-azure-storage-blob) : 1.5.0 -> 2.0.1
  • py36-azure-storage-common (devel/py-azure-storage-common) : 1.4.0 -> 2.0.0
  • py36-bandit (devel/py-bandit) : 1.5.1 -> 1.6.0
  • py36-booleanOperations (x11-fonts/py-booleanOperations) : 0.8.0 -> 0.8.2
  • py36-boto3 (www/py-boto3) : 1.9.106 -> 1.9.142
  • py36-botocore (devel/py-botocore) : 1.12.134 -> 1.12.143
  • py36-buildbot (devel/py-buildbot) : 1.5.0_3 -> 2.2.0
  • py36-buildbot-console-view (devel/py-buildbot-console-view) : 1.5.0 -> 2.2.0
  • py36-buildbot-grid-view (devel/py-buildbot-grid-view) : 1.5.0 -> 2.2.0
  • py36-buildbot-pkg (devel/py-buildbot-pkg) : 1.5.0_1 -> 2.2.0
  • py36-buildbot-waterfall-view (devel/py-buildbot-waterfall-view) : 1.5.0 -> 2.2.0
  • py36-buildbot-worker (devel/py-buildbot-worker) : 1.5.0_1 -> 2.2.0
  • py36-buildbot-www (devel/py-buildbot-www) : 1.5.0 -> 2.2.0
  • py36-caldav (www/py-caldav) : 0.6.0 -> 0.6.1
  • py36-cassandra-driver (databases/py-cassandra-driver) : 3.17.0 -> 3.17.1
  • py36-certbot (security/py-certbot) : 0.31.0_1 -> 0.34.2
  • py36-certbot-apache (security/py-certbot-apache) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-cloudflare (security/py-certbot-dns-cloudflare) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-cloudxns (security/py-certbot-dns-cloudxns) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-digitalocean (security/py-certbot-dns-digitalocean) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-dnsimple (security/py-certbot-dns-dnsimple) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-dnsmadeeasy (security/py-certbot-dns-dnsmadeeasy) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-gehirn (security/py-certbot-dns-gehirn) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-google (security/py-certbot-dns-google) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-linode (security/py-certbot-dns-linode) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-luadns (security/py-certbot-dns-luadns) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-nsone (security/py-certbot-dns-nsone) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-ovh (security/py-certbot-dns-ovh) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-rfc2136 (security/py-certbot-dns-rfc2136) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-route53 (security/py-certbot-dns-route53) : 0.31.0 -> 0.34.2
  • py36-certbot-dns-sakuracloud (security/py-certbot-dns-sakuracloud) : 0.31.0 -> 0.34.2
  • py36-certbot-nginx (security/py-certbot-nginx) : 0.31.0 -> 0.34.2
  • py36-check-manifest (devel/py-check-manifest) : 0.37_1 -> 0.38
  • py36-circuits (devel/py-circuits) : 3.1.0 -> 3.2
  • py36-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.3.33 -> 1.3.36
  • py36-cloudflare-scrape (net/py-cloudflare-scrape) : 1.9.7 -> 2.0.3
  • py36-cloudpickle (devel/py-cloudpickle) : 0.3.1 -> 0.8.1
  • py36-cma (math/py-cma) : 2.6.0 -> 2.7.0
  • py36-cu2qu (x11-fonts/py-cu2qu) : 1.6.4_1 -> 1.6.5
  • py36-cutadapt (biology/py-cutadapt) : 2.1_1 -> 2.3
  • py36-cyipopt (math/py-cyipopt) : 0.1.9_1 -> 0.1.9_2
  • py36-datatest (devel/py-datatest) : 0.9.3 -> 0.9.5
  • py36-ddtrace (devel/py-ddtrace) : 0.24.0 -> 0.25.0
  • py36-defcon (x11-fonts/py-defcon) : 0.5.3 -> 0.6.0
  • py36-dfvfs (security/py-dfvfs) : 20190128 -> 20190421
  • py36-dispy (devel/dispy) : 4.10.4_1 -> 4.10.6
  • py36-dj21-django-cors-headers (www/py-dj21-django-cors-headers) : 2.4.0 -> 2.5.2
  • py36-dj21-django-filter (www/py-dj21-django-filter) : 2.0.0 -> 2.1.0
  • py36-dj21-django-tables2 (www/py-dj21-django-tables2) : 2.0.3 -> 2.0.6
  • py36-dj21-djangorestframework (www/py-dj21-djangorestframework) : 3.9.0 -> 3.9.2
  • py36-dj21-drf-yasg (www/py-dj21-drf-yasg) : 1.14.0 -> 1.15.0
  • py36-django-allauth (www/py-django-allauth) : 0.38.0_1 -> 0.39.1
  • py36-django-contact-form (www/py-django-contact-form) : 1.6_1 -> 1.7
  • py36-django-cors-headers (www/py-django-cors-headers) : 2.4.0 -> 3.0.0
  • py36-django-filter (www/py-django-filter) : 1.1.0_1 -> 2.1.0
  • py36-django-post_office (www/py-django-post_office) : 3.1.0 -> 3.2.0
  • py36-django-rq (devel/py-django-rq) : 1.3.0 -> 1.3.1
  • py36-django-statici18n (www/py-django-statici18n) : 1.8.2 -> 1.8.3
  • py36-django-tables2 (www/py-django-tables2) : 1.21.2_1 -> 2.0.6
  • py36-django-taggit (www/py-django-taggit) : 0.23.0 -> 1.1.0
  • py36-django22 (www/py-django22) : 2.2 -> 2.2.1
  • py36-djangorestframework (www/py-djangorestframework) : 3.9.0 -> 3.9.2
  • py36-dns-lexicon (dns/py-dns-lexicon) : 3.2.3 -> 3.2.5
  • py36-doit (devel/py-doit) : 0.30.3 -> 0.31.1
  • py36-drf-yasg (www/py-drf-yasg) : 1.14.0 -> 1.15.0
  • py36-dulwich (devel/dulwich) : 0.18.6 -> 0.19.11
  • py36-efl (devel/py-efl) : 1.20.0 -> 1.20.0_2
  • py36-electrum (finance/electrum) : 3.3.4 -> 3.3.5
  • py36-execnet (sysutils/py-execnet) : 1.4.1 -> 1.6.0
  • py36-fastTSNE (biology/py-fastTSNE) : 0.2.13 -> 0.2.13_1
  • py36-fastcache (devel/py-fastcache) : 1.0.2 -> 1.1.0
  • py36-flake8-quotes (devel/py-flake8-quotes) : 1.0.0 -> 2.0.1
  • py36-flask-marshmallow (www/py-flask-marshmallow) : 0.10.0 -> 0.10.1
  • py36-flex (devel/py-flex) : 6.13.2_2 -> 6.14.0
  • py36-fontMath (x11-fonts/py-fontMath) : 0.4.7 -> 0.4.9
  • py36-fontmake (x11-fonts/py-fontmake) : 1.7.5_1 -> 1.8.0
  • py36-fonttools (print/py-fonttools) : 3.40.0_1 -> 3.41.0
  • py36-freezegun (devel/py-freezegun) : 0.3.9_1 -> 0.3.11
  • py36-gdal (graphics/py-gdal) : 2.4.1_1 -> 2.4.1_2
  • py36-gensim (textproc/py-gensim) : 3.7.2 -> 3.7.3
  • py36-geoalchemy2 (databases/py-geoalchemy2) : 0.6.1 -> 0.6.2
  • py36-geomdl (graphics/py-geomdl) : 5.1.2 -> 5.2.4
  • py36-geopandas (graphics/py-geopandas) : 0.4.1 -> 0.5.0
  • py36-glyphsLib (x11-fonts/py-glyphsLib) : 3.1.2_1 -> 3.1.4
  • py36-google-api-core (www/py-google-api-core) : 1.9.0 -> 1.10.0
  • py36-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13_2 -> 2.8.13_3
  • py36-googleapis-common-protos (devel/py-googleapis-common-protos) : 1.5.8 -> 1.5.10
  • py36-gpaw (science/py-gpaw) : 1.5.1_1 -> 1.5.2
  • py36-graphillion (math/py-graphillion) : 1.2 -> 1.3
  • py36-grpcio (devel/py-grpcio) : 1.20.0 -> 1.20.1
  • py36-grpcio-tools (devel/py-grpcio-tools) : 1.20.0 -> 1.20.1
  • py36-hypothesis (devel/py-hypothesis) : 4.17.2 -> 4.23.1
  • py36-igakit (math/py-igakit) : 0.1_2 -> 0.1_3
  • py36-instabot (www/py-instabot) : 0.32.0 -> 0.36.0
  • py36-internetarchive (www/py-internetarchive) : 1.8.1_1 -> 1.8.4
  • py36-ipython (devel/ipython) : 7.2.0 -> 7.2.0_1
  • py36-iso8601 (devel/py-iso8601) : 0.1.11 -> 0.1.12
  • py36-isort (devel/py-isort) : 4.3.17_1 -> 4.3.18
  • py36-ixautomation (sysutils/py-ixautomation) : 19.02.06 -> 19.04.25
  • py36-jdcal (devel/py-jdcal) : 1.4 -> 1.4.1
  • py36-junos-eznc (net-mgmt/py-junos-eznc) : 2.2.0 -> 2.2.1
  • py36-jupyter_console (devel/py-jupyter_console) : 6.0.0 -> 6.0.0_1
  • py36-kaptan (devel/py-kaptan) : 0.5.11_1 -> 0.5.12
  • py36-keepkey (security/py-keepkey) : 6.0.3_1 -> 6.1.0
  • py36-kiwisolver (math/py-kiwisolver) : 1.0.1 -> 1.1.0
  • py36-knack (devel/py-knack) : 0.5.4 -> 0.6.1
  • py36-lark-parser (devel/py-lark-parser) : 0.7.0 -> 0.7.1
  • py36-lazy (devel/py-lazy) : 1.3 -> 1.4
  • py36-lazy-object-proxy (devel/py-lazy-object-proxy) : 1.3.1 -> 1.4.0
  • py36-libdnet (net/py-libdnet) : 1.13_2 -> 1.13_3
  • py36-libnacl (security/py-libnacl) : 1.5.2_1 -> 1.6.1
  • py36-libvirt (devel/py-libvirt) : 5.2.0 -> 5.3.0
  • py36-livereload (www/py-livereload) : 2.6.0_1 -> 2.6.1
  • py36-llvmlite (devel/py-llvmlite) : 0.25.0_1 -> 0.25.0_2
  • py36-locust (benchmarks/py-locust) : 0.9.0 -> 0.11.0
  • py36-lxml (devel/py-lxml) : 4.3.1 -> 4.3.3
  • py36-m2crypto (security/py-m2crypto) : 0.32.0 -> 0.33.0
  • py36-mako (textproc/py-mako) : 1.0.8_1 -> 1.0.9
  • py36-marshmallow (devel/py-marshmallow) : 3.0.0.b20 -> 3.0.0.r5
  • py36-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.16.2 -> 0.16.3
  • py36-mistune (textproc/py-mistune) : 0.8.3_1 -> 0.8.4
  • py36-mpi4py (net/py-mpi4py) : 3.0.0_1 -> 3.0.0_2
  • py36-mysql-connector-python (databases/py-mysql-connector-python) : 8.0.15 -> 8.0.16
  • py36-mysqlclient (databases/py-mysqlclient) : 1.3.13 -> 1.4.2.p1
  • py36-nagiosplugin (sysutils/py-nagiosplugin) : 1.2.3 -> 1.2.4
  • py36-nbconvert (devel/py-nbconvert) : 5.4.1_1 -> 5.5.0
  • py36-nbxmpp (net-im/py-nbxmpp) : 0.6.9 -> 0.6.10
  • py36-nltk (textproc/py-nltk) : 3.4 -> 3.4.1
  • py36-numba (devel/py-numba) : 0.40.1_2 -> 0.40.1_4
  • py36-numpy (math/py-numpy) : 1.16.1_1 -> 1.16.1_2
  • py36-numpydoc (textproc/py-numpydoc) : 0.8.0 -> 0.9.1
  • py36-oletools (devel/py-oletools) : 0.52.5_1 -> 0.54.1
  • py36-opendht (devel/py-opendht) : 1.9.0 -> 1.9.4
  • py36-opengrok-tools (devel/py-opengrok-tools) : 1.1.2 -> 1.2.7
  • py36-opentracing (devel/py-opentracing) : 2.0.0 -> 2.2.0
  • py36-oslo.cache (devel/py-oslo.cache) : 1.33.2 -> 1.34.0
  • py36-oslo.config (devel/py-oslo.config) : 6.8.1_1 -> 6.9.0
  • py36-oslo.db (devel/py-oslo.db) : 4.45.0 -> 4.46.0
  • py36-oslo.log (devel/py-oslo.log) : 3.42.3_1 -> 3.43.0
  • py36-oslo.messaging (devel/py-oslo.messaging) : 9.5.0_1 -> 9.6.0
  • py36-oslo.middleware (devel/py-oslo.middleware) : 3.37.1 -> 3.38.0
  • py36-oslo.policy (devel/py-oslo.policy) : 2.1.1_1 -> 2.2.0
  • py36-oslo.privsep (devel/py-oslo.privsep) : 1.32.1_1 -> 1.33.0
  • py36-oslo.serialization (devel/py-oslo.serialization) : 2.28.2 -> 2.29.0
  • py36-oslo.utils (devel/py-oslo.utils) : 3.40.3 -> 3.41.0
  • py36-oslo.versionedobjects (devel/py-oslo.versionedobjects) : 1.35.1 -> 1.36.0
  • py36-oslo.vmware (devel/py-oslo.vmware) : 2.32.2 -> 2.33.0
  • py36-parso (textproc/py-parso) : 0.3.4 -> 0.4.0
  • py36-pefile (devel/py-pefile) : 2018.8.8 -> 2019.4.18
  • py36-phonopy (science/py-phonopy) : 1.13.2.107_1 -> 2.1.3
  • py36-pika (devel/py-pika) : 0.12.0 -> 1.0.1
  • py36-pip-tools (devel/py-pip-tools) : 3.6.0_1 -> 3.7.0
  • py36-plaso (security/py-plaso) : 20190331 -> 20190429
  • py36-pluggy (devel/py-pluggy) : 0.7.1 -> 0.9.0
  • py36-pooch (devel/py-pooch) : 0.3.1 -> 0.4.0
  • py36-port-for (net/py-port-for) : 0.3.1_1 -> 0.4
  • py36-posix_ipc (devel/py-posix_ipc) : 1.0.0 -> 1.0.4
  • py36-primme (math/py-primme) : 2.2_1 -> 2.2_2
  • py36-psutil (sysutils/py-psutil) : 5.6.1 -> 5.6.2
  • py36-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.6_2 -> 0.6.7
  • py36-pum (databases/py-pum) : 0.7.1_1 -> 0.8.6
  • py36-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.3_1 -> 0.2.5
  • py36-pycryptodome (security/py-pycryptodome) : 3.7.3 -> 3.8.1
  • py36-pycryptodomex (security/py-pycryptodomex) : 3.7.3 -> 3.8.1
  • py36-pydantic (devel/py-pydantic) : 0.23 -> 0.25
  • py36-pyfiglet (misc/py-pyfiglet) : 0.7.5 -> 0.7.6
  • py36-pyflakes (devel/py-pyflakes) : 2.1.0_1 -> 2.1.1
  • py36-pylibsrtp (devel/py-pylibsrtp) : 0.6.0 -> 0.6.1
  • py36-pymatgen (science/py-pymatgen) : 2019.1.24 -> 2019.2.28
  • py36-pymongo (databases/pymongo) : 3.7.2 -> 3.8.0
  • py36-pynleq2 (math/py-pynleq2) : 0.0.2_3 -> 0.0.2_4
  • py36-pynxos (net-mgmt/py-pynxos) : 0.0.4 -> 0.0.5
  • py36-pyocr (graphics/py-pyocr) : 0.5.3 -> 0.7
  • py36-pysha3 (security/py-pysha3) : 1.0.b1 -> 1.0.2
  • py36-pyshark (net/py-pyshark) : 0.4.2.2 -> 0.4.2.3
  • py36-pytest-cov (devel/py-pytest-cov) : 2.6.1 -> 2.7.1
  • py36-pytest-localserver (devel/py-pytest-localserver) : 0.3.5 -> 0.5.0
  • py36-pytest-mock (devel/py-pytest-mock) : 1.7.1 -> 1.10.4
  • py36-python-gist (devel/py-python-gist) : 0.6.2 -> 0.7.0
  • py36-pytrie (devel/py-pytrie) : 0.2 -> 0.3.1
  • py36-pytsk (sysutils/py-pytsk) : 20190316 -> 20190507
  • py36-pytz (devel/py-pytz) : 2018.9 -> 2019.1
  • py36-qtconsole (devel/py-qtconsole) : 4.4.3_1 -> 4.4.4
  • py36-rchitect (devel/py-rchitect) : 0.2.4 -> 0.3.3
  • py36-reportlab (print/py-reportlab) : 3.5.19 -> 3.5.21
  • py36-requests-mock (www/py-requests-mock) : 1.5.2 -> 1.6.0
  • py36-rfc3986 (www/py-rfc3986) : 1.2.0 -> 1.3.1
  • py36-robotframework-pabot (devel/py-robotframework-pabot) : 0.52 -> 0.59
  • py36-rpy2 (math/py-rpy2) : 3.0.2 -> 3.0.3
  • py36-salt (sysutils/py-salt) : 2019.2.0 -> 2019.2.0_1
  • py36-saneyaml (devel/py-saneyaml) : 0.1 -> 0.4
  • py36-scapy (net/scapy) : 2.4.2_1 -> 2.4.2_2
  • py36-scikit-learn (science/py-scikit-learn) : 0.20.2 -> 0.20.2_1
  • py36-scikit-sparse (science/py-scikit-sparse) : 0.4.4_1 -> 0.4.4_2
  • py36-scipy (science/py-scipy) : 1.2.0 -> 1.2.0_1
  • py36-scs (math/py-scs) : 2.1.0 -> 2.1.0_1
  • py36-shodan (net/py-shodan) : 1.12.1 -> 1.13.0
  • py36-slackclient (net-im/py-slackclient) : 1.3.1 -> 2.0.1
  • py36-slepc4py (math/py-slepc4py) : 3.10.0_1 -> 3.10.0_2
  • py36-smart_open (net/py-smart_open) : 1.8.2 -> 1.8.3
  • py36-spot (math/py-spot) : 2.7.2 -> 2.7.4
  • py36-sseclient (www/py-sseclient) : 0.0.23 -> 0.0.24
  • py36-sshuttle (net/py-sshuttle) : 0.78.4_1 -> 0.78.5
  • py36-streamparse (devel/py-streamparse) : 3.15.1 -> 3.16.0
  • py36-symcxx (math/py-symcxx) : 0.1.9_2 -> 0.1.9_3
  • py36-tables (devel/py-tables) : 3.5.1_1 -> 3.5.1_2
  • py36-tabulator (devel/py-tabulator) : 1.19.1_1 -> 1.20.0
  • py36-testfixtures (devel/py-testfixtures) : 6.7.0 -> 6.8.2
  • py36-traits (devel/py-traits) : 5.0.0 -> 5.1.1
  • py36-transifex-client (textproc/py-transifex-client) : 0.11_1 -> 0.13.6
  • py36-trustme (security/py-trustme) : 0.5.0 -> 0.5.1
  • py36-twilio (devel/py-twilio) : 6.26.1 -> 6.26.2
  • py36-txaio (devel/py-txaio) : 2.6.1 -> 18.8.1
  • py36-ufal.udpipe (textproc/py-ufal.udpipe) : 1.2.0.1_1 -> 1.2.0.2
  • py36-ufo2ft (x11-fonts/py-ufo2ft) : 2.4.0 -> 2.5.0
  • py36-validators (devel/py-validators) : 0.12.4 -> 0.12.6
  • py36-wagtail (www/py-wagtail) : 2.4_1 -> 2.5
  • py36-waitress (www/py-waitress) : 1.2.1_1 -> 1.3.0
  • py36-xdis (devel/py-xdis) : 4.0.0 -> 4.0.1
  • py36-xopen (archivers/py-xopen) : 0.5.0 -> 0.5.1
  • py36-yaml (devel/py-yaml) : 3.13 -> 5.1
  • py36-yara (security/py-yara) : 3.9.0 -> 3.10.0
  • py36-zstd (archivers/py-zstd) : 1.3.5.1 -> 1.4.0.0
  • py37-numpy (math/py-numpy) : 1.16.1_1 -> 1.16.1_2
  • pysolfc (games/pysolfc) : 2.6.3 -> 2.6.4
  • qbittorrent (net-p2p/qbittorrent) : 4.1.5_5 -> 4.1.6
  • qbittorrent-nox (net-p2p/qbittorrent) : 4.1.5_5 -> 4.1.6
  • qbs (devel/qbs) : 1.12.2_1 -> 1.13.0
  • qca-qt5 (devel/qca) : 2.1.3_7 -> 2.2.1_1
  • qd (math/qd) : 2.3.7_10 -> 2.3.7_11
  • qemu-sbruno (emulators/qemu-sbruno) : 2.11.50.g20190318 -> 2.11.50.g20190318_2
  • qemu-user-static (emulators/qemu-user-static) : 2.11.50.g20190318 -> 2.11.50.g20190318_2
  • qgis (graphics/qgis) : 3.6.1 -> 3.6.2
  • qgis-ltr (graphics/qgis-ltr) : 3.4.5_4 -> 3.4.7
  • qmcpack (science/qmcpack) : 3.7.0_1 -> 3.7.0_3
  • qmmp-plugin-pack-qt5 (multimedia/qmmp-plugin-pack-qt5) : 1.2.0_3 -> 1.2.0_4
  • qmmp-qt5 (multimedia/qmmp-qt5) : 1.2.0_5 -> 1.2.0_6
  • qpdf (print/qpdf) : 8.4.0 -> 8.4.1
  • qrq (comms/qrq) : 0.3.1_1 -> 0.3.2
  • qrupdate (math/qrupdate) : 1.1.2_9 -> 1.1.2_10
  • qsstv (comms/qsstv) : 9.3.3 -> 9.3.3_1
  • qt5-core (devel/qt5-core) : 5.12.2 -> 5.12.2_1
  • qt5ct (misc/qt5ct) : 0.38 -> 0.39
  • qtum (net-p2p/qtum) : 0.17.3 -> 0.17.5
  • quantlib (finance/quantlib) : 1.15_1 -> 1.15_2
  • quantum-espresso (science/quantum-espresso) : 6.4.1 -> 6.4.1_1
  • qutebrowser (www/qutebrowser) : 1.6.1 -> 1.6.2
  • qwalk (science/qwalk) : 1.0.1.300_1 -> 1.0.1.300_2
  • racoon2 (security/racoon2) : 20181215 -> 20181215_1
  • radare2 (devel/radare2) : 3.2.0 -> 3.4.1
  • radian (devel/radian) : 0.3.4_1 -> 0.4.0
  • radiance-video (graphics/radiance) : 0.6.0_3 -> 0.6.0_4
  • rage (multimedia/rage) : 0.3.0_2 -> 0.3.0_3
  • rar (archivers/rar) : 5.7.0 -> 5.7.1
  • raster3d (graphics/raster3d) : 3.0.3_4 -> 3.0.3_5
  • ratfor (lang/ratfor) : 1985.06_11 -> 1985.06_12
  • rav1e (multimedia/rav1e) : s20190419 -> s20190510
  • rawtherapee (graphics/rawtherapee) : 5.6 -> 5.6_1
  • rdesktop (net/rdesktop) : 1.8.4 -> 1.8.5
  • re-flex (textproc/re-flex) : 1.1.5 -> 1.2.0
  • redeclipse (games/redeclipse) : 1.6.0 -> 1.6.0_1
  • redis_exporter (databases/redis_exporter) : 0.32.0 -> 0.34.0
  • redisdesktopmanager (databases/redisdesktopmanager) : 0.9.9_1 -> 2019.0
  • reduce (math/reduce) : 20190120 -> 20190413
  • reduce-psl (math/reduce-psl) : 20190120 -> 20190413
  • reggae (sysutils/reggae) : 0.1.1 -> 0.1.3
  • restic (sysutils/restic) : 0.9.4 -> 0.9.5
  • retroshare (net-p2p/retroshare) : 0.6.4_2 -> 0.6.4_3
  • riece-emacs26 (irc/riece) : 9.0.0_9 -> 9.0.0_10
  • riece-emacs26_canna (irc/riece) : 9.0.0_9 -> 9.0.0_10
  • riece-emacs26_nox (irc/riece) : 9.0.0_9 -> 9.0.0_10
  • riece-emacs27 (irc/riece) : 9.0.0_9 -> 9.0.0_10
  • riece-emacs27_nox (irc/riece) : 9.0.0_9 -> 9.0.0_10
  • rifiuti2 (security/rifiuti2) : 0.6.1 -> 0.7.0
  • rigsofrods-caelum (graphics/rigsofrods-caelum) : 0.6.3 -> 0.6.3_1
  • rigsofrods-pagedgeometry (graphics/rigsofrods-pagedgeometry) : 1.2.0 -> 1.2.0_1
  • robocode (games/robocode) : 1.9.3.5 -> 1.9.3.6
  • rocs (math/rocs) : 19.04.0 -> 19.04.1
  • routinator (net/routinator) : 0.3.2_1 -> 0.3.3
  • rpcs3 (emulators/rpcs3) : 0.0.6.8004 -> 0.0.6.8089
  • rspamd (mail/rspamd) : 1.9.1 -> 1.9.2
  • rtaudio (audio/rtaudio) : 5.0.0 -> 5.1.0
  • rtmidi (audio/rtmidi) : 3.0.0 -> 4.0.0
  • ru-wordpress (russian/wordpress) : 5.1.1 -> 5.2
  • ruby (lang/ruby25) : 2.5.5_1 -> 2.5.5_2
  • ruby-build (devel/ruby-build) : 20190401 -> 20190423
  • ruby-subversion (devel/ruby-subversion) : 1.11.1 -> 1.12.0
  • ruby24 (lang/ruby24) : 2.4.6 -> 2.4.6_1
  • rubygem-acts-as-taggable-on (www/rubygem-acts-as-taggable-on) : 5.0.0_1 -> 6.0.0
  • rubygem-aws-eventstream (devel/rubygem-aws-eventstream) : 1.0.2 -> 1.0.3
  • rubygem-aws-sdk (devel/rubygem-aws-sdk) : 2.11.260 -> 2.11.271
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 2.11.260 -> 2.11.271
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 2.11.260 -> 2.11.271
  • rubygem-batch-loader (devel/rubygem-batch-loader) : 1.3.0 -> 1.4.0
  • rubygem-bootsnap (devel/rubygem-bootsnap) : 1.3.2 -> 1.3.2_1
  • rubygem-bootstrap_form (devel/rubygem-bootstrap_form) : 2.7.0 -> 4.2.0_1
  • rubygem-bundler (sysutils/rubygem-bundler) : 1.17.3 -> 2.0.1
  • rubygem-commonmarker (textproc/rubygem-commonmarker) : 0.20.0 -> 0.20.1
  • rubygem-ddtrace (devel/rubygem-ddtrace) : 0.22.0 -> 0.23.1
  • rubygem-elasticsearch (textproc/rubygem-elasticsearch) : 6.3.0 -> 7.0.0
  • rubygem-elasticsearch-api (textproc/rubygem-elasticsearch-api) : 6.3.0 -> 7.0.0
  • rubygem-elasticsearch-model (textproc/rubygem-elasticsearch-model) : 6.0.0 -> 6.0.0_1
  • rubygem-elasticsearch-persistence (textproc/rubygem-elasticsearch-persistence) : 6.0.0 -> 6.0.0_1
  • rubygem-elasticsearch-transport (textproc/rubygem-elasticsearch-transport) : 6.3.0 -> 7.0.0
  • rubygem-elasticsearch-xpack (textproc/rubygem-elasticsearch-xpack) : 6.3.0 -> 7.0.0
  • rubygem-et-orbi (devel/rubygem-et-orbi) : 1.1.8 -> 1.2.1
  • rubygem-fluent-logger (devel/rubygem-fluent-logger) : 0.8.0 -> 0.8.0_1
  • rubygem-fog-aws (net/rubygem-fog-aws) : 3.4.0 -> 3.5.0
  • rubygem-gemdiff (devel/rubygem-gemdiff) : 2.5.5 -> 2.6.0
  • rubygem-gemoji (textproc/rubygem-gemoji) : 3.0.0_1 -> 3.0.1
  • rubygem-gitaly-proto (net/rubygem-gitaly-proto) : 1.13.0 -> 1.22.0
  • rubygem-gitlab-markup (textproc/rubygem-gitlab-markup) : 1.6.5 -> 1.7.0
  • rubygem-hashdiff (devel/rubygem-hashdiff) : 0.3.8 -> 0.3.9
  • rubygem-hiera-eyaml (sysutils/rubygem-hiera-eyaml) : 2.1.0 -> 3.0.0
  • rubygem-httparty (www/rubygem-httparty) : 0.16.3 -> 0.16.4
  • rubygem-jemoji (textproc/rubygem-jemoji) : 0.10.1 -> 0.11.0
  • rubygem-json-jwt (www/rubygem-json-jwt) : 1.10.0_1 -> 1.10.1
  • rubygem-metasm (devel/rubygem-metasm) : 1.0.3 -> 1.0.4
  • rubygem-metasploit-payloads (security/rubygem-metasploit-payloads) : 1.3.62 -> 1.3.66
  • rubygem-metasploit_payloads-mettle (security/rubygem-metasploit_payloads-mettle) : 0.5.7 -> 0.5.12
  • rubygem-msgpack (devel/rubygem-msgpack) : 1.2.2 -> 1.2.10
  • rubygem-multipart-post (www/rubygem-multipart-post) : 2.0.0 -> 2.1.0
  • rubygem-neovim (editors/rubygem-neovim) : 0.7.1 -> 0.7.1_1
  • rubygem-net-http-persistent (www/rubygem-net-http-persistent) : 3.0.0 -> 3.0.1
  • rubygem-os (devel/rubygem-os) : 1.0.0 -> 1.0.1
  • rubygem-paranoia (databases/rubygem-paranoia) : 2.4.1 -> 2.4.2
  • rubygem-r10k (sysutils/rubygem-r10k) : 3.1.1 -> 3.2.0
  • rubygem-rabl (devel/rubygem-rabl) : 0.14.0 -> 0.14.1
  • rubygem-rabl-rails50 (devel/rubygem-rabl-rails50) : 0.14.0 -> 0.14.1
  • rubygem-rack (www/rubygem-rack) : 2.0.6 -> 2.0.7
  • rubygem-rbvmomi (net/rubygem-rbvmomi) : 2.1.1 -> 2.1.2
  • rubygem-recog (security/rubygem-recog) : 2.2.1 -> 2.3.0
  • rubygem-redis (databases/rubygem-redis) : 4.1.0 -> 4.1.1
  • rubygem-rex-powershell (security/rubygem-rex-powershell) : 0.1.79 -> 0.1.80
  • rubygem-roadie (mail/rubygem-roadie) : 3.4.0 -> 3.5.0
  • rubygem-rufus-scheduler (devel/rubygem-rufus-scheduler) : 3.5.2 -> 3.6.0
  • rubygem-sentry-raven (devel/rubygem-sentry-raven) : 2.7.4 -> 2.9.0
  • rubygem-serverengine (net/rubygem-serverengine) : 2.1.0 -> 2.1.1
  • rubygem-tty (devel/rubygem-tty) : 0.9.1_1 -> 0.9.1_3
  • rubygem-tty-file (devel/rubygem-tty-file) : 0.7.0 -> 0.7.1
  • rubygem-tty-tree (devel/rubygem-tty-tree) : 0.2.0 -> 0.3.0
  • rubygem-unicode-display_width (devel/rubygem-unicode-display_width) : 1.5.0 -> 1.6.0
  • rust (lang/rust) : 1.34.0 -> 1.34.1
  • rust-cbindgen (devel/rust-cbindgen) : 0.8.3_2 -> 0.8.6
  • rust-nightly (lang/rust-nightly) : 1.36.0.20190420 -> 1.36.0.20190511
  • sabnzbdplus (news/sabnzbdplus) : 2.3.7 -> 2.3.8
  • sbcl (lang/sbcl) : 1.5.0 -> 1.5.2
  • sc3-plugins (audio/sc3-plugins) : 3.9.0_6 -> 3.9.0_7
  • scalapack (math/scalapack) : 2.0.2_16 -> 2.0.2_18
  • scancode-toolkit (textproc/scancode-toolkit) : 3.0.2 -> 3.0.2_1
  • sccache (devel/sccache) : 2.8.0.a0_8 -> 0.2.8
  • scilab (math/scilab) : 5.5.2_17 -> 5.5.2_18
  • scs (math/scs) : 2.0.2.50 -> 2.0.2.50_1
  • sdl (devel/sdl12) : 1.2.15_13 -> 1.2.15_14
  • sdl2 (devel/sdl20) : 2.0.9_2 -> 2.0.9_3
  • sdpa (math/sdpa) : 7.3.8_6 -> 7.3.8_7
  • sdr-wspr (comms/sdr-wspr) : 0.1.0_8 -> 0.1.0_9
  • semi-emacs26 (editors/semi) : 1.14.6_22 -> 1.14.6_23
  • semi-emacs26_canna (editors/semi) : 1.14.6_22 -> 1.14.6_23
  • semi-emacs26_nox (editors/semi) : 1.14.6_22 -> 1.14.6_23
  • semi-emacs27 (editors/semi) : 1.14.6_22 -> 1.14.6_23
  • semi-emacs27_nox (editors/semi) : 1.14.6_22 -> 1.14.6_23
  • sflowtool (net/sflowtool) : 5.02 -> 5.03
  • sgt-puzzles (games/sgt-puzzles) : 20181213 -> 20190415
  • sherlock-lv2 (audio/sherlock-lv2) : 0.14.0_1 -> 0.18.0
  • shotwell (graphics/shotwell) : 0.30.2_3 -> 0.30.4
  • siesta (science/siesta) : 4.0.2_1 -> 4.0.2_2
  • signify (security/signify) : 0.7_2 -> 0.7_3
  • signon-kwallet-extension (sysutils/signon-kwallet-extension) : 19.04.0 -> 19.04.1
  • silo (science/silo) : 4.10.2_11 -> 4.10.2_12
  • simbody (science/simbody) : 3.6.1_1 -> 3.6.1_2
  • simplescreenrecorder (multimedia/simplescreenrecorder) : 0.3.11.20 -> 0.3.11.20_1
  • siril (astro/siril) : 0.9.10_1 -> 0.9.10_2
  • ski (games/ski) : 6.12 -> 6.13
  • skrooge (finance/skrooge) : 2.19.0 -> 2.19.1
  • slatec (math/slatec) : 4.1_10 -> 4.1_11
  • sleef (math/sleef) : 3.3.9_1 -> 3.4.0
  • slepc (math/slepc) : 3.10.1_1 -> 3.10.1_2
  • sleuthkit (sysutils/sleuthkit) : 4.6.5 -> 4.6.6
  • slime-emacs26 (editors/slime) : 2.23 -> 2.23_1
  • slime-emacs26_canna (editors/slime) : 2.23 -> 2.23_1
  • slime-emacs26_nox (editors/slime) : 2.23 -> 2.23_1
  • slime-emacs27 (editors/slime) : 2.23 -> 2.23_1
  • slime-emacs27_nox (editors/slime) : 2.23 -> 2.23_1
  • snort3 (security/snort3) : 3.0.0.253 -> 3.0.0.255
  • software-station (ports-mgmt/software-station) : 0.4 -> 0.4_1
  • solidity (lang/solidity) : 0.5.7_1 -> 0.5.8
  • sonarr (net-p2p/sonarr) : 2.0.0.5301 -> 2.0.0.5322
  • sonic (textproc/sonic) : 1.1.9_1 -> 1.2.0
  • sparta-dsmc (science/sparta) : 2019.02.15 -> 2019.04.16
  • spectacle (graphics/spectacle) : 19.04.0 -> 19.04.1
  • spot (math/spot) : 2.7.2 -> 2.7.4
  • sqlite3 (databases/sqlite3) : 3.27.2 -> 3.28.0
  • sqlitebrowser (databases/sqlitebrowser) : 3.11.1 -> 3.11.2
  • squeak (lang/squeak) : 4.10.2_5 -> 4.10.2_6
  • src (os/src) : 20190411130031_1 -> 20190411130031_2
  • sslproxy (security/sslproxy) : 0.5.9 -> 0.6.0
  • sslscan (security/sslscan) : 1.11.12 -> 1.11.12_1
  • sssd (security/sssd) : 1.11.7_14 -> 1.11.7_15
  • stacks (biology/stacks) : 2.3 -> 2.4
  • stagit (www/stagit) : 0.9.1_1 -> 0.9.2
  • star (archivers/star) : 1.5.3 -> 1.6_1
  • step (science/step) : 19.04.0 -> 19.04.1
  • stk (audio/stk) : 4.6.0 -> 4.6.1
  • stress-ng (benchmarks/stress-ng) : 0.09.57 -> 0.09.58
  • stumpwm (x11-wm/stumpwm) : 18.11.2_3 -> 18.11.2_4
  • stuntrally (games/stuntrally) : 2.6_9 -> 2.6.1_1
  • subversion (devel/subversion) : 1.11.1_1 -> 1.12.0
  • subversion-gnome-keyring (security/subversion-gnome-keyring) : 1.11.1 -> 1.12.0
  • subversion19 (devel/subversion19) : 1.9.9 -> 1.9.10
  • suitesparse (math/suitesparse) : 5.2.0_2 -> 5.2.0_3
  • sundials (math/sundials) : 3.1.2_4 -> 3.1.2_7
  • superlu (math/superlu) : 5.2.1_6 -> 5.2.1_7
  • superlu_mt (math/superlu_mt) : 3.1.20160319_4 -> 3.1.20160319_5
  • supertux2 (games/supertux2) : 0.4.0_17 -> 0.6.0
  • supertuxkart (games/supertuxkart) : 0.9.3_1 -> 1.0
  • suricata (security/suricata) : 4.1.3_2 -> 4.1.4
  • svt-av1 (multimedia/svt-av1) : s20180409 -> s20180509
  • svt-vp9 (multimedia/svt-vp9) : s20180215 -> s20180426
  • sway (x11-wm/sway) : 1.0 -> 1.1.r2
  • swayidle (x11/swayidle) : 1.2 -> 1.3
  • swaylock (x11/swaylock) : 1.3 -> 1.4
  • sweeper (sysutils/sweeper) : 19.04.0 -> 19.04.1
  • syncthing (net/syncthing) : 1.1.1 -> 1.1.2
  • synergy-1 (sysutils/synergy-1) : 1.10.1_1 -> 1.10.2
  • sysup (sysutils/sysup) : 0.6.5 -> 0.7.3
  • t_coffee (biology/t_coffee) : 9.03_9 -> 9.03_10
  • tablist-emacs26 (devel/tablist) : 0.70.4_2 -> 1.0
  • tablist-emacs26_canna (devel/tablist) : 0.70.4_2 -> 1.0
  • tablist-emacs26_nox (devel/tablist) : 0.70.4_2 -> 1.0
  • tablist-emacs27 (devel/tablist) : 0.70.4_2 -> 1.0
  • tablist-emacs27_nox (devel/tablist) : 0.70.4_2 -> 1.0
  • taucs (math/taucs) : 2.2_20 -> 2.2_21
  • tcl87 (lang/tcl87) : 8.7.a1_4 -> 8.7.a1_5
  • tcltls (devel/tcltls) : 1.7.16 -> 1.7.18
  • tdiary (www/tdiary) : 5.0.11 -> 5.0.13
  • teeworlds (games/teeworlds) : 0.6.5 -> 0.7.3.1
  • telegram-desktop (net-im/telegram-desktop) : 1.5.11 -> 1.6.7_1
  • teleport (security/teleport) : 3.1.5 -> 3.2.2
  • terminology (x11/terminology) : 1.4.0 -> 1.4.0_1
  • tesseract (graphics/tesseract) : 4.0.0_2 -> 4.0.0_3
  • testssl.sh (security/testssl.sh) : 3.0.r4 -> 3.0.r5
  • theonionbox (security/theonionbox) : 4.3.0_1 -> 4.3.1
  • thunderbird (mail/thunderbird) : 60.6.1_2 -> 60.6.1_3
  • timbl (math/timbl) : 6.4.13 -> 6.4.13_1
  • timescaledb (databases/timescaledb) : 1.2.2 -> 1.3.0
  • tinc-devel (security/tinc-devel) : 1.1pre17_2 -> 1.1pre17_3
  • tinker (science/tinker) : 8.6.1 -> 8.6.1_1
  • tinymce (www/tinymce) : 4.7.13 -> 5.0.5
  • tmv (math/tmv) : 0.75_2 -> 0.75_3
  • tochnog (cad/tochnog) : 20140100_8 -> 20140100_9
  • tor (security/tor) : 0.3.5.8 -> 0.4.0.5
  • torrent-file-editor (net-p2p/torrent-file-editor) : 0.3.13_3 -> 0.3.14
  • totem (multimedia/totem) : 3.26.2 -> 3.26.2_1
  • traefik (net/traefik) : 1.7.10 -> 1.7.11
  • transmission-remote-gui-gtk2 (net-p2p/transmission-remote-gui) : 5.16.0 -> 5.16.0_1
  • transmission-remote-gui-qt5 (net-p2p/transmission-remote-gui) : 5.16.0 -> 5.16.0_1
  • trident-core (trident/trident-core) : 201904170847 -> 201905080911
  • trident-updatemgr (trident/trident-updatemgr) : 201904150957 -> 201905151207
  • trlan (math/trlan) : 201009_9 -> 201009_10
  • ttyd (sysutils/ttyd) : 1.4.2 -> 1.4.4
  • twemoji-color-font-ttf (x11-fonts/twemoji-color-font-ttf) : 11.2.0_1 -> 12.0.1
  • twpsk (comms/twpsk) : 4.3 -> 4.3_1
  • ucto (textproc/ucto) : 0.14.1_2 -> 0.14.1_3
  • uim-el-emacs26 (textproc/uim-el) : 1.8.8 -> 1.8.8_1
  • uim-el-emacs26_canna (textproc/uim-el) : 1.8.8 -> 1.8.8_1
  • uim-el-emacs26_nox (textproc/uim-el) : 1.8.8 -> 1.8.8_1
  • uim-el-emacs27 (textproc/uim-el) : 1.8.8 -> 1.8.8_1
  • uim-el-emacs27_nox (textproc/uim-el) : 1.8.8 -> 1.8.8_1
  • umbrello (devel/umbrello) : 19.04.0 -> 19.04.1
  • unifi-devel (net-mgmt/unifi-devel) : 5.10.19 -> 5.10.21
  • unifi5 (net-mgmt/unifi5) : 5.10.20 -> 5.10.21
  • unixcw (comms/unixcw) : 3.5.1 -> 3.5.1_1
  • unrar (archivers/unrar) : 5.70 -> 5.71
  • unrar-iconv (archivers/unrar-iconv) : 5.70 -> 5.71
  • update-station (ports-mgmt/update-station) : 1.9 -> 1.9_1
  • urh (misc/urh) : 2.5.7 -> 2.5.7_2
  • usql (databases/usql) : 0.7.1.20 -> 0.7.4
  • v_sim (science/v_sim) : 3.7.2_10 -> 3.7.2_11
  • vala (lang/vala) : 0.40.11 -> 0.40.15
  • varnish6 (www/varnish6) : 6.2.0_1 -> 6.2.0_2
  • vault (security/vault) : 1.0.2 -> 1.1.2_1
  • vegastrike (games/vegastrike) : 0.5.1.r1_15 -> 0.5.1.r1_16
  • vegeta (benchmarks/vegeta) : 12.3.0 -> 12.4.0
  • vgmplay (audio/vgmplay) : 0.40.9 -> 0.40.9_1
  • vice (emulators/vice) : 3.3_2 -> 3.3_3
  • viewvc (devel/viewvc) : 1.1.26 -> 1.1.26_1
  • vim (editors/vim) : 8.1.1099 -> 8.1.1248
  • vim-console (editors/vim-console) : 8.1.1099 -> 8.1.1248
  • vim-tiny (editors/vim-tiny) : 8.1.1099 -> 8.1.1248
  • virtualbox-ose (emulators/virtualbox-ose) : 5.2.26_4 -> 5.2.28
  • virtualbox-ose-additions (emulators/virtualbox-ose-additions) : 5.2.26_4 -> 5.2.28
  • virtualbox-ose-additions-nox11 (emulators/virtualbox-ose-additions-nox11) : 5.2.26_4 -> 5.2.28_1
  • virtualbox-ose-kmod (emulators/virtualbox-ose-kmod) : 5.2.26 -> 5.2.28
  • virtualbox-ose-nox11 (emulators/virtualbox-ose-nox11) : 5.2.26_4 -> 5.2.28_1
  • visp (misc/visp) : 3.2.0_1 -> 3.2.0_3
  • vlc (multimedia/vlc) : 3.0.6_12 -> 3.0.6_13
  • vm-lv2 (audio/vm-lv2) : 0.4.0_3 -> 0.6.0
  • vmpk (audio/vmpk) : 0.7.1_1 -> 0.7.1_2
  • w3m (www/w3m) : 0.5.3.20190105 -> 0.5.3.20190422
  • w3m-img (www/w3m-img) : 0.5.3.20190105 -> 0.5.3.20190422
  • wanderlust-emacs26 (mail/wanderlust) : 2.15.9.b.20180826_1 -> 2.15.9.b.20190406_2
  • wanderlust-emacs26_canna (mail/wanderlust) : 2.15.9.b.20180826_1 -> 2.15.9.b.20190406_2
  • wanderlust-emacs26_nox (mail/wanderlust) : 2.15.9.b.20180826_1 -> 2.15.9.b.20190406_2
  • wanderlust-emacs27 (mail/wanderlust) : 2.15.9.b.20180826_1 -> 2.15.9.b.20190406_2
  • wanderlust-emacs27_nox (mail/wanderlust) : 2.15.9.b.20180826_1 -> 2.15.9.b.20190406_2
  • wannier90 (science/wannier90) : 2.1.0_1 -> 2.1.0_2
  • wcslib (astro/wcslib) : 6.2_1 -> 6.2_2
  • webcamoid (multimedia/webcamoid) : 8.6.1 -> 8.6.1_1
  • wine-mono-devel (emulators/wine-mono-devel) : 4.8.0 -> 4.8.3
  • wireguard (net/wireguard) : 0.0.20190406 -> 0.0.20190406_1
  • wireguard-go (net/wireguard-go) : 0.0.20190409 -> 0.0.20190409_1
  • with (misc/with) : g20171025 -> g20180520
  • wlroots (x11-toolkits/wlroots) : 0.5.0 -> 0.6.0
  • wordpress (www/wordpress) : 5.1.1 -> 5.2
  • wpa_supplicant (security/wpa_supplicant) : 2.7_1 -> 2.8
  • wpa_supplicant_gui (net/wpa_supplicant_gui) : 2.7_1 -> 2.8
  • wsjtx (comms/wsjtx) : 2.0.1_1 -> 2.0.1_3
  • wxmaxima (math/wxmaxima) : 19.04.1 -> 19.05.2
  • x12arima (math/x12arima) : 0.3_9 -> 0.3_10
  • x265 (multimedia/x265) : 3.0 -> 3.0_1
  • xcrysden (science/xcrysden) : 1.5.60_6 -> 1.5.60_7
  • xd3d (graphics/xd3d) : 8.3.1_16 -> 8.3.1_17
  • xen-guest-tools (sysutils/xen-guest-tools) : 4.6.1_1 -> 4.6.1_2
  • xen-kernel (emulators/xen-kernel) : 4.11.1_1 -> 4.12.0
  • xen-tools (sysutils/xen-tools) : 4.11.1_2 -> 4.12.0
  • xeus (devel/xeus) : 0.18.1 -> 0.19.1
  • xf86-video-amdgpu (x11-drivers/xf86-video-amdgpu) : 19.0.0 -> 19.0.1
  • xf86-video-ati (x11-drivers/xf86-video-ati) : 19.0.0 -> 19.0.1
  • xfce-evolution (x11-themes/xfce-evolution) : 5.6.6 -> 6.0.3
  • xfce4-notifyd (deskutils/xfce4-notifyd) : 0.4.2 -> 0.4.4
  • xfce4-power-manager (sysutils/xfce4-power-manager) : 1.6.1 -> 1.6.1_1
  • xfce4-pulseaudio-plugin (audio/xfce4-pulseaudio-plugin) : 0.4.1_1 -> 0.4.1_2
  • xfce4-volumed-pulse (deskutils/xfce4-volumed-pulse) : 0.2.3_1 -> 0.2.3_2
  • xi-core (editors/xi-core) : g20170612_9 -> g20190420
  • xlife++ (math/xlife++) : 2.0.1_3 -> 2.0.1_4
  • xmlf90 (textproc/xmlf90) : 1.5.4_1 -> 1.5.4_2
  • xpra (x11/xpra) : 2.4.3_3 -> 2.5.1
  • xrdp (net/xrdp) : 0.9.10 -> 0.9.10_1
  • xrootd (databases/xrootd) : 4.8.5_2 -> 4.9.1
  • xtensor (math/xtensor) : 0.19.4 -> 0.20.4
  • xtl-quant-stack (devel/xtl-quant-stack) : 0.6.0 -> 0.6.3
  • yaml-mode.el-emacs26 (textproc/yaml-mode.el) : 0.0.13_4 -> 0.0.13_5
  • yaml-mode.el-emacs26_canna (textproc/yaml-mode.el) : 0.0.13_4 -> 0.0.13_5
  • yaml-mode.el-emacs26_nox (textproc/yaml-mode.el) : 0.0.13_4 -> 0.0.13_5
  • yaml-mode.el-emacs27 (textproc/yaml-mode.el) : 0.0.13_4 -> 0.0.13_5
  • yaml-mode.el-emacs27_nox (textproc/yaml-mode.el) : 0.0.13_4 -> 0.0.13_5
  • yara (security/yara) : 3.9.0 -> 3.10.0
  • yoshimi (audio/yoshimi) : 1.5.7_1 -> 1.5.11_1
  • youtube_dl (www/youtube_dl) : 2019.04.07 -> 2019.04.24
  • zabbix3-agent (net-mgmt/zabbix3-agent) : 3.0.26 -> 3.0.27
  • zabbix3-frontend (net-mgmt/zabbix3-frontend) : 3.0.26 -> 3.0.27
  • zabbix3-java (net-mgmt/zabbix3-java) : 3.0.26 -> 3.0.27
  • zabbix3-proxy (net-mgmt/zabbix3-proxy) : 3.0.26 -> 3.0.27
  • zabbix3-server (net-mgmt/zabbix3-server) : 3.0.26 -> 3.0.27
  • zabbix4-agent (net-mgmt/zabbix4-agent) : 4.0.6 -> 4.0.7
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.6 -> 4.0.7
  • zabbix4-java (net-mgmt/zabbix4-java) : 4.0.6 -> 4.0.7
  • zabbix4-proxy (net-mgmt/zabbix4-proxy) : 4.0.6 -> 4.0.7
  • zabbix4-server (net-mgmt/zabbix4-server) : 4.0.6 -> 4.0.7
  • zeroconf-ioslave (net/zeroconf-ioslave) : 19.04.0 -> 19.04.1
  • zh-gcin (chinese/gcin) : 2.8.8 -> 2.8.9
  • zh-gcin-gtk3 (chinese/gcin-gtk3) : 2.8.8 -> 2.8.9
  • zh-gcin-qt5 (chinese/gcin-qt5) : 2.8.8_1 -> 2.8.9
  • zh-wordpress-zh_TW (chinese/wordpress-zh_TW) : 5.1.1 -> 5.2
  • zim (deskutils/zim) : 0.70 -> 0.71.0
  • zkt (dns/zkt) : 1.1.2_2 -> 1.1.2_3
  • zol (sysutils/zol) : 2019041800 -> 2019050800_1
  • zol-kmod (sysutils/zol-kmod) : 2019041800 -> 2019050800_1
  • zrythm (audio/zrythm) : 0.3.029 -> 0.4.151
  • zsh-syntax-highlighting (textproc/zsh-syntax-highlighting) : 0.6.0.231 -> 0.6.0.243
  • zxfer (sysutils/zxfer) : 1.1.6 -> 1.1.7
You can’t perform that action at this time.